(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    133055,       3999]
NotebookOptionsPosition[    123473,       3850]
NotebookOutlinePosition[    123865,       3866]
CellTagsIndexPosition[    123822,       3863]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"For", " ", "all", " ", "cases"}], ",", " ", 
   RowBox[{
    RowBox[{"the", " ", "parameter", " ", 
     SubscriptBox["m", "B"], " ", "can", " ", "take", " ", "values", " ", 
     SubscriptBox["m", "B"]}], "=", " ", "0"}], ",", "1", ",", "2", ",", 
   "3."}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.82117031476941*^9, 
  3.821170342357065*^9}},ExpressionUUID->"8f908153-189f-4f75-a262-\
6a5bc6ddc0d6"],

Cell[CellGroupData[{

Cell[TextData[{
 "Case ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "F"], "=", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "99f30a3d-70e5-4f58-8cd2-b9542b654c3c"]
}], "Section",
 CellChangeTimes->{{3.820656840107782*^9, 
  3.820656843836817*^9}},ExpressionUUID->"fc091f72-46aa-4529-8211-\
7c5f814705eb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "*", " ", "We", " ", "show", " ", "the", " ", "GV", " ", "invariants", " ",
     "for", " ", 
    SubscriptBox[
     SuperscriptBox["n", "g"], 
     RowBox[{"[", 
      FractionBox[
       SubscriptBox["\[CapitalDelta]", "J"], "2"], "]"}]], " ", "for", " ", 
    "the", " ", "classes", " ", "of", " ", "SU", 
    RowBox[{"(", "2", ")"}], " ", "models", " ", "with", " ", "index", " ", 
    SubscriptBox["m", "F"]}], "=", 
   RowBox[{"1", ":"}]}]}]], "Input",
 CellChangeTimes->{{3.82065744893617*^9, 3.820657449577669*^9}, {
  3.820657481218288*^9, 
  3.820657540785343*^9}},ExpressionUUID->"539a9a71-cb46-4eed-8d2a-\
9e3e6b1afe32"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      StyleBox["\<\"g\\\\\\!\\(\\*FractionBox[SubscriptBox[\\(\[CapitalDelta]\
\\), \\(J\\)], \\(2\\)]\\)\"\>",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", "1"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", 
        FractionBox["1", "4"]}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["0",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["3", "4"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["7", "4"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["11", "4"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["15", "4"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["4",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["0",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      RowBox[{"-", "2"}], 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "44"}], 
      RowBox[{"396", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"192", " ", 
        SubscriptBox["m", "B"]}], "+", "53856"}], 
      RowBox[{"174384", "-", 
       RowBox[{"288", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"936", " ", 
        SubscriptBox["m", "B"]}], "+", "3737268"}], 
      RowBox[{"9235168", "-", 
       RowBox[{"1344", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"3648", " ", 
        SubscriptBox["m", "B"]}], "+", "110599456"}], 
      RowBox[{"237739824", "-", 
       RowBox[{"4992", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"12312", " ", 
        SubscriptBox["m", "B"]}], "+", "2047301676"}], 
      RowBox[{"4029418440", "-", 
       RowBox[{"16416", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "4", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"48", " ", 
         SubscriptBox["m", "B"]}]}], "-", "88"}], 
      RowBox[{
       RowBox[{"96", " ", 
        SubscriptBox["m", "B"]}], "-", "780"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"528", " ", 
         SubscriptBox["m", "B"]}]}], "-", "107976"}], 
      RowBox[{
       RowBox[{"864", " ", 
        SubscriptBox["m", "B"]}], "-", "351128"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"3216", " ", 
         SubscriptBox["m", "B"]}]}], "-", "7798024"}], 
      RowBox[{
       RowBox[{"4800", " ", 
        SubscriptBox["m", "B"]}], "-", "19519780"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"14784", " ", 
         SubscriptBox["m", "B"]}]}], "-", "244053984"}], 
      RowBox[{
       RowBox[{"21024", " ", 
        SubscriptBox["m", "B"]}], "-", "532291248"}]},
     {
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", 
      RowBox[{"-", "6"}], 
      RowBox[{
       RowBox[{"72", " ", 
        SubscriptBox["m", "B"]}], "+", "132"}], 
      RowBox[{"1156", "-", 
       RowBox[{"144", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"960", " ", 
        SubscriptBox["m", "B"]}], "+", "162272"}], 
      RowBox[{"529398", "-", 
       RowBox[{"1632", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"6960", " ", 
        SubscriptBox["m", "B"]}], "+", "12075480"}], 
      RowBox[{"30513276", "-", 
       RowBox[{"10800", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "8", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"96", " ", 
         SubscriptBox["m", "B"]}]}], "-", "176"}], 
      RowBox[{
       RowBox[{"192", " ", 
        SubscriptBox["m", "B"]}], "-", "1524"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"1488", " ", 
         SubscriptBox["m", "B"]}]}], "-", "216744"}], 
      RowBox[{
       RowBox[{"2592", " ", 
        SubscriptBox["m", "B"]}], "-", "709176"}]},
     {
      StyleBox["4",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "0", "0", 
      RowBox[{"-", "10"}], 
      RowBox[{
       RowBox[{"120", " ", 
        SubscriptBox["m", "B"]}], "+", "220"}], 
      RowBox[{"1884", "-", 
       RowBox[{"240", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["5",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "12"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.8206568491955547`*^9, 3.820657407339962*^9},
 CellLabel->
  "Out[3428]=",ExpressionUUID->"958b87ba-a428-4068-bd38-cd4e736a5bfc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "*", " ", "The", " ", "KKP", " ", "conjecture", " ", "yields", " ", "the", 
   " ", "refined", " ", "BPS", " ", 
   RowBox[{"numbers", ":"}]}]}]], "Input",
 CellChangeTimes->{{3.820657562881503*^9, 3.820657577413805*^9}, {
  3.820657763693396*^9, 3.820657768663889*^9}, {3.8206605837300797`*^9, 
  3.820660595444766*^9}, {3.8206607551486263`*^9, 
  3.820660755651936*^9}},ExpressionUUID->"c02809d8-948a-4c80-bd61-\
589f0adc056c"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.820657229143106*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"f93b3a5e-73a6-416e-9061-924766c88df4"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", 
        FractionBox["1", "4"]}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "44"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.820657239220759*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"739213cf-e90e-41ac-acf6-7558fcb8c54d"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "0",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"404", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.8206572476905823`*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"9005f897-cc23-435b-855e-a80c2163b4e8"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["3", "4"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"96", " ", 
        SubscriptBox["m", "B"]}], "+", "53680"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "44"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.8206572574786377`*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"bcc162d4-80d4-41f6-a345-ad10817426ca"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "1",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"172796", "-", 
       RowBox[{"96", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "1", 
      RowBox[{"404", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.820657266297515*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"f9ab820e-a106-47a3-8165-4be019146094"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["7", "4"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"240", " ", 
        SubscriptBox["m", "B"]}], "+", "3521976"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"120", " ", 
        SubscriptBox["m", "B"]}], "+", "53724"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "0", 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "44"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.820657276048959*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"cf1cf0c8-069f-41c6-9680-9a0a4a337b5b"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "2",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "2"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"8538812", "-", 
       RowBox[{"336", " ", 
        SubscriptBox["m", "B"]}]}], "2", "0", "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "2", 
      RowBox[{"173200", "-", 
       RowBox[{"144", " ", 
        SubscriptBox["m", "B"]}]}], "2", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "2", 
      RowBox[{"404", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.820657284359919*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"eb8e4117-fab4-45fc-bb0c-7e940ad3b06c"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["11", "4"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"600", " ", 
        SubscriptBox["m", "B"]}], "+", "95812172"}], "0", 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "44"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"360", " ", 
        SubscriptBox["m", "B"]}], "+", "3575700"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "44"}], "0", 
      RowBox[{
       RowBox[{"120", " ", 
        SubscriptBox["m", "B"]}], "+", "53724"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "0", 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "44"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.820657294108247*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"e0d25ade-167d-4d77-9a4e-88c90cf48bf0"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "3",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "2"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["5", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"201324298", "-", 
       RowBox[{"720", " ", 
        SubscriptBox["m", "B"]}]}], "4", 
      RowBox[{"404", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "3", 
      RowBox[{"8712012", "-", 
       RowBox[{"480", " ", 
        SubscriptBox["m", "B"]}]}], "4", "0", "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{"404", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], "4", 
      RowBox[{"173200", "-", 
       RowBox[{"144", " ", 
        SubscriptBox["m", "B"]}]}], "3", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "1", "0", "2", 
      RowBox[{"404", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "2"}], "0", "0", "0", "1", "0",
       "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.820657302824258*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"bfb2da10-f924-41e7-9eec-0477006ece6c"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["15", "4"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "2"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"1392", " ", 
        SubscriptBox["m", "B"]}], "+", "1616384760"}], "0", 
      RowBox[{
       RowBox[{"120", " ", 
        SubscriptBox["m", "B"]}], "+", "53724"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"960", " ", 
        SubscriptBox["m", "B"]}], "+", "99387872"}], "0", 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "44"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{
       RowBox[{"120", " ", 
        SubscriptBox["m", "B"]}], "+", "53724"}], "0", 
      RowBox[{
       RowBox[{"384", " ", 
        SubscriptBox["m", "B"]}], "+", "3575744"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "44"}], "0", 
      RowBox[{
       RowBox[{"120", " ", 
        SubscriptBox["m", "B"]}], "+", "53724"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "2"}], "0", "0", "0", "0", 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "44"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.820657312892457*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"f2ca9521-a2cd-4e7e-ac45-38f68e31d81a"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "4",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "2"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["5", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "3"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"3107034996", "-", 
       RowBox[{"1728", " ", 
        SubscriptBox["m", "B"]}]}], "6", 
      RowBox[{"173200", "-", 
       RowBox[{"144", " ", 
        SubscriptBox["m", "B"]}]}], "3", "0", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "6", 
      RowBox[{"210036310", "-", 
       RowBox[{"1200", " ", 
        SubscriptBox["m", "B"]}]}], "8", 
      RowBox[{"404", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], "2", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{"173200", "-", 
       RowBox[{"144", " ", 
        SubscriptBox["m", "B"]}]}], "7", 
      RowBox[{"8712416", "-", 
       RowBox[{"528", " ", 
        SubscriptBox["m", "B"]}]}], "5", "0", "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "2", 
      RowBox[{"404", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], "5", 
      RowBox[{"173200", "-", 
       RowBox[{"144", " ", 
        SubscriptBox["m", "B"]}]}], "3", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "2"}], "0", "1", "0", "2", 
      RowBox[{"404", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["5", "2"]}], "0", "0", "0", "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820656968324607*^9, 3.820657321697187*^9},
 CellLabel->
  "During evaluation of \
In[3427]:=",ExpressionUUID->"d8447483-a59f-497b-97ab-e339f0f105b7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "F"], "=", " ", "2"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "a578d693-9065-49c7-a52a-cb72c25f196d"]
}], "Section",
 CellChangeTimes->{{3.8206583207967987`*^9, 
  3.8206583278944273`*^9}},ExpressionUUID->"98959f3b-4a49-4baa-b33c-\
2bdd9255b83a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"GV", " ", "invariants", " ", "for", " ", 
    SubscriptBox[
     SuperscriptBox["n", "g"], 
     RowBox[{"[", 
      FractionBox[
       SubscriptBox["\[CapitalDelta]", "J"], "2"], "]"}]], " ", "for", " ", 
    "the", " ", "classes", " ", "of", " ", "SU", 
    RowBox[{"(", "2", ")"}], " ", "models", " ", "with", " ", "index", " ", 
    SubscriptBox["m", "F"]}], "=", 
   RowBox[{"2", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.820659040669615*^9, 3.8206590408106003`*^9}, {
  3.820907898472921*^9, 
  3.820907905731916*^9}},ExpressionUUID->"cc8d6115-e64b-404a-9ed4-\
101abddf9b61"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      StyleBox["\<\"g\\\\\\!\\(\\*FractionBox[SubscriptBox[\\(\[CapitalDelta]\
\\), \\(J\\)], \\(2\\)]\\)\"\>",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", "1"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", 
        FractionBox["1", "2"]}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", 
        FractionBox["1", "8"]}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["0",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["1", "2"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["7", "8"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["3", "2"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["15", "8"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["5", "2"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["23", "8"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["0",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      RowBox[{"-", "2"}], 
      RowBox[{
       RowBox[{"2", " ", 
        SubscriptBox["m", "B"]}], "-", "2"}], 
      RowBox[{
       RowBox[{"16", " ", 
        SubscriptBox["m", "B"]}], "+", "80"}], 
      RowBox[{"324", "-", 
       RowBox[{"36", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"10384", "-", 
       RowBox[{"192", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"624", " ", 
        SubscriptBox["m", "B"]}], "+", "68656"}], 
      RowBox[{"124652", "-", 
       RowBox[{"896", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"1019376", "-", 
       RowBox[{"3312", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"8208", " ", 
        SubscriptBox["m", "B"]}], "+", "4169808"}], 
      RowBox[{"6542232", "-", 
       RowBox[{"10968", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"35387968", "-", 
       RowBox[{"32512", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"70112", " ", 
        SubscriptBox["m", "B"]}], "+", "114973024"}], 
      RowBox[{"168205716", "-", 
       RowBox[{"89856", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "4", 
      RowBox[{"4", "-", 
       RowBox[{"4", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"32", " ", 
         SubscriptBox["m", "B"]}]}], "-", "160"}], 
      RowBox[{
       RowBox[{"72", " ", 
        SubscriptBox["m", "B"]}], "-", "636"}], 
      RowBox[{
       RowBox[{"372", " ", 
        SubscriptBox["m", "B"]}], "-", "20756"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"1344", " ", 
         SubscriptBox["m", "B"]}]}], "-", "137792"}], 
      RowBox[{
       RowBox[{"2008", " ", 
        SubscriptBox["m", "B"]}], "-", "251232"}], 
      RowBox[{
       RowBox[{"7760", " ", 
        SubscriptBox["m", "B"]}], "-", "2101040"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"20288", " ", 
         SubscriptBox["m", "B"]}]}], "-", "8752192"}], 
      RowBox[{
       RowBox[{"27600", " ", 
        SubscriptBox["m", "B"]}], "-", "13834940"}]},
     {
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", 
      RowBox[{"-", "6"}], 
      RowBox[{
       RowBox[{"6", " ", 
        SubscriptBox["m", "B"]}], "-", "6"}], 
      RowBox[{
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}], "+", "240"}], 
      RowBox[{"940", "-", 
       RowBox[{"108", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"31120", "-", 
       RowBox[{"544", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"2128", " ", 
        SubscriptBox["m", "B"]}], "+", "207248"}], 
      RowBox[{"379050", "-", 
       RowBox[{"3264", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "8", 
      RowBox[{"8", "-", 
       RowBox[{"8", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"64", " ", 
         SubscriptBox["m", "B"]}]}], "-", "320"}], 
      RowBox[{
       RowBox[{"144", " ", 
        SubscriptBox["m", "B"]}], "-", "1236"}]},
     {
      StyleBox["4",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", 
      RowBox[{"-", "10"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.820659032111369*^9},
 CellLabel->
  "Out[3462]=",ExpressionUUID->"07bed065-df17-43a6-936e-ecb9a4ec67e6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
    "*", " ", "The", " ", "KKP", " ", "conjecture", " ", "yields", " ", "the",
      " ", "refined", " ", "BPS", " ", "numbers", " ", "for", " ", "the", " ",
      "cases", " ", 
     SubscriptBox["m", "B"]}], "=", "1"}], ",", "2", ",", 
   RowBox[{"3", ":"}]}]}]], "Input",
 CellChangeTimes->{{3.820659441241128*^9, 3.820659445194131*^9}, 
   3.820660758623952*^9},ExpressionUUID->"4fb2811e-75bb-4d89-be74-\
35d5a6494e38"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206591200027723`*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"768987a4-fa4b-4637-b608-f80e0c72ba31"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", 
        FractionBox["1", "2"]}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"2", " ", 
        SubscriptBox["m", "B"]}], "-", "2"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820659131927393*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"0d24417d-87c5-4626-81fc-0efec4cb5ab8"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", 
        FractionBox["1", "8"]}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"16", " ", 
        SubscriptBox["m", "B"]}], "+", "80"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820659144067152*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"cb4e14af-7b7e-45c4-bfce-ca342a9379a6"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "0",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"332", "-", 
       RowBox[{"36", " ", 
        SubscriptBox["m", "B"]}]}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820659153361075*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"0dc0e0ba-fa60-4f11-b1f5-b4e2a471e096"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["1", "2"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"10392", "-", 
       RowBox[{"200", " ", 
        SubscriptBox["m", "B"]}]}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"2", " ", 
        SubscriptBox["m", "B"]}], "-", "2"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820659165434763*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"58146069-4748-4622-90d5-5f73eed8a680"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["7", "8"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"560", " ", 
        SubscriptBox["m", "B"]}], "+", "68336"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"16", " ", 
        SubscriptBox["m", "B"]}], "+", "80"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820659177296383*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"0f98ffa2-5f7b-4b68-b68b-78a42ad6de1b"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "1",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"123352", "-", 
       RowBox[{"752", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "1", 
      RowBox[{"332", "-", 
       RowBox[{"36", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.82065918648377*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"02c01c04-2624-4f92-84f8-f88f6c57a493"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["3", "2"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"977834", "-", 
       RowBox[{"2538", " ", 
        SubscriptBox["m", "B"]}]}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{"10390", "-", 
       RowBox[{"198", " ", 
        SubscriptBox["m", "B"]}]}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "0", 
      RowBox[{
       RowBox[{"2", " ", 
        SubscriptBox["m", "B"]}], "-", "2"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820659199083016*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"f0d2befb-8184-4da7-a518-efc9cdbe1fea"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["15", "8"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"5760", " ", 
        SubscriptBox["m", "B"]}], "+", "3895424"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"576", " ", 
        SubscriptBox["m", "B"]}], "+", "68416"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "0", 
      RowBox[{
       RowBox[{"16", " ", 
        SubscriptBox["m", "B"]}], "+", "80"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206592126956244`*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"16389854-c33d-49df-ae54-982251b4efae"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "2",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "2"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"6044588", "-", 
       RowBox[{"7492", " ", 
        SubscriptBox["m", "B"]}]}], "2", "0", "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "2", 
      RowBox[{"123684", "-", 
       RowBox[{"788", " ", 
        SubscriptBox["m", "B"]}]}], "2", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "2", 
      RowBox[{"332", "-", 
       RowBox[{"36", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.82065922688934*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"2fe91a8c-59b3-4ed0-ac0f-65a0e0df2fa9"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["5", "2"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"31341606", "-", 
       RowBox[{"19830", " ", 
        SubscriptBox["m", "B"]}]}], "0", 
      RowBox[{
       RowBox[{"2", " ", 
        SubscriptBox["m", "B"]}], "-", "2"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{"988224", "-", 
       RowBox[{"2736", " ", 
        SubscriptBox["m", "B"]}]}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{
       RowBox[{"2", " ", 
        SubscriptBox["m", "B"]}], "-", "2"}], "0", 
      RowBox[{"10390", "-", 
       RowBox[{"198", " ", 
        SubscriptBox["m", "B"]}]}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "0", 
      RowBox[{
       RowBox[{"2", " ", 
        SubscriptBox["m", "B"]}], "-", "2"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206592425820913`*^9},
 CellLabel->
  "During evaluation of \
In[3464]:=",ExpressionUUID->"ce399202-702b-4fa5-9b5c-b2c2d2ea9589"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"*", " ", "For", " ", "the", " ", "case", " ", 
     SubscriptBox["m", "B"]}], "=", "0"}], ",", " ", 
   RowBox[{
   "the", " ", "only", " ", "different", " ", "BPS", " ", "numbers", " ", 
    "are", " ", "the", " ", "following", " ", 
    RowBox[{"ones", ":"}]}]}]}]], "Input",
 CellChangeTimes->{{3.820660613203046*^9, 
  3.820660646541396*^9}},ExpressionUUID->"bd24b503-66a4-46a9-bd98-\
f8808e69419d"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", 
        FractionBox["1", "2"]}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.82066018191088*^9, 3.8206602945021276`*^9, 
  3.820660459046685*^9},
 CellLabel->
  "During evaluation of \
In[3482]:=",ExpressionUUID->"44a6455a-1017-4dc4-ace8-c235732e5c54"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["1", "2"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "10392", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.82066018191088*^9, 3.8206602945021276`*^9, 
  3.82066049428864*^9},
 CellLabel->
  "During evaluation of \
In[3482]:=",ExpressionUUID->"b1718d5e-598c-499a-9f2c-5b535bfc53c6"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["3", "2"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "977836", "1", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "1", "10392", "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.82066018191088*^9, 3.8206602945021276`*^9, 
  3.8206605297162533`*^9},
 CellLabel->
  "During evaluation of \
In[3482]:=",ExpressionUUID->"d5b7721b-0134-4717-b570-6748b1e2abfb"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["5", "2"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "2"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "31341608", "2", "0", 
      "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "2", "988228", "2", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "2", "10392", "1", 
      "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.82066018191088*^9, 3.8206602945021276`*^9, 
  3.820660565615623*^9},
 CellLabel->
  "During evaluation of \
In[3482]:=",ExpressionUUID->"bccb5510-db11-4b24-9f0e-a2b889b9cd40"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cases ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "F"], "=", "3"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "235e936e-80a5-4580-a276-3ecfad129394"]
}], "Section",
 CellChangeTimes->{{3.820647830450204*^9, 
  3.8206478357748413`*^9}},ExpressionUUID->"0e66a01e-efd0-4b0b-aac5-\
0a2eed27f9e1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "*", " ", "We", " ", "show", " ", "the", " ", "GV", " ", "invariants", " ",
     "for", " ", 
    SubscriptBox[
     SuperscriptBox["n", "g"], 
     RowBox[{"[", 
      FractionBox[
       SubscriptBox["\[CapitalDelta]", "J"], "2"], "]"}]], " ", "for", " ", 
    "the", " ", "classes", " ", "of", " ", "SU", 
    RowBox[{"(", "2", ")"}], " ", "models", " ", "with", " ", "index", " ", 
    SubscriptBox["m", "F"]}], "=", 
   RowBox[{"3", ":"}]}]}]], "Input",
 CellChangeTimes->{{3.820657553461125*^9, 
  3.8206575535534973`*^9}},ExpressionUUID->"1a2d0f05-e2b9-4d29-b417-\
24343206970a"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      StyleBox["\<\"g\\\\\\!\\(\\*FractionBox[SubscriptBox[\\(\[CapitalDelta]\
\\), \\(J\\)], \\(2\\)]\\)\"\>",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", "1"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", 
        FractionBox["3", "4"]}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", 
        FractionBox["1", "3"]}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", 
        FractionBox["1", "12"]}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["0",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["1", "4"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["2", "3"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["11", "12"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["5", "4"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["5", "3"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["23", "12"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["9", "4"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["8", "3"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["35", "12"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["0",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      RowBox[{"-", "2"}], "0", 
      RowBox[{"4", " ", 
       SubscriptBox["m", "B"]}], 
      RowBox[{
       RowBox[{"8", " ", 
        SubscriptBox["m", "B"]}], "+", "108"}], 
      RowBox[{"264", "-", 
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"1848", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"64", " ", 
        SubscriptBox["m", "B"]}], "+", "20196"}], 
      RowBox[{
       RowBox[{"112", " ", 
        SubscriptBox["m", "B"]}], "+", "68904"}], 
      RowBox[{"100992", "-", 
       RowBox[{"264", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"300344", "-", 
       RowBox[{"432", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"480", " ", 
        SubscriptBox["m", "B"]}], "+", "1578258"}], 
      RowBox[{
       RowBox[{"744", " ", 
        SubscriptBox["m", "B"]}], "+", "3963708"}], 
      RowBox[{"5333336", "-", 
       RowBox[{"1728", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"12638472", "-", 
       RowBox[{"2640", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"2584", " ", 
        SubscriptBox["m", "B"]}], "+", "49167864"}], 
      RowBox[{
       RowBox[{"3808", " ", 
        SubscriptBox["m", "B"]}], "+", "106672464"}], 
      RowBox[{"137264328", "-", 
       RowBox[{"8640", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "4", "0", 
      RowBox[{
       RowBox[{"-", "8"}], " ", 
       SubscriptBox["m", "B"]}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"16", " ", 
         SubscriptBox["m", "B"]}]}], "-", "216"}], 
      RowBox[{
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}], "-", "516"}], 
      RowBox[{
       RowBox[{"96", " ", 
        SubscriptBox["m", "B"]}], "-", "3696"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"152", " ", 
         SubscriptBox["m", "B"]}]}], "-", "40392"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"272", " ", 
         SubscriptBox["m", "B"]}]}], "-", "138456"}], 
      RowBox[{
       RowBox[{"672", " ", 
        SubscriptBox["m", "B"]}], "-", "203552"}], 
      RowBox[{
       RowBox[{"1152", " ", 
        SubscriptBox["m", "B"]}], "-", "611776"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"1376", " ", 
         SubscriptBox["m", "B"]}]}], "-", "3277692"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2224", " ", 
         SubscriptBox["m", "B"]}]}], "-", "8341704"}], 
      RowBox[{
       RowBox[{"5232", " ", 
        SubscriptBox["m", "B"]}], "-", "11274708"}]},
     {
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "0", "0", 
      RowBox[{"-", "6"}], "0", 
      RowBox[{"12", " ", 
       SubscriptBox["m", "B"]}], 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "324"}], 
      RowBox[{"760", "-", 
       RowBox[{"72", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"5544", "-", 
       RowBox[{"144", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{
       RowBox[{"256", " ", 
        SubscriptBox["m", "B"]}], "+", "60588"}], 
      RowBox[{
       RowBox[{"464", " ", 
        SubscriptBox["m", "B"]}], "+", "208440"}], 
      RowBox[{"307110", "-", 
       RowBox[{"1176", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "8", "0", 
      RowBox[{
       RowBox[{"-", "16"}], " ", 
       SubscriptBox["m", "B"]}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"32", " ", 
         SubscriptBox["m", "B"]}]}], "-", "432"}], 
      RowBox[{
       RowBox[{"96", " ", 
        SubscriptBox["m", "B"]}], "-", "996"}]},
     {
      StyleBox["4",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", 
      RowBox[{"-", "10"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.8206476277693443`*^9},
 CellLabel->
  "Out[3254]=",ExpressionUUID->"db1226cf-add8-4dc9-ad33-dd2e1a8234c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "*", " ", "The", " ", "KKP", " ", "conjecture", " ", "yields", " ", "the", 
   " ", "refined", " ", "BPS", " ", 
   RowBox[{"numbers", ":"}]}]}]], "Input",
 CellChangeTimes->{{3.820647670355934*^9, 3.820647682951256*^9}, 
   3.820657584205635*^9, 
   3.820657777118091*^9},ExpressionUUID->"7e3ce824-2cab-4830-88bb-\
060bb43b76fa"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647351610045*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"f7638119-516a-4173-a8bd-23e9449291fe"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", 
        FractionBox["1", "3"]}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"4", " ", 
       SubscriptBox["m", "B"]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.82064738752277*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"fac76f4a-5b7c-44d5-968b-f277b0cb5b14"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", 
        FractionBox["1", "12"]}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"8", " ", 
        SubscriptBox["m", "B"]}], "+", "108"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647405078828*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"21dde5c2-f467-4eb8-8890-d6f8deacb742"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "0",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"272", "-", 
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}]}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647415460829*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"ac3ee42b-6221-4f91-b74d-2bdb83ce3195"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["1", "4"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"1848", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647432857855*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"9d49e850-5608-456a-9f05-cc3041936058"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["2", "3"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}], "+", "20196"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{"4", " ", 
       SubscriptBox["m", "B"]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647450231607*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"87c8ea2c-1580-4ea3-8080-8d466ebac8a0"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["11", "12"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"80", " ", 
        SubscriptBox["m", "B"]}], "+", "68472"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"8", " ", 
        SubscriptBox["m", "B"]}], "+", "108"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.8206474674282637`*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"c721bff6-c693-425f-a82c-a53cebc35f49"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "1",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"99932", "-", 
       RowBox[{"168", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "1", 
      RowBox[{"272", "-", 
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.8206474776538267`*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"d9d428ef-dacc-4b4e-a462-ea9db997360e"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["5", "4"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"292952", "-", 
       RowBox[{"240", " ", 
        SubscriptBox["m", "B"]}]}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{"1848", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647494818811*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"c55e2e34-ed5e-4b4a-8c90-3fedec4d8c31"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["5", "3"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"236", " ", 
        SubscriptBox["m", "B"]}], "+", "1497474"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"52", " ", 
        SubscriptBox["m", "B"]}], "+", "20196"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "0", 
      RowBox[{"4", " ", 
       SubscriptBox["m", "B"]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.8206475130928802`*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"05e6681b-32d7-4906-b96b-a2294903e5a0"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["23", "12"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"320", " ", 
        SubscriptBox["m", "B"]}], "+", "3688416"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"88", " ", 
        SubscriptBox["m", "B"]}], "+", "68580"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "0", 
      RowBox[{
       RowBox[{"8", " ", 
        SubscriptBox["m", "B"]}], "+", "108"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.82064753124098*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"6b471633-c57f-4404-91df-162984992d54"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "2",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "2"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"4930152", "-", 
       RowBox[{"744", " ", 
        SubscriptBox["m", "B"]}]}], "2", "0", "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "2", 
      RowBox[{"100204", "-", 
       RowBox[{"192", " ", 
        SubscriptBox["m", "B"]}]}], "2", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "2", 
      RowBox[{"272", "-", 
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647541632481*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"a90bc8d4-aec4-48ff-8608-aec5453eb40c"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["9", "4"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"11442640", "-", 
       RowBox[{"1056", " ", 
        SubscriptBox["m", "B"]}]}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{"294800", "-", 
       RowBox[{"288", " ", 
        SubscriptBox["m", "B"]}]}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "0", 
      RowBox[{"1848", "-", 
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647559067816*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"99001efd-5c04-4b54-a71c-2808414c5f1e"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["8", "3"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"876", " ", 
        SubscriptBox["m", "B"]}], "+", "42915420"}], "0", 
      RowBox[{"4", " ", 
       SubscriptBox["m", "B"]}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"288", " ", 
        SubscriptBox["m", "B"]}], "+", "1517670"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{"4", " ", 
       SubscriptBox["m", "B"]}], "0", 
      RowBox[{
       RowBox[{"52", " ", 
        SubscriptBox["m", "B"]}], "+", "20196"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "0", 
      RowBox[{"4", " ", 
       SubscriptBox["m", "B"]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647577654904*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"cb6e6195-0865-455c-81ba-c09aedd702c4"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["35", "12"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"1208", " ", 
        SubscriptBox["m", "B"]}], "+", "91024884"}], "0", 
      RowBox[{
       RowBox[{"8", " ", 
        SubscriptBox["m", "B"]}], "+", "108"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"408", " ", 
        SubscriptBox["m", "B"]}], "+", "3756996"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{
       RowBox[{"8", " ", 
        SubscriptBox["m", "B"]}], "+", "108"}], "0", 
      RowBox[{
       RowBox[{"88", " ", 
        SubscriptBox["m", "B"]}], "+", "68580"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "0", 
      RowBox[{
       RowBox[{"8", " ", 
        SubscriptBox["m", "B"]}], "+", "108"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647595039962*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"0860b783-fc7f-44f1-bdfd-561adac2d4ba"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "3",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "2"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["5", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"116235294", "-", 
       RowBox[{"2640", " ", 
        SubscriptBox["m", "B"]}]}], "4", 
      RowBox[{"272", "-", 
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "3", 
      RowBox[{"5030356", "-", 
       RowBox[{"936", " ", 
        SubscriptBox["m", "B"]}]}], "4", "0", "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{"272", "-", 
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}]}], "4", 
      RowBox[{"100204", "-", 
       RowBox[{"192", " ", 
        SubscriptBox["m", "B"]}]}], "3", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "1", "0", "2", 
      RowBox[{"272", "-", 
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "2"}], "0", "0", "0", "1", "0",
       "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820646956436091*^9, 3.8206470787202272`*^9, 
  3.8206471630395613`*^9, 3.820647605827654*^9},
 CellLabel->
  "During evaluation of \
In[3253]:=",ExpressionUUID->"e8a3a0c6-ad2a-453c-8ada-fe2f882557b8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "F"], "=", "4"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "f654b431-e389-4595-a995-b3c4fdb9964c"]
}], "Section",
 CellChangeTimes->{{3.820905572578753*^9, 
  3.820905575859301*^9}},ExpressionUUID->"bb2a304a-ed99-4455-a245-\
bb0f0866ad48"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "*", " ", "We", " ", "show", " ", "the", " ", "GV", " ", "invariants", " ",
     "for", " ", "the", " ", "classes", " ", "of", " ", "SU", 
    RowBox[{"(", "2", ")"}], " ", "models", " ", "with", " ", "index", " ", 
    SubscriptBox["m", "F"]}], "=", "4."}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.820906834130066*^9, 3.820906850182219*^9}, {
  3.8209088526541433`*^9, 
  3.8209088635174627`*^9}},ExpressionUUID->"240cbcab-134c-43a4-b5ae-\
63d38a3d76cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"GV", " ", "invariants", " ", 
    SubscriptBox[
     SuperscriptBox["n", "g"], 
     RowBox[{"[", 
      FractionBox[
       SubscriptBox["\[CapitalDelta]", "J"], "2"], "]"}]], " ", "where", " ", 
    
    SubscriptBox["\[CapitalDelta]", "J"]}], " ", 
   FormBox["\[NotElement]",
    TraditionalForm], " ", "Z"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.820906828715691*^9, 3.8209068484182367`*^9}, {
  3.82090688696804*^9, 3.820906892960133*^9}, {3.820907292867257*^9, 
  3.820907293271771*^9}},ExpressionUUID->"203165ed-5140-4167-b423-\
9d93ac2b926d"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      StyleBox["\<\"g\\\\\\!\\(\\*FractionBox[SubscriptBox[\\(\[CapitalDelta]\
\\), \\(J\\)], \\(2\\)]\\)\"\>",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", 
        FractionBox["9", "16"]}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", 
        FractionBox["1", "4"]}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", 
        FractionBox["1", "16"]}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["7", "16"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["3", "4"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["15", "16"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["23", "16"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["7", "4"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["31", "16"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["39", "16"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["11", "4"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       FractionBox["47", "16"],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["0",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", 
      RowBox[{
       RowBox[{"6", " ", 
        SubscriptBox["m", "B"]}], "+", "4"}], "128", "4992", 
      RowBox[{
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}], "+", "26784"}], "65664", "560896", 
      RowBox[{
       RowBox[{"234", " ", 
        SubscriptBox["m", "B"]}], "+", "1867932"}], "3699072", "20399616", 
      RowBox[{
       RowBox[{"912", " ", 
        SubscriptBox["m", "B"]}], "+", "55296992"}], "98417280"},
     {
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"12", " ", 
         SubscriptBox["m", "B"]}]}], "-", "8"}], 
      RowBox[{"-", "256"}], 
      RowBox[{"-", "9984"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"132", " ", 
         SubscriptBox["m", "B"]}]}], "-", "53592"}], 
      RowBox[{"-", "132096"}], 
      RowBox[{"-", "1151744"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"804", " ", 
         SubscriptBox["m", "B"]}]}], "-", "3896600"}], 
      RowBox[{"-", "7793152"}]},
     {
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "0", 
      RowBox[{
       RowBox[{"18", " ", 
        SubscriptBox["m", "B"]}], "+", "12"}], "384", "14976", 
      RowBox[{
       RowBox[{"240", " ", 
        SubscriptBox["m", "B"]}], "+", "80416"}], "199040"},
     {
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"24", " ", 
         SubscriptBox["m", "B"]}]}], "-", "16"}], 
      RowBox[{"-", "512"}]},
     {
      StyleBox["4",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{{3.820906719712173*^9, 3.8209067259271173`*^9}},
 CellLabel->
  "Out[3604]=",ExpressionUUID->"b4db59b9-3b00-440f-b7ea-ff11bc142f42"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"GV", " ", "invariants", " ", 
    SubscriptBox[
     SuperscriptBox["n", "g"], 
     FormBox[
      RowBox[{"(", 
       RowBox[{"n", ",", "m", ",", "\[Lambda]"}], ")"}],
      TraditionalForm]]}], ",", " ", 
   RowBox[{
    RowBox[{"where", " ", "\[Lambda]"}], " ", 
    FormBox["\[Element]",
     TraditionalForm], " ", 
    RowBox[{"8", "Z"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.820905701640708*^9, 3.82090570801647*^9}, {
  3.820905819180633*^9, 3.820905882258337*^9}, {3.820905919544022*^9, 
  3.8209059248824577`*^9}},ExpressionUUID->"4da42485-d595-4739-b398-\
2b341d9e62ee"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      StyleBox["\<\"g\\\\\\!\\(\\*FractionBox[SubscriptBox[\\(\[CapitalDelta]\
\\), \\(J\\)], \\(2\\)]\\)\"\>",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", "1"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["0",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      RowBox[{"-", "2"}], 
      RowBox[{"87504", "-", 
       RowBox[{"72", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"4618144", "-", 
       RowBox[{"336", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"118875312", "-", 
       RowBox[{"1248", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "-", "420"}], 
      RowBox[{
       RowBox[{"216", " ", 
        SubscriptBox["m", "B"]}], "-", "176288"}], 
      RowBox[{
       RowBox[{"1200", " ", 
        SubscriptBox["m", "B"]}], "-", "9763012"}]},
     {
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", 
      RowBox[{"-", "6"}], 
      RowBox[{"616", "-", 
       RowBox[{"36", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"265878", "-", 
       RowBox[{"408", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "8", 
      RowBox[{
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}], "-", "804"}]},
     {
      StyleBox["4",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", 
      RowBox[{"-", "10"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.8209055781109447`*^9, 3.820908704149025*^9},
 CellLabel->
  "Out[3621]=",ExpressionUUID->"7b66652e-65f3-4018-850e-5c8f32d3238b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"GV", " ", "invariants", " ", 
    SubscriptBox[
     SuperscriptBox["n", "g"], 
     FormBox[
      RowBox[{"(", 
       RowBox[{"n", ",", "m", ",", "\[Lambda]"}], ")"}],
      TraditionalForm]]}], ",", " ", 
   RowBox[{
    RowBox[{"where", " ", "\[Lambda]"}], " ", 
    FormBox["\[Element]",
     TraditionalForm], " ", 
    RowBox[{
     RowBox[{"8", "Z"}], " ", "+", " ", "4"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.82090559054706*^9, 3.82090561130151*^9}, {
  3.820905694842667*^9, 3.820905697064007*^9}, {3.820905814358029*^9, 
  3.820905815487196*^9}, {3.820905891879113*^9, 
  3.820905917381729*^9}},ExpressionUUID->"8daef8ef-0b01-45b2-9e4e-\
bccf97f2a467"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      StyleBox["\<\"g\\\\\\!\\(\\*FractionBox[SubscriptBox[\\(\[CapitalDelta]\
\\), \\(J\\)], \\(2\\)]\\)\"\>",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{"-", "1"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["0",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", 
      RowBox[{"87312", "-", 
       RowBox[{"72", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"4619040", "-", 
       RowBox[{"336", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"118872000", "-", 
       RowBox[{"1248", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["1",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "-", "504"}], 
      RowBox[{
       RowBox[{"216", " ", 
        SubscriptBox["m", "B"]}], "-", "176136"}], 
      RowBox[{
       RowBox[{"1200", " ", 
        SubscriptBox["m", "B"]}], "-", "9763968"}]},
     {
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", 
      RowBox[{"756", "-", 
       RowBox[{"36", " ", 
        SubscriptBox["m", "B"]}]}], 
      RowBox[{"265968", "-", 
       RowBox[{"408", " ", 
        SubscriptBox["m", "B"]}]}]},
     {
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", 
      RowBox[{
       RowBox[{"48", " ", 
        SubscriptBox["m", "B"]}], "-", "1008"}]},
     {
      StyleBox["4",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], "0", "0", "0", "0"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.820905582910756*^9, 3.820908819369131*^9},
 CellLabel->
  "Out[3627]=",ExpressionUUID->"c722faff-6c23-46c4-acf6-c3ca13c731cf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Refined", " ", "BPS", " ", "invariants", " ", 
    SubscriptBox[
     SuperscriptBox["N", 
      RowBox[{"[", 
       FractionBox[
        SubscriptBox["\[CapitalDelta]", "J"], "2"], "]"}]], 
     RowBox[{
      SubscriptBox["j", "L"], ",", 
      SubscriptBox["j", "R"]}]], " ", "where", " ", 
    SubscriptBox["\[CapitalDelta]", "J"]}], " ", 
   FormBox["\[NotElement]",
    TraditionalForm], " ", "Z"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.820905802086775*^9, 3.820905806608049*^9}, 
   3.820905937989642*^9, {3.820907819630163*^9, 
   3.820907851251762*^9}},ExpressionUUID->"972b10e6-39b8-4405-ad98-\
07c34c850f1e"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820653619754816*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"fffb0b42-c591-4656-9b32-c73c3e1b4ca0"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", 
        FractionBox["1", "4"]}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"6", " ", 
        SubscriptBox["m", "B"]}], "+", "4"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820653644798328*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"f35af410-68cd-40eb-a7b2-1c92a44cca4e"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", 
        FractionBox["1", "16"]}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "128"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206536570661573`*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"099e3ffb-1b39-4bc0-a38c-a44316477218"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["7", "16"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "4992"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206536789802313`*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"261f5178-6349-45fe-9915-03601073bc4b"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["3", "4"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}], "+", "26768"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"6", " ", 
        SubscriptBox["m", "B"]}], "+", "4"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820653691203075*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"7d1d342a-2fa8-4615-abed-caab6584b91f"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["15", "16"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "65152", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", "128"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820653703565712*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"6c5912ae-2010-4d6d-886c-573970cd0c12"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["23", "16"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "540928", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", "4992"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820653726119488*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"e95f38e7-d40c-4310-8692-ba75c9b36a0d"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["7", "4"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"60", " ", 
        SubscriptBox["m", "B"]}], "+", "1760808"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"30", " ", 
        SubscriptBox["m", "B"]}], "+", "26772"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "0", 
      RowBox[{
       RowBox[{"6", " ", 
        SubscriptBox["m", "B"]}], "+", "4"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820653739084544*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"05ec4a39-65da-44cb-b721-470c08907524"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["31", "16"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "3436800", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", "65280", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "0", "128"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820653751998063*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"f05cc690-9053-481e-ad16-dcd87165aa1c"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["39", "16"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "18171008", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", "545920", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "0", "4992"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206537763999653`*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"d12af38b-a734-4f45-9f88-c51dbc07f259"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["11", "4"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{"150", " ", 
        SubscriptBox["m", "B"]}], "+", "47905636"}], "0", 
      RowBox[{
       RowBox[{"6", " ", 
        SubscriptBox["m", "B"]}], "+", "4"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{"90", " ", 
        SubscriptBox["m", "B"]}], "+", "1787580"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{
       RowBox[{"6", " ", 
        SubscriptBox["m", "B"]}], "+", "4"}], "0", 
      RowBox[{
       RowBox[{"30", " ", 
        SubscriptBox["m", "B"]}], "+", "26772"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "0", 
      RowBox[{
       RowBox[{"6", " ", 
        SubscriptBox["m", "B"]}], "+", "4"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206537892625933`*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"2c7fb49a-8ce6-4fd5-9afd-dde4b2158533"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       FractionBox["47", "16"], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "83818624", "0", "128", 
      "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", "3502080", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "128", "0", "65280", 
      "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "0", "128"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206538024867783`*^9},
 CellLabel->
  "During evaluation of \
In[3328]:=",ExpressionUUID->"425a7b2e-674e-429b-bffa-5528bc2f4c21"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Refined", " ", "BPS", " ", "invariants", " ", 
    SubscriptBox[
     SuperscriptBox["N", 
      RowBox[{"(", 
       RowBox[{"n", ",", "m", ",", "\[Lambda]"}], ")"}]], 
     FormBox[
      RowBox[{
       SubscriptBox["j", "L"], ",", 
       SubscriptBox["j", "R"]}],
      TraditionalForm]]}], ",", " ", 
   RowBox[{
    RowBox[{"where", " ", "\[Lambda]"}], " ", 
    FormBox["\[Element]",
     TraditionalForm], " ", 
    RowBox[{"8", "Z"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.820908043120298*^9, 
  3.820908099152871*^9}},ExpressionUUID->"44b1235e-8970-4e0f-a76a-\
211d65ba3500"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206538943463087`*^9},
 CellLabel->
  "During evaluation of \
In[3330]:=",ExpressionUUID->"bf40f69f-71eb-459c-b11f-e81491009c57"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "0",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"224", "-", 
       RowBox[{"12", " ", 
        SubscriptBox["m", "B"]}]}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820653958378318*^9},
 CellLabel->
  "During evaluation of \
In[3330]:=",ExpressionUUID->"cd0aaa1b-84ad-4570-b7c8-45f8ae40f718"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "1",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"86636", "-", 
       RowBox[{"24", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "1", 
      RowBox[{"224", "-", 
       RowBox[{"12", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206540095103903`*^9},
 CellLabel->
  "During evaluation of \
In[3330]:=",ExpressionUUID->"4098a47f-c9a7-45b9-b3f1-f64053c48089"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "2",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "2"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"4268768", "-", 
       RowBox[{"84", " ", 
        SubscriptBox["m", "B"]}]}], "2", "0", "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "2", 
      RowBox[{"86860", "-", 
       RowBox[{"36", " ", 
        SubscriptBox["m", "B"]}]}], "2", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "2", 
      RowBox[{"224", "-", 
       RowBox[{"12", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "1", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.8206540563384457`*^9},
 CellLabel->
  "During evaluation of \
In[3330]:=",ExpressionUUID->"0b6bd283-129b-4b41-a3c9-f80bb425ed80"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "3",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "2"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["5", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"100666342", "-", 
       RowBox[{"180", " ", 
        SubscriptBox["m", "B"]}]}], "4", 
      RowBox[{"224", "-", 
       RowBox[{"12", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "3", 
      RowBox[{"4355628", "-", 
       RowBox[{"120", " ", 
        SubscriptBox["m", "B"]}]}], "4", "0", "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{"224", "-", 
       RowBox[{"12", " ", 
        SubscriptBox["m", "B"]}]}], "4", 
      RowBox[{"86860", "-", 
       RowBox[{"36", " ", 
        SubscriptBox["m", "B"]}]}], "3", "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "1", "0", "2", 
      RowBox[{"224", "-", 
       RowBox[{"12", " ", 
        SubscriptBox["m", "B"]}]}], "1", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "2"}], "0", "0", "0", "1", "0",
       "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 CellChangeTimes->{3.820654103218073*^9},
 CellLabel->
  "During evaluation of \
In[3330]:=",ExpressionUUID->"4cb494ac-8721-4be8-9e8c-a37d4604018f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Refined", " ", "BPS", " ", "invariants", " ", 
    SubscriptBox[
     SuperscriptBox["N", 
      RowBox[{"(", 
       RowBox[{"n", ",", "m", ",", "\[Lambda]"}], ")"}]], 
     FormBox[
      RowBox[{
       SubscriptBox["j", "L"], ",", 
       SubscriptBox["j", "R"]}],
      TraditionalForm]]}], ",", " ", 
   RowBox[{
    RowBox[{"where", " ", "\[Lambda]"}], " ", 
    FormBox["\[Element]",
     TraditionalForm], " ", 
    RowBox[{
     RowBox[{"8", "Z"}], " ", "+", "4"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.820908323635117*^9, 
  3.820908324050879*^9}},ExpressionUUID->"6023f583-7d1e-4836-82d2-\
2b3cf97e7857"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "0",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{"252", "-", 
       RowBox[{"12", " ", 
        SubscriptBox["m", "B"]}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.820654631689374*^9, {3.820654737474638*^9, 
   3.820654746842003*^9}},ExpressionUUID->"e0715b54-149f-4c94-b272-\
36fa01879a7a"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "1",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "24"}], " ", 
        SubscriptBox["m", "B"]}], "+", "86304"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "12"}], " ", 
        SubscriptBox["m", "B"]}], "+", "252"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.820654688873721*^9, {3.82065510584764*^9, 
   3.82065512943322*^9}},ExpressionUUID->"02f75a1c-6d26-4990-b633-\
3f35140edc2a"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "2",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "84"}], " ", 
        SubscriptBox["m", "B"]}], "+", "4270548"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "36"}], " ", 
        SubscriptBox["m", "B"]}], "+", "86556"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], "0", "0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "12"}], " ", 
        SubscriptBox["m", "B"]}], "+", "252"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.8206545847596703`*^9, 3.8206548193589783`*^9, 3.820655107220508*^9, 
   3.82065514263977*^9, {3.8206554601677303`*^9, 
   3.8206555342962513`*^9}},ExpressionUUID->"a89cfeb3-32b6-4430-bcf1-\
be636c8f762a"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(\\*SubscriptBox[\\(j\\), \
\\(\\(L\\)\\(,\\)\\)] \\*SubscriptBox[\\(j\\), \\(R\\)]\\)]\\)\"\>", "(", "3",
        ")"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "0"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["1", "2"]}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", "1"}], 
      RowBox[{
       SubscriptBox["j", "R"], "\[LongEqual]", 
       FractionBox["3", "2"]}]},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "0"}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "180"}], " ", 
        SubscriptBox["m", "B"]}], "+", "100659036"}], "0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "12"}], " ", 
        SubscriptBox["m", "B"]}], "+", "252"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["1", "2"]}], "0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "120"}], " ", 
        SubscriptBox["m", "B"]}], "+", "4357104"}], "0", "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", "1"}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "12"}], " ", 
        SubscriptBox["m", "B"]}], "+", "252"}], "0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "36"}], " ", 
        SubscriptBox["m", "B"]}], "+", "86556"}], "0"},
     {
      RowBox[{
       SubscriptBox["j", "L"], "\[LongEqual]", 
       FractionBox["3", "2"]}], "0", "0", "0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "12"}], " ", 
        SubscriptBox["m", "B"]}], "+", "252"}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.8206545847596703`*^9, 3.8206548193589783`*^9, 3.820655159539217*^9, {
   3.820655252150049*^9, 
   3.8206554020614843`*^9}},ExpressionUUID->"588a7b33-42c3-40c0-b383-\
b9dba8e006df"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"0d043e83-789c-4a29-9a0e-da2fc9144ef6"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 466, 11, 30, "Input",ExpressionUUID->"8f908153-189f-4f75-a262-6a5bc6ddc0d6"],
Cell[CellGroupData[{
Cell[1049, 35, 354, 11, 68, "Section",ExpressionUUID->"fc091f72-46aa-4529-8211-7c5f814705eb"],
Cell[CellGroupData[{
Cell[1428, 50, 688, 18, 41, "Input",ExpressionUUID->"539a9a71-cb46-4eed-8d2a-9e3e6b1afe32"],
Cell[2119, 70, 5501, 179, 160, "Output",ExpressionUUID->"958b87ba-a428-4068-bd38-cd4e736a5bfc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7657, 254, 472, 10, 30, "Input",ExpressionUUID->"c02809d8-948a-4c80-bd61-589f0adc056c"],
Cell[CellGroupData[{
Cell[8154, 268, 872, 23, 56, "Print",ExpressionUUID->"f93b3a5e-73a6-416e-9061-924766c88df4"],
Cell[9029, 293, 883, 24, 56, "Print",ExpressionUUID->"739213cf-e90e-41ac-acf6-7558fcb8c54d"],
Cell[9915, 319, 1138, 32, 82, "Print",ExpressionUUID->"9005f897-cc23-435b-855e-a80c2163b4e8"],
Cell[11056, 353, 1163, 33, 82, "Print",ExpressionUUID->"bcc162d4-80d4-41f6-a345-ad10817426ca"],
Cell[12222, 388, 1428, 41, 100, "Print",ExpressionUUID->"f9ab820e-a106-47a3-8165-4be019146094"],
Cell[13653, 431, 1425, 41, 100, "Print",ExpressionUUID->"cf1cf0c8-069f-41c6-9680-9a0a4a337b5b"],
Cell[15081, 474, 1733, 50, 126, "Print",ExpressionUUID->"eb8e4117-fab4-45fc-bb0c-7e940ad3b06c"],
Cell[16817, 526, 1922, 57, 126, "Print",ExpressionUUID->"e0d25ade-167d-4d77-9a4e-88c90cf48bf0"],
Cell[18742, 585, 2228, 66, 144, "Print",ExpressionUUID->"bfb2da10-f924-41e7-9eec-0477006ece6c"],
Cell[20973, 653, 2387, 71, 144, "Print",ExpressionUUID->"f2ca9521-a2cd-4e7e-ac45-38f68e31d81a"],
Cell[23363, 726, 2730, 80, 172, "Print",ExpressionUUID->"d8447483-a59f-497b-97ab-e339f0f105b7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26154, 813, 363, 11, 68, "Section",ExpressionUUID->"98959f3b-4a49-4baa-b33c-2bdd9255b83a"],
Cell[CellGroupData[{
Cell[26542, 828, 652, 16, 41, "Input",ExpressionUUID->"cc8d6115-e64b-404a-9ed4-101abddf9b61"],
Cell[27197, 846, 5567, 184, 180, "Output",ExpressionUUID->"07bed065-df17-43a6-936e-ecb9a4ec67e6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32801, 1035, 489, 12, 30, "Input",ExpressionUUID->"4fb2811e-75bb-4d89-be74-35d5a6494e38"],
Cell[CellGroupData[{
Cell[33315, 1051, 852, 23, 56, "Print",ExpressionUUID->"768987a4-fa4b-4637-b608-f80e0c72ba31"],
Cell[34170, 1076, 859, 24, 56, "Print",ExpressionUUID->"0d24417d-87c5-4626-81fc-0efec4cb5ab8"],
Cell[35032, 1102, 861, 24, 56, "Print",ExpressionUUID->"cb4e14af-7b7e-45c4-bfce-ca342a9379a6"],
Cell[35896, 1128, 1114, 32, 82, "Print",ExpressionUUID->"0dc0e0ba-fa60-4f11-b1f5-b4e2a471e096"],
Cell[37013, 1162, 1138, 33, 82, "Print",ExpressionUUID->"58146069-4748-4622-90d5-5f73eed8a680"],
Cell[38154, 1197, 1140, 33, 82, "Print",ExpressionUUID->"0f98ffa2-5f7b-4b68-b68b-78a42ad6de1b"],
Cell[39297, 1232, 1406, 41, 100, "Print",ExpressionUUID->"02c01c04-2624-4f92-84f8-f88f6c57a493"],
Cell[40706, 1275, 1401, 41, 100, "Print",ExpressionUUID->"f0d2befb-8184-4da7-a518-efc9cdbe1fea"],
Cell[42110, 1318, 1407, 41, 100, "Print",ExpressionUUID->"16389854-c33d-49df-ae54-982251b4efae"],
Cell[43520, 1361, 1711, 50, 126, "Print",ExpressionUUID->"2fe91a8c-59b3-4ed0-ac0f-65a0e0df2fa9"],
Cell[45234, 1413, 1897, 57, 126, "Print",ExpressionUUID->"ce399202-702b-4fa5-9b5c-b2c2d2ea9589"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47180, 1476, 469, 12, 30, "Input",ExpressionUUID->"bd24b503-66a4-46a9-bd98-f8808e69419d"],
Cell[CellGroupData[{
Cell[47674, 1492, 925, 25, 56, "Print",ExpressionUUID->"44a6455a-1017-4dc4-ace8-c235732e5c54"],
Cell[48602, 1519, 1097, 30, 82, "Print",ExpressionUUID->"b1718d5e-598c-499a-9f2c-5b535bfc53c6"],
Cell[49702, 1551, 1308, 36, 100, "Print",ExpressionUUID->"d5b7721b-0134-4717-b570-6748b1e2abfb"],
Cell[51013, 1589, 1540, 44, 126, "Print",ExpressionUUID->"bccb5510-db11-4b24-9f0e-a2b889b9cd40"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52614, 1640, 357, 11, 68, "Section",ExpressionUUID->"0e66a01e-efd0-4b0b-aac5-0a2eed27f9e1"],
Cell[CellGroupData[{
Cell[52996, 1655, 642, 17, 41, "Input",ExpressionUUID->"1a2d0f05-e2b9-4d29-b417-24343206970a"],
Cell[53641, 1674, 6641, 219, 198, "Output",ExpressionUUID->"db1226cf-add8-4dc9-ad33-dd2e1a8234c8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60319, 1898, 373, 9, 30, "Input",ExpressionUUID->"7e3ce824-2cab-4830-88bb-060bb43b76fa"],
Cell[CellGroupData[{
Cell[60717, 1911, 923, 24, 56, "Print",ExpressionUUID->"f7638119-516a-4173-a8bd-23e9449291fe"],
Cell[61643, 1937, 902, 24, 56, "Print",ExpressionUUID->"fac76f4a-5b7c-44d5-968b-f277b0cb5b14"],
Cell[62548, 1963, 935, 25, 56, "Print",ExpressionUUID->"21dde5c2-f467-4eb8-8890-d6f8deacb742"],
Cell[63486, 1990, 1187, 33, 82, "Print",ExpressionUUID->"ac3ee42b-6221-4f91-b74d-2bdb83ce3195"],
Cell[64676, 2025, 912, 24, 56, "Print",ExpressionUUID->"9d49e850-5608-456a-9f05-cc3041936058"],
Cell[65591, 2051, 1181, 33, 82, "Print",ExpressionUUID->"87c8ea2c-1580-4ea3-8080-8d466ebac8a0"],
Cell[66775, 2086, 1216, 34, 82, "Print",ExpressionUUID->"c721bff6-c693-425f-a82c-a53cebc35f49"],
Cell[67994, 2122, 1481, 42, 100, "Print",ExpressionUUID->"d9d428ef-dacc-4b4e-a462-ea9db997360e"],
Cell[69478, 2166, 1216, 34, 82, "Print",ExpressionUUID->"c55e2e34-ed5e-4b4a-8c90-3fedec4d8c31"],
Cell[70697, 2202, 1446, 41, 100, "Print",ExpressionUUID->"05e6681b-32d7-4906-b96b-a2294903e5a0"],
Cell[72146, 2245, 1476, 42, 100, "Print",ExpressionUUID->"6b471633-c57f-4404-91df-162984992d54"],
Cell[73625, 2289, 1784, 51, 126, "Print",ExpressionUUID->"a90bc8d4-aec4-48ff-8608-aec5453eb40c"],
Cell[75412, 2342, 1481, 42, 100, "Print",ExpressionUUID->"99001efd-5c04-4b54-a71c-2808414c5f1e"],
Cell[76896, 2386, 1878, 55, 126, "Print",ExpressionUUID->"cb6e6195-0865-455c-81ba-c09aedd702c4"],
Cell[78777, 2443, 1974, 58, 126, "Print",ExpressionUUID->"0860b783-fc7f-44f1-bdfd-561adac2d4ba"],
Cell[80754, 2503, 2280, 67, 144, "Print",ExpressionUUID->"e8a3a0c6-ad2a-453c-8ada-fe2f882557b8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[83095, 2577, 354, 11, 68, "Section",ExpressionUUID->"bb2a304a-ed99-4455-a245-bb0f0866ad48"],
Cell[83452, 2590, 516, 11, 30, "Input",ExpressionUUID->"240cbcab-134c-43a4-b5ae-63d38a3d76cc"],
Cell[CellGroupData[{
Cell[83993, 2605, 616, 16, 41, "Input",ExpressionUUID->"203165ed-5140-4167-b423-9d93ac2b926d"],
Cell[84612, 2623, 3940, 128, 142, "Output",ExpressionUUID->"b4db59b9-3b00-440f-b7ea-ff11bc142f42"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88589, 2756, 653, 18, 33, "Input",ExpressionUUID->"4da42485-d595-4739-b398-2b341d9e62ee"],
Cell[89245, 2776, 2369, 78, 142, "Output",ExpressionUUID->"7b66652e-65f3-4018-850e-5c8f32d3238b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91651, 2859, 735, 20, 33, "Input",ExpressionUUID->"8daef8ef-0b01-45b2-9e4e-bccf97f2a467"],
Cell[92389, 2881, 2301, 75, 142, "Output",ExpressionUUID->"c722faff-6c23-46c4-acf6-c3ca13c731cf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94727, 2961, 686, 18, 44, "Input",ExpressionUUID->"972b10e6-39b8-4405-ad98-07c34c850f1e"],
Cell[CellGroupData[{
Cell[95438, 2983, 850, 23, 56, "Print",ExpressionUUID->"fffb0b42-c591-4656-9b32-c73c3e1b4ca0"],
Cell[96291, 3008, 859, 24, 56, "Print",ExpressionUUID->"f35af410-68cd-40eb-a7b2-1c92a44cca4e"],
Cell[97153, 3034, 781, 21, 56, "Print",ExpressionUUID->"099e3ffb-1b39-4bc0-a38c-a44316477218"],
Cell[97937, 3057, 758, 20, 56, "Print",ExpressionUUID->"261f5178-6349-45fe-9915-03601073bc4b"],
Cell[98698, 3079, 1137, 33, 82, "Print",ExpressionUUID->"7d1d342a-2fa8-4615-abed-caab6584b91f"],
Cell[99838, 3114, 974, 27, 82, "Print",ExpressionUUID->"6c5912ae-2010-4d6d-886c-573970cd0c12"],
Cell[100815, 3143, 976, 27, 82, "Print",ExpressionUUID->"e95f38e7-d40c-4310-8692-ba75c9b36a0d"],
Cell[101794, 3172, 1399, 41, 100, "Print",ExpressionUUID->"05ec4a39-65da-44cb-b721-470c08907524"],
Cell[103196, 3215, 1152, 32, 100, "Print",ExpressionUUID->"f05cc690-9053-481e-ad16-dcd87165aa1c"],
Cell[104351, 3249, 1157, 32, 100, "Print",ExpressionUUID->"d12af38b-a734-4f45-9f88-c51dbc07f259"],
Cell[105511, 3283, 1894, 57, 126, "Print",ExpressionUUID->"2c7fb49a-8ce6-4fd5-9afd-dde4b2158533"],
Cell[107408, 3342, 1413, 41, 126, "Print",ExpressionUUID->"425a7b2e-674e-429b-bffa-5528bc2f4c21"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[108870, 3389, 655, 20, 34, "Input",ExpressionUUID->"44b1235e-8970-4e0f-a76a-211d65ba3500"],
Cell[CellGroupData[{
Cell[109550, 3413, 852, 23, 56, "Print",ExpressionUUID->"bf40f69f-71eb-459c-b11f-e81491009c57"],
Cell[110405, 3438, 1114, 32, 82, "Print",ExpressionUUID->"cd0aaa1b-84ad-4570-b7c8-45f8ae40f718"],
Cell[111522, 3472, 1407, 41, 100, "Print",ExpressionUUID->"4098a47f-c9a7-45b9-b3f1-f64053c48089"],
Cell[112932, 3515, 1710, 50, 126, "Print",ExpressionUUID->"0b6bd283-129b-4b41-a3c9-f80bb425ed80"],
Cell[114645, 3567, 2204, 66, 144, "Print",ExpressionUUID->"4cb494ac-8721-4be8-9e8c-a37d4604018f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[116898, 3639, 686, 21, 34, "Input",ExpressionUUID->"6023f583-7d1e-4836-82d2-2b3cf97e7857"],
Cell[CellGroupData[{
Cell[117609, 3664, 873, 25, 52, "Print",ExpressionUUID->"e0715b54-149f-4c94-b272-36fa01879a7a"],
Cell[118485, 3691, 1221, 37, 82, "Print",ExpressionUUID->"02f75a1c-6d26-4990-b633-3f35140edc2a"],
Cell[119709, 3730, 1586, 47, 100, "Print",ExpressionUUID->"a89cfeb3-32b6-4430-bcf1-be636c8f762a"],
Cell[121298, 3779, 2135, 66, 126, "Print",ExpressionUUID->"588a7b33-42c3-40c0-b383-b9dba8e006df"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

