(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1118633,      23345]
NotebookOptionsPosition[   1113558,      23256]
NotebookOutlinePosition[   1113950,      23272]
CellTagsIndexPosition[   1113907,      23269]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["SU(3) Weyl character expansions", "Section",
 CellChangeTimes->{{3.820308645467786*^9, 
  3.820308653322555*^9}},ExpressionUUID->"fe7040b5-dab3-4e09-8123-\
793fd78d5b66"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "We", " ", "consider", " ", "the", " ", "genus", " ", "zero", " ", 
   "contributions", " ", "of", " ", "the", " ", "ellptic", " ", "genera", " ",
    "associated", " ", "to", " ", "the", " ", "gauge", " ", "Algebra", " ", 
   "g"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.821001500942458*^9, 3.82100151854986*^9}, {
  3.821001652811582*^9, 
  3.82100165356863*^9}},ExpressionUUID->"85b19105-53e8-4d79-8e8a-\
ba7829f7f10f"],

Cell[BoxData[
 FormBox["\<\"\\!\\(\\*SubscriptBox[\\(Z\\), \
\\(F\\)]\\)(\[Tau],z)=\\!\\(\\*FractionBox[\\(\\(\\\\ \\)\\(\[CapitalPhi] \
\\((\[Tau], z)\\)\\)\\), \\(\\*SuperscriptBox[\\(\[Eta]\\), \\(24\\)] \\((\
\[Tau])\\)\\)]\\),\"\>", TraditionalForm]], "Output",
 CellChangeTimes->{3.8203078471015987`*^9, 3.820308109398054*^9, 
  3.820308435976976*^9},
 CellLabel->
  "Out[2146]=",ExpressionUUID->"dcd957aa-34a4-4ef4-829e-0404a50be174"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "where", " ", "\[CapitalPhi]", " ", "is", " ", "a", " ", "Weyl", " ", 
   "invariant", " ", "Jacobi", " ", "form", " ", "of", " ", "weight", " ", 
   "10", " ", "and", " ", "index", " ", 
   RowBox[{
    SubscriptBox["m", "F"], ".", " ", "We"}], " ", "look", " ", "into", " ", 
   "expansions", " ", "for", " ", "the", " ", "elliptic", " ", "genus", " ", 
   "of", " ", "the", " ", "form"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.821001607348321*^9, 
  3.821001651150691*^9}},ExpressionUUID->"04dd7231-c9a6-4c14-b0c8-\
ed1b544e5542"],

Cell[BoxData[
 FormBox["\<\"\\!\\(\\*SubscriptBox[\\(Z\\), \\(F\\)]\\)(\[Tau],z)= \
\\!\\(\\*UnderoverscriptBox[\\(\[Sum]\\), \\(n = 0\\), \
\\(\[Infinity]\\)]\\)\\!\\(\\*SubscriptBox[\\(p\\), \\(n - \
1\\)]\\)(z)\\!\\(\\*SuperscriptBox[\\(q\\), \\(n - 1\\)]\\).\"\>", 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.820307144508029*^9, 3.820307191933938*^9, 
  3.820307661634027*^9, 3.820307920955813*^9, 3.820308439154852*^9},
 CellLabel->
  "Out[2148]=",ExpressionUUID->"f312e7db-d3fc-42ed-b3ec-6f314cce365f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Here", " ", 
    SubscriptBox["p", "k"], " ", "is", " ", "a", " ", 
    FormBox[
     RowBox[{
      RowBox[{"Poincar\[EAcute]", " ", "Polynomial", " ", "in", " ", 
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["\[Zeta]", "1"], "\[PlusMinus]"], ",", " ", "...", 
          " ", ",", " ", 
          SuperscriptBox[
           SubscriptBox["\[Zeta]", 
            RowBox[{"rk", 
             RowBox[{"(", "g", ")"}]}]], "\[PlusMinus]"]}], "]"}], ".", " ", 
        "The"}], " ", "latter", " ", "can", " ", "be", " ", "expressed", " ", 
       "in", " ", "terms", " ", "of", " ", "Weyl", " ", 
       RowBox[{"characters", "."}]}], " ", "*)"}],
     TraditionalForm]}]}]}]], "Input",
 CellChangeTimes->{{3.821001646235242*^9, 
  3.821001683320778*^9}},ExpressionUUID->"7574c669-e54d-4cc3-a398-\
961a5c9fa77b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  FormBox[
   RowBox[{
    RowBox[{
    "We", " ", "argued", " ", "that", " ", "the", " ", "first", " ", "line", 
     " ", "of", " ", 
     RowBox[{"(", "5.11", ")"}], " ", 
     RowBox[{"in", " ", "[", "2012.09836", "]"}], " ", "gives", " ", "a", " ",
      "non"}], "-", 
    RowBox[{
    "trivial", " ", "contribution", " ", "that", " ", "suffices", " ", "to", 
     " ", "fulfil", " ", "the", " ", "stronger", " ", "condition", " ", "of", 
     " ", "the", " ", "non"}], "-", 
    RowBox[{
    "Abelain", " ", "sublattice", " ", "Weak", " ", "Gravity", " ", 
     "Conjecture", " ", 
     RowBox[{
      RowBox[{"in", " ", "[", "1712.01868", "]"}], ".", " ", "Such"}], " ", 
     "contribution", " ", "is", " ", "given", " ", "by"}]}],
   TraditionalForm], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.821001701909569*^9, 
  3.821001727100836*^9}},ExpressionUUID->"fea9619c-5503-4739-88bd-\
36682e644007"],

Cell[BoxData[
 FormBox["\<\"-2\\!\\(\\*UnderscriptBox[\\(\[Sum]\\), \\(\[Lambda]\\\\  \
\[Element] \\\\ \\*SubscriptBox[\\(m\\), \\(F\\)]\\\\ \
\\*SuperscriptBox[\\(L\\), \\(V\\)] \\((g)\\) \[Intersection] \
\\*SubscriptBox[\\(P\\), \\(+\\((g)\\)\\)]\\)]\\)\\!\\(\\*SuperscriptBox[\\(q\
\\), \\(\\*FractionBox[\\(1\\), \\(2 \\*SubscriptBox[\\(m\\), \\(F\\)]\\)] \
\\((\[Lambda], \[Lambda])\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(\[Chi]\\), \\(\
\[Lambda]\\)]\\)(z) \[Subset]  -2\\!\\(\\*SuperscriptBox[SubscriptBox[\\(\
\[CurlyTheta]\\), SubscriptBox[\\(m\\), \\(F, 0\\)]], \\(g\\)]\\)(\[Tau],z) \
\[Subset]  \[CapitalPhi](\[Tau],z).                (*)\"\>", 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.820311340545782*^9},
 CellLabel->
  "Out[2228]=",ExpressionUUID->"cee6b57f-b763-4344-b75a-aa0eff08de00"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   FormBox[
    RowBox[{
     RowBox[{
     "In", " ", "this", " ", "file", " ", "we", " ", "provide", " ", "an", 
      " ", "examples", " ", 
      RowBox[{"in", " ", "[", "2012.09836", "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{
      "where", " ", "the", " ", "gauge", " ", "algebra", " ", "is", " ", 
       "given", " ", "by", " ", "g"}], " ", "=", " ", 
      SubscriptBox["A", "2"]}]}],
    TraditionalForm], ".", " "}]}]], "Input",
 CellChangeTimes->{{3.821001807284856*^9, 3.821001838185322*^9}, {
   3.821001921493169*^9, 3.821001958318334*^9}, {3.821168452112039*^9, 
   3.821168455093856*^9}, 
   3.821168667263592*^9},ExpressionUUID->"6fb3218e-217c-4ac0-96f5-\
c04b8475076f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "F"], "=", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "1043d6bc-b885-40d5-9fee-e44f1b6deb1b"],
 " case"
}], "Section",
 CellChangeTimes->{{3.8202319257967033`*^9, 3.820231930591346*^9}, {
  3.820232144636881*^9, 
  3.8202321529540777`*^9}},ExpressionUUID->"082c9631-6cd7-433e-b3e6-\
f7fb9cae2494"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Here", " ", "the", " ", "contribution", " ", 
   RowBox[{"(*", 
    RowBox[{")", ",", " ", 
     RowBox[{"up", " ", "to", " ", "order", " ", "15", " ", "in", " ", "q"}], 
     ",", " ", "reads"}], " ", "*)"}]}]}]], "Input",ExpressionUUID->"462ad0d1-\
1721-4ca9-bf80-1acb1d888cdd"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      RowBox[{"\[Chi]", "(", 
       RowBox[{"0", ",", "0"}], ")"}]}]}], "-", 
    RowBox[{"2", " ", "q", " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"1", ",", "1"}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["q", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "3"}], ")"}]}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "4"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"2", ",", "2"}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["q", "7"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"1", ",", "4"}], ")"}]}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "9"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"3", ",", "3"}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["q", "12"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "6"}], ")"}]}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["q", "13"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"2", ",", "5"}], ")"}]}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}]}]}], ")"}]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "16"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 16, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 
    0, {(-2) $CellContext`\[Chi][0, 0], (-2) $CellContext`\[Chi][1, 1], 
     0, (-2) $CellContext`\[Chi][0, 3] - 
     2 $CellContext`\[Chi][3, 0], (-2) $CellContext`\[Chi][2, 2], 0, 
     0, (-2) $CellContext`\[Chi][1, 4] - 2 $CellContext`\[Chi][4, 1], 
     0, (-2) $CellContext`\[Chi][3, 3], 0, 0, (-2) $CellContext`\[Chi][0, 6] - 
     2 $CellContext`\[Chi][6, 0], (-2) $CellContext`\[Chi][2, 5] - 
     2 $CellContext`\[Chi][5, 2]}, 0, 16, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.8203102555219297`*^9, 3.8203116288758173`*^9},
 CellLabel->
  "Out[2234]=",ExpressionUUID->"6cc4f601-dbec-4b39-8475-3d44692f3efe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "We", " ", "can", " ", "also", " ", "express", " ", "the", " ", "latter", 
   " ", "expansion", " ", "in", " ", "terms", " ", "of", " ", "irreducible", 
   " ", "representations", " ", "of", " ", 
   SubscriptBox["A", "2"], " ", "as", " ", "follows"}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.8210013725657063`*^9, 3.821001390556486*^9}, {
  3.821168882343618*^9, 
  3.821168898627158*^9}},ExpressionUUID->"fdbee443-d45f-4d3d-a35e-\
53c4a8e8bf8d"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Chi]", 
       FormBox[
        StyleBox["1",
         FontWeight->Bold],
        TraditionalForm]]}]}], "-", 
    RowBox[{"2", " ", "q", " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["8",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    RowBox[{
     SuperscriptBox["q", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox[
            OverscriptBox["10", "_"],
            FontWeight->Bold],
           TraditionalForm]]}]}], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["10",
           FontWeight->Bold],
          TraditionalForm]]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "4"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["27",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    RowBox[{
     SuperscriptBox["q", "7"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox[
            OverscriptBox["35", "_"],
            FontWeight->Bold],
           TraditionalForm]]}]}], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["35",
           FontWeight->Bold],
          TraditionalForm]]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "9"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["64",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    RowBox[{
     SuperscriptBox["q", "12"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox[
            OverscriptBox["28", "_"],
            FontWeight->Bold],
           TraditionalForm]]}]}], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["28",
           FontWeight->Bold],
          TraditionalForm]]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["q", "13"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox[
            OverscriptBox["81", "_"],
            FontWeight->Bold],
           TraditionalForm]]}]}], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["81",
           FontWeight->Bold],
          TraditionalForm]]}]}], ")"}]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "16"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 16, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 0, {(-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][0, 0]], (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][1, 1]], 0, (-2) Subscript[$CellContext`\[Chi], 
        LieART`Irrep[LieART`A][0, 3]] - 2 Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][3, 0]], (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][2, 2]], 0, 
     0, (-2) Subscript[$CellContext`\[Chi], 
        LieART`Irrep[LieART`A][1, 4]] - 2 Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][4, 1]], 0, (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][3, 3]], 0, 
     0, (-2) Subscript[$CellContext`\[Chi], 
        LieART`Irrep[LieART`A][0, 6]] - 2 Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][6, 0]], (-2) Subscript[$CellContext`\[Chi], 
        LieART`Irrep[LieART`A][2, 5]] - 2 Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][5, 2]]}, 0, 16, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.82029913543678*^9, 3.820299173186339*^9},
 CellLabel->
  "Out[1945]=",ExpressionUUID->"67127636-f239-4026-a9a5-d11666b7bfdf"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "We", " ", "depict", " ", "the", " ", "weight", " ", "lattice", " ", 
    SubscriptBox["L", "w"], 
    RowBox[{"(", 
     SubscriptBox["A", "2"], ")"}]}], ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8210002188100433`*^9, 3.821000222147477*^9}, {
  3.821000940366185*^9, 3.821000972962104*^9}, {3.8211690434838257`*^9, 
  3.821169044212796*^9}},ExpressionUUID->"a524aea5-72d9-49e0-93c0-\
9a946df63809"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.5], PointSize[0.03], 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 
         0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
          Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
          2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
          Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
         2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}, {{0, 
         0}, {2.121320343559643, 1.224744871391589}, {3.535533905932738, 
         3.674234614174767}, {1.4142135623730954`, 2.449489742783178}}]],
      Parallelogram[{0, 
       0}, {{-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
         Rational[1, 2]}, {
        2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}]]}, 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 0}, {0, 6^Rational[1, 2]}, {
         2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 2 6^Rational[1, 2]}, {
         2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}, {{0, 
         0}, {0, 2.449489742783178}, {1.4142135623730954`, 
         4.898979485566356}, {1.4142135623730954`, 2.449489742783178}}]],
      Parallelogram[{0, 
       0}, {{0, 6^Rational[1, 2]}, {
        2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}]]}, 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 
         0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
          Rational[1, 2]}, {
         2 2^Rational[1, 2], 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 
          2^Rational[1, 2], Rational[3, 2]^Rational[1, 2]}}, {{0, 0}, {
         2.121320343559643, 1.224744871391589}, {2.8284271247461903`, 
         2.449489742783178}, {0.7071067811865477, 1.224744871391589}}]],
      Parallelogram[{0, 
       0}, {{-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
         Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
         Rational[3, 2]^Rational[1, 2]}}]]}, 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 0}, {0, 4 6^Rational[1, 2]}, {
         4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
         4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 2 6^Rational[1, 2]}}, {{
         0, 0}, {0, 9.797958971132712}, {8.485281374238571, 
         14.696938456699067`}, {8.485281374238571, 4.898979485566356}}]],
      Parallelogram[{0, 
       0}, {{0, 4 6^Rational[1, 2]}, {
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 2 6^Rational[1, 2]}}]]}, 
    PointBox[NCache[{{
       2^Rational[1, 2], 0}, {-2^Rational[-1, 2], Rational[3, 2]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 0}, {
       2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}}, {{
       1.4142135623730951`, 0}, {-0.7071067811865475, 1.224744871391589}, {
       0.7071067811865477, 1.224744871391589}, {-1.4142135623730951`, 0}, {
       0.7071067811865475, -1.224744871391589}, {-0.7071067811865477, \
-1.224744871391589}}]]}, 
   {GrayLevel[0.5], PointSize[0.03], 
    PointBox[NCache[{{(-5) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 10 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 10 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-11) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 9 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 9 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-10) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 8 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 8 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-9) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 7 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 7 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-8) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {-2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 6 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 6 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-7) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {0, (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 5 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 5 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-6) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 4 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 4 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-5) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {2 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 3 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-4) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {3 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], -6^
         Rational[1, 2]}, {
       2^Rational[-1, 2] - 2 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 2 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-3) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {4 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {0, -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-2) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {5 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], (-9) Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2], (-7) Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2], (-5) Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], (-3) Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}, {0, 
       0}, {-2^Rational[-1, 2], Rational[3, 2]^
        Rational[1, 2]}, {-2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 
        2^Rational[-1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {6 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       0, 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {7 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 2 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        2 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        5 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {8 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        7 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {9 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 4 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        9 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {10 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 5 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 5 6^Rational[1, 2]}, {11 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 6 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 7 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 8 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 9 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 10 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 5 
        6^Rational[
          1, 2]}}, {{-7.0710678118654755`, -12.24744871391589}, \
{-7.778174593052023, -11.022703842524301`}, {-8.485281374238571, \
-9.797958971132712}, {-9.19238815542512, -8.573214099741122}, \
{-9.899494936611665, -7.348469228349534}, {-10.606601717798213`, \
-6.123724356957945}, {-11.313708498984761`, -4.898979485566356}, \
{-12.020815280171309`, -3.674234614174767}, {-12.727922061357857`, \
-2.449489742783178}, {-13.435028842544403`, -1.224744871391589}, \
{-14.142135623730951`, 0}, {-14.849242404917499`, 
       1.224744871391589}, {-15.556349186104047`, 
       2.449489742783178}, {-16.263455967290593`, 
       3.674234614174767}, {-16.970562748477143`, 
       4.898979485566356}, {-17.67766952966369, 
       6.123724356957945}, {-18.38477631085024, 
       7.348469228349534}, {-19.09188309203678, 
       8.573214099741122}, {-19.79898987322333, 
       9.797958971132712}, {-20.50609665440988, 
       11.022703842524301`}, {-21.213203435596427`, 
       12.24744871391589}, {-5.656854249492381, -12.24744871391589}, \
{-6.363961030678929, -11.022703842524301`}, {-7.0710678118654755`, \
-9.797958971132712}, {-7.778174593052025, -8.573214099741122}, \
{-8.485281374238571, -7.348469228349534}, {-9.19238815542512, \
-6.123724356957945}, {-9.899494936611665, -4.898979485566356}, \
{-10.606601717798215`, -3.674234614174767}, {-11.313708498984761`, \
-2.449489742783178}, {-12.020815280171309`, -1.224744871391589}, \
{-12.727922061357857`, 0}, {-13.435028842544405`, 
       1.224744871391589}, {-14.142135623730951`, 
       2.449489742783178}, {-14.849242404917499`, 
       3.674234614174767}, {-15.556349186104047`, 
       4.898979485566356}, {-16.263455967290593`, 
       6.123724356957945}, {-16.970562748477143`, 
       7.348469228349534}, {-17.67766952966369, 
       8.573214099741122}, {-18.38477631085024, 
       9.797958971132712}, {-19.091883092036785`, 
       11.022703842524301`}, {-19.79898987322333, 
       12.24744871391589}, {-4.242640687119286, -12.24744871391589}, \
{-4.949747468305834, -11.022703842524301`}, {-5.656854249492381, \
-9.797958971132712}, {-6.363961030678929, -8.573214099741122}, \
{-7.0710678118654755`, -7.348469228349534}, {-7.778174593052023, \
-6.123724356957945}, {-8.485281374238571, -4.898979485566356}, \
{-9.19238815542512, -3.674234614174767}, {-9.899494936611665, \
-2.449489742783178}, {-10.606601717798213`, -1.224744871391589}, \
{-11.313708498984761`, 0}, {-12.020815280171309`, 
       1.224744871391589}, {-12.727922061357857`, 
       2.449489742783178}, {-13.435028842544403`, 
       3.674234614174767}, {-14.142135623730951`, 
       4.898979485566356}, {-14.849242404917499`, 
       6.123724356957945}, {-15.556349186104047`, 
       7.348469228349534}, {-16.263455967290593`, 
       8.573214099741122}, {-16.970562748477143`, 
       9.797958971132712}, {-17.67766952966369, 
       11.022703842524301`}, {-18.38477631085024, 
       12.24744871391589}, {-2.8284271247461903`, -12.24744871391589}, \
{-3.5355339059327378`, -11.022703842524301`}, {-4.242640687119286, \
-9.797958971132712}, {-4.949747468305834, -8.573214099741122}, \
{-5.656854249492381, -7.348469228349534}, {-6.363961030678928, \
-6.123724356957945}, {-7.0710678118654755`, -4.898979485566356}, \
{-7.778174593052023, -3.674234614174767}, {-8.485281374238571, \
-2.449489742783178}, {-9.192388155425117, -1.224744871391589}, \
{-9.899494936611665, 0}, {-10.606601717798213`, 
       1.224744871391589}, {-11.313708498984761`, 
       2.449489742783178}, {-12.020815280171307`, 
       3.674234614174767}, {-12.727922061357857`, 
       4.898979485566356}, {-13.435028842544403`, 
       6.123724356957945}, {-14.142135623730951`, 
       7.348469228349534}, {-14.849242404917497`, 
       8.573214099741122}, {-15.556349186104047`, 
       9.797958971132712}, {-16.263455967290593`, 
       11.022703842524301`}, {-16.970562748477143`, 
       12.24744871391589}, {-1.4142135623730951`, -12.24744871391589}, \
{-2.1213203435596437`, -11.022703842524301`}, {-2.8284271247461903`, \
-9.797958971132712}, {-3.5355339059327395`, -8.573214099741122}, \
{-4.242640687119286, -7.348469228349534}, {-4.949747468305834, \
-6.123724356957945}, {-5.656854249492381, -4.898979485566356}, \
{-6.363961030678929, -3.674234614174767}, {-7.0710678118654755`, \
-2.449489742783178}, {-7.778174593052023, -1.224744871391589}, \
{-8.485281374238571, 0}, {-9.19238815542512, 
       1.224744871391589}, {-9.899494936611665, 
       2.449489742783178}, {-10.606601717798213`, 
       3.674234614174767}, {-11.313708498984761`, 
       4.898979485566356}, {-12.020815280171309`, 
       6.123724356957945}, {-12.727922061357857`, 
       7.348469228349534}, {-13.435028842544403`, 
       8.573214099741122}, {-14.142135623730951`, 
       9.797958971132712}, {-14.849242404917499`, 
       11.022703842524301`}, {-15.556349186104047`, 12.24744871391589}, {
       0, -12.24744871391589}, {-0.7071067811865479, -11.022703842524301`}, \
{-1.4142135623730951`, -9.797958971132712}, {-2.1213203435596437`, \
-8.573214099741122}, {-2.8284271247461903`, -7.348469228349534}, \
{-3.535533905932738, -6.123724356957945}, {-4.242640687119286, \
-4.898979485566356}, {-4.949747468305834, -3.674234614174767}, \
{-5.656854249492381, -2.449489742783178}, {-6.363961030678928, \
-1.224744871391589}, {-7.0710678118654755`, 0}, {-7.778174593052023, 
       1.224744871391589}, {-8.485281374238571, 
       2.449489742783178}, {-9.192388155425117, 
       3.674234614174767}, {-9.899494936611665, 
       4.898979485566356}, {-10.606601717798213`, 
       6.123724356957945}, {-11.313708498984761`, 
       7.348469228349534}, {-12.020815280171307`, 
       8.573214099741122}, {-12.727922061357857`, 
       9.797958971132712}, {-13.435028842544403`, 
       11.022703842524301`}, {-14.142135623730951`, 12.24744871391589}, {
       1.4142135623730951`, -12.24744871391589}, {
       0.707106781186547, -11.022703842524301`}, {
       0, -9.797958971132712}, {-0.7071067811865488, -8.573214099741122}, \
{-1.4142135623730951`, -7.348469228349534}, {-2.1213203435596433`, \
-6.123724356957945}, {-2.8284271247461903`, -4.898979485566356}, \
{-3.535533905932738, -3.674234614174767}, {-4.242640687119286, \
-2.449489742783178}, {-4.949747468305834, -1.224744871391589}, \
{-5.656854249492381, 0}, {-6.363961030678928, 
       1.224744871391589}, {-7.0710678118654755`, 
       2.449489742783178}, {-7.778174593052023, 
       3.674234614174767}, {-8.485281374238571, 
       4.898979485566356}, {-9.192388155425117, 
       6.123724356957945}, {-9.899494936611665, 
       7.348469228349534}, {-10.606601717798213`, 
       8.573214099741122}, {-11.313708498984761`, 
       9.797958971132712}, {-12.020815280171309`, 
       11.022703842524301`}, {-12.727922061357857`, 12.24744871391589}, {
       2.8284271247461903`, -12.24744871391589}, {
       2.121320343559642, -11.022703842524301`}, {
       1.4142135623730951`, -9.797958971132712}, {
       0.7071067811865461, -8.573214099741122}, {
       0, -7.348469228349534}, {-0.7071067811865483, -6.123724356957945}, \
{-1.4142135623730951`, -4.898979485566356}, {-2.1213203435596433`, \
-3.674234614174767}, {-2.8284271247461903`, -2.449489742783178}, \
{-3.535533905932738, -1.224744871391589}, {-4.242640687119286, 
        0}, {-4.949747468305834, 1.224744871391589}, {-5.656854249492381, 
       2.449489742783178}, {-6.363961030678928, 
       3.674234614174767}, {-7.0710678118654755`, 
       4.898979485566356}, {-7.778174593052023, 
       6.123724356957945}, {-8.485281374238571, 
       7.348469228349534}, {-9.192388155425117, 
       8.573214099741122}, {-9.899494936611665, 
       9.797958971132712}, {-10.606601717798213`, 
       11.022703842524301`}, {-11.313708498984761`, 12.24744871391589}, {
       4.242640687119286, -12.24744871391589}, {
       3.5355339059327373`, -11.022703842524301`}, {
       2.8284271247461903`, -9.797958971132712}, {
       2.1213203435596415`, -8.573214099741122}, {
       1.4142135623730951`, -7.348469228349534}, {
       0.707106781186547, -6.123724356957945}, {
       0, -4.898979485566356}, {-0.7071067811865479, -3.674234614174767}, \
{-1.4142135623730951`, -2.449489742783178}, {-2.121320343559643, \
-1.224744871391589}, {-2.8284271247461903`, 0}, {-3.5355339059327378`, 
       1.224744871391589}, {-4.242640687119286, 
       2.449489742783178}, {-4.949747468305833, 
       3.674234614174767}, {-5.656854249492381, 
       4.898979485566356}, {-6.363961030678928, 
       6.123724356957945}, {-7.0710678118654755`, 
       7.348469228349534}, {-7.778174593052022, 
       8.573214099741122}, {-8.485281374238571, 
       9.797958971132712}, {-9.192388155425117, 
       11.022703842524301`}, {-9.899494936611665, 12.24744871391589}, {
       5.656854249492381, -12.24744871391589}, {
       4.949747468305833, -11.022703842524301`}, {
       4.242640687119286, -9.797958971132712}, {
       3.535533905932737, -8.573214099741122}, {
       2.8284271247461903`, -7.348469228349534}, {
       2.121320343559642, -6.123724356957945}, {
       1.4142135623730951`, -4.898979485566356}, {
       0.7071067811865472, -3.674234614174767}, {
       0, -2.449489742783178}, {-0.7071067811865477, -1.224744871391589}, \
{-1.4142135623730951`, 0}, {-2.121320343559643, 
       1.224744871391589}, {-2.8284271247461903`, 
       2.449489742783178}, {-3.5355339059327378`, 
       3.674234614174767}, {-4.242640687119286, 
       4.898979485566356}, {-4.949747468305833, 
       6.123724356957945}, {-5.656854249492381, 
       7.348469228349534}, {-6.363961030678927, 
       8.573214099741122}, {-7.0710678118654755`, 
       9.797958971132712}, {-7.7781745930520225`, 
       11.022703842524301`}, {-8.485281374238571, 12.24744871391589}, {
       7.0710678118654755`, -12.24744871391589}, {
       6.363961030678928, -11.022703842524301`}, {
       5.656854249492381, -9.797958971132712}, {
       4.949747468305832, -8.573214099741122}, {
       4.242640687119286, -7.348469228349534}, {
       3.5355339059327373`, -6.123724356957945}, {
       2.8284271247461903`, -4.898979485566356}, {
       2.1213203435596424`, -3.674234614174767}, {
       1.4142135623730951`, -2.449489742783178}, {
       0.7071067811865475, -1.224744871391589}, {0, 0}, {-0.7071067811865475, 
       1.224744871391589}, {-1.4142135623730951`, 
       2.449489742783178}, {-2.1213203435596424`, 
       3.674234614174767}, {-2.8284271247461903`, 
       4.898979485566356}, {-3.5355339059327373`, 
       6.123724356957945}, {-4.242640687119286, 
       7.348469228349534}, {-4.949747468305832, 
       8.573214099741122}, {-5.656854249492381, 
       9.797958971132712}, {-6.363961030678928, 
       11.022703842524301`}, {-7.0710678118654755`, 12.24744871391589}, {
       8.485281374238571, -12.24744871391589}, {
       7.7781745930520225`, -11.022703842524301`}, {
       7.0710678118654755`, -9.797958971132712}, {
       6.363961030678927, -8.573214099741122}, {
       5.656854249492381, -7.348469228349534}, {
       4.949747468305833, -6.123724356957945}, {
       4.242640687119286, -4.898979485566356}, {
       3.5355339059327378`, -3.674234614174767}, {
       2.8284271247461903`, -2.449489742783178}, {
       2.121320343559643, -1.224744871391589}, {1.4142135623730951`, 0}, {
       0.7071067811865477, 1.224744871391589}, {
       0, 2.449489742783178}, {-0.7071067811865472, 
       3.674234614174767}, {-1.4142135623730951`, 
       4.898979485566356}, {-2.121320343559642, 
       6.123724356957945}, {-2.8284271247461903`, 
       7.348469228349534}, {-3.535533905932737, 
       8.573214099741122}, {-4.242640687119286, 
       9.797958971132712}, {-4.949747468305833, 
       11.022703842524301`}, {-5.656854249492381, 12.24744871391589}, {
       9.899494936611665, -12.24744871391589}, {
       9.192388155425117, -11.022703842524301`}, {
       8.485281374238571, -9.797958971132712}, {
       7.778174593052022, -8.573214099741122}, {
       7.0710678118654755`, -7.348469228349534}, {
       6.363961030678928, -6.123724356957945}, {
       5.656854249492381, -4.898979485566356}, {
       4.949747468305833, -3.674234614174767}, {
       4.242640687119286, -2.449489742783178}, {
       3.5355339059327378`, -1.224744871391589}, {2.8284271247461903`, 0}, {
       2.121320343559643, 1.224744871391589}, {1.4142135623730951`, 
       2.449489742783178}, {0.7071067811865479, 3.674234614174767}, {
       0, 4.898979485566356}, {-0.707106781186547, 
       6.123724356957945}, {-1.4142135623730951`, 
       7.348469228349534}, {-2.1213203435596415`, 
       8.573214099741122}, {-2.8284271247461903`, 
       9.797958971132712}, {-3.5355339059327373`, 
       11.022703842524301`}, {-4.242640687119286, 12.24744871391589}, {
       11.313708498984761`, -12.24744871391589}, {
       10.606601717798213`, -11.022703842524301`}, {
       9.899494936611665, -9.797958971132712}, {
       9.192388155425117, -8.573214099741122}, {
       8.485281374238571, -7.348469228349534}, {
       7.778174593052023, -6.123724356957945}, {
       7.0710678118654755`, -4.898979485566356}, {
       6.363961030678928, -3.674234614174767}, {
       5.656854249492381, -2.449489742783178}, {
       4.949747468305834, -1.224744871391589}, {4.242640687119286, 0}, {
       3.535533905932738, 1.224744871391589}, {2.8284271247461903`, 
       2.449489742783178}, {2.1213203435596433`, 3.674234614174767}, {
       1.4142135623730951`, 4.898979485566356}, {0.7071067811865483, 
       6.123724356957945}, {0, 7.348469228349534}, {-0.7071067811865461, 
       8.573214099741122}, {-1.4142135623730951`, 
       9.797958971132712}, {-2.121320343559642, 
       11.022703842524301`}, {-2.8284271247461903`, 12.24744871391589}, {
       12.727922061357857`, -12.24744871391589}, {
       12.020815280171309`, -11.022703842524301`}, {
       11.313708498984761`, -9.797958971132712}, {
       10.606601717798213`, -8.573214099741122}, {
       9.899494936611665, -7.348469228349534}, {
       9.192388155425117, -6.123724356957945}, {
       8.485281374238571, -4.898979485566356}, {
       7.778174593052023, -3.674234614174767}, {
       7.0710678118654755`, -2.449489742783178}, {
       6.363961030678928, -1.224744871391589}, {5.656854249492381, 0}, {
       4.949747468305834, 1.224744871391589}, {4.242640687119286, 
       2.449489742783178}, {3.535533905932738, 3.674234614174767}, {
       2.8284271247461903`, 4.898979485566356}, {2.1213203435596433`, 
       6.123724356957945}, {1.4142135623730951`, 7.348469228349534}, {
       0.7071067811865488, 8.573214099741122}, {
       0, 9.797958971132712}, {-0.707106781186547, 
       11.022703842524301`}, {-1.4142135623730951`, 12.24744871391589}, {
       14.142135623730951`, -12.24744871391589}, {
       13.435028842544403`, -11.022703842524301`}, {
       12.727922061357857`, -9.797958971132712}, {
       12.020815280171307`, -8.573214099741122}, {
       11.313708498984761`, -7.348469228349534}, {
       10.606601717798213`, -6.123724356957945}, {
       9.899494936611665, -4.898979485566356}, {
       9.192388155425117, -3.674234614174767}, {
       8.485281374238571, -2.449489742783178}, {
       7.778174593052023, -1.224744871391589}, {7.0710678118654755`, 0}, {
       6.363961030678928, 1.224744871391589}, {5.656854249492381, 
       2.449489742783178}, {4.949747468305834, 3.674234614174767}, {
       4.242640687119286, 4.898979485566356}, {3.535533905932738, 
       6.123724356957945}, {2.8284271247461903`, 7.348469228349534}, {
       2.1213203435596437`, 8.573214099741122}, {1.4142135623730951`, 
       9.797958971132712}, {0.7071067811865479, 11.022703842524301`}, {
       0, 12.24744871391589}, {15.556349186104047`, -12.24744871391589}, {
       14.849242404917499`, -11.022703842524301`}, {
       14.142135623730951`, -9.797958971132712}, {
       13.435028842544403`, -8.573214099741122}, {
       12.727922061357857`, -7.348469228349534}, {
       12.020815280171309`, -6.123724356957945}, {
       11.313708498984761`, -4.898979485566356}, {
       10.606601717798213`, -3.674234614174767}, {
       9.899494936611665, -2.449489742783178}, {
       9.19238815542512, -1.224744871391589}, {8.485281374238571, 0}, {
       7.778174593052023, 1.224744871391589}, {7.0710678118654755`, 
       2.449489742783178}, {6.363961030678929, 3.674234614174767}, {
       5.656854249492381, 4.898979485566356}, {4.949747468305834, 
       6.123724356957945}, {4.242640687119286, 7.348469228349534}, {
       3.5355339059327395`, 8.573214099741122}, {2.8284271247461903`, 
       9.797958971132712}, {2.1213203435596437`, 11.022703842524301`}, {
       1.4142135623730951`, 12.24744871391589}, {
       16.970562748477143`, -12.24744871391589}, {
       16.263455967290593`, -11.022703842524301`}, {
       15.556349186104047`, -9.797958971132712}, {
       14.849242404917497`, -8.573214099741122}, {
       14.142135623730951`, -7.348469228349534}, {
       13.435028842544403`, -6.123724356957945}, {
       12.727922061357857`, -4.898979485566356}, {
       12.020815280171307`, -3.674234614174767}, {
       11.313708498984761`, -2.449489742783178}, {
       10.606601717798213`, -1.224744871391589}, {9.899494936611665, 0}, {
       9.192388155425117, 1.224744871391589}, {8.485281374238571, 
       2.449489742783178}, {7.778174593052023, 3.674234614174767}, {
       7.0710678118654755`, 4.898979485566356}, {6.363961030678928, 
       6.123724356957945}, {5.656854249492381, 7.348469228349534}, {
       4.949747468305834, 8.573214099741122}, {4.242640687119286, 
       9.797958971132712}, {3.5355339059327378`, 11.022703842524301`}, {
       2.8284271247461903`, 12.24744871391589}, {
       18.38477631085024, -12.24744871391589}, {
       17.67766952966369, -11.022703842524301`}, {
       16.970562748477143`, -9.797958971132712}, {
       16.263455967290593`, -8.573214099741122}, {
       15.556349186104047`, -7.348469228349534}, {
       14.849242404917499`, -6.123724356957945}, {
       14.142135623730951`, -4.898979485566356}, {
       13.435028842544403`, -3.674234614174767}, {
       12.727922061357857`, -2.449489742783178}, {
       12.020815280171309`, -1.224744871391589}, {11.313708498984761`, 0}, {
       10.606601717798213`, 1.224744871391589}, {9.899494936611665, 
       2.449489742783178}, {9.19238815542512, 3.674234614174767}, {
       8.485281374238571, 4.898979485566356}, {7.778174593052023, 
       6.123724356957945}, {7.0710678118654755`, 7.348469228349534}, {
       6.363961030678929, 8.573214099741122}, {5.656854249492381, 
       9.797958971132712}, {4.949747468305834, 11.022703842524301`}, {
       4.242640687119286, 12.24744871391589}, {
       19.79898987322333, -12.24744871391589}, {
       19.091883092036785`, -11.022703842524301`}, {
       18.38477631085024, -9.797958971132712}, {
       17.67766952966369, -8.573214099741122}, {
       16.970562748477143`, -7.348469228349534}, {
       16.263455967290593`, -6.123724356957945}, {
       15.556349186104047`, -4.898979485566356}, {
       14.849242404917499`, -3.674234614174767}, {
       14.142135623730951`, -2.449489742783178}, {
       13.435028842544405`, -1.224744871391589}, {12.727922061357857`, 0}, {
       12.020815280171309`, 1.224744871391589}, {11.313708498984761`, 
       2.449489742783178}, {10.606601717798215`, 3.674234614174767}, {
       9.899494936611665, 4.898979485566356}, {9.19238815542512, 
       6.123724356957945}, {8.485281374238571, 7.348469228349534}, {
       7.778174593052025, 8.573214099741122}, {7.0710678118654755`, 
       9.797958971132712}, {6.363961030678929, 11.022703842524301`}, {
       5.656854249492381, 12.24744871391589}, {
       21.213203435596427`, -12.24744871391589}, {
       20.50609665440988, -11.022703842524301`}, {
       19.79898987322333, -9.797958971132712}, {
       19.09188309203678, -8.573214099741122}, {
       18.38477631085024, -7.348469228349534}, {
       17.67766952966369, -6.123724356957945}, {
       16.970562748477143`, -4.898979485566356}, {
       16.263455967290593`, -3.674234614174767}, {
       15.556349186104047`, -2.449489742783178}, {
       14.849242404917499`, -1.224744871391589}, {14.142135623730951`, 0}, {
       13.435028842544403`, 1.224744871391589}, {12.727922061357857`, 
       2.449489742783178}, {12.020815280171309`, 3.674234614174767}, {
       11.313708498984761`, 4.898979485566356}, {10.606601717798213`, 
       6.123724356957945}, {9.899494936611665, 7.348469228349534}, {
       9.19238815542512, 8.573214099741122}, {8.485281374238571, 
       9.797958971132712}, {7.778174593052023, 11.022703842524301`}, {
       7.0710678118654755`, 12.24744871391589}}]]}, 
   {GrayLevel[0], PointSize[0.03], 
    PointBox[NCache[{{(-5) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 10 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 10 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-11) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 9 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 9 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-10) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 8 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 8 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-9) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 7 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 7 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-8) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {-2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 6 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 6 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-7) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {0, (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 5 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 5 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-6) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 4 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 4 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-5) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {2 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 3 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-4) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {3 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], -6^
         Rational[1, 2]}, {
       2^Rational[-1, 2] - 2 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 2 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-3) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {4 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {0, -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-2) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {5 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], (-9) Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2], (-7) Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2], (-5) Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], (-3) Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}, {0, 
       0}, {-2^Rational[-1, 2], Rational[3, 2]^
        Rational[1, 2]}, {-2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 
        2^Rational[-1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {6 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       0, 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {7 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 2 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        2 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        5 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {8 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        7 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {9 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 4 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        9 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {10 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 5 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 5 6^Rational[1, 2]}, {11 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 6 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 7 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 8 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 9 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 10 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 5 
        6^Rational[
          1, 2]}}, {{-7.0710678118654755`, -12.24744871391589}, \
{-7.778174593052023, -11.022703842524301`}, {-8.485281374238571, \
-9.797958971132712}, {-9.19238815542512, -8.573214099741122}, \
{-9.899494936611665, -7.348469228349534}, {-10.606601717798213`, \
-6.123724356957945}, {-11.313708498984761`, -4.898979485566356}, \
{-12.020815280171309`, -3.674234614174767}, {-12.727922061357857`, \
-2.449489742783178}, {-13.435028842544403`, -1.224744871391589}, \
{-14.142135623730951`, 0}, {-14.849242404917499`, 
       1.224744871391589}, {-15.556349186104047`, 
       2.449489742783178}, {-16.263455967290593`, 
       3.674234614174767}, {-16.970562748477143`, 
       4.898979485566356}, {-17.67766952966369, 
       6.123724356957945}, {-18.38477631085024, 
       7.348469228349534}, {-19.09188309203678, 
       8.573214099741122}, {-19.79898987322333, 
       9.797958971132712}, {-20.50609665440988, 
       11.022703842524301`}, {-21.213203435596427`, 
       12.24744871391589}, {-5.656854249492381, -12.24744871391589}, \
{-6.363961030678929, -11.022703842524301`}, {-7.0710678118654755`, \
-9.797958971132712}, {-7.778174593052025, -8.573214099741122}, \
{-8.485281374238571, -7.348469228349534}, {-9.19238815542512, \
-6.123724356957945}, {-9.899494936611665, -4.898979485566356}, \
{-10.606601717798215`, -3.674234614174767}, {-11.313708498984761`, \
-2.449489742783178}, {-12.020815280171309`, -1.224744871391589}, \
{-12.727922061357857`, 0}, {-13.435028842544405`, 
       1.224744871391589}, {-14.142135623730951`, 
       2.449489742783178}, {-14.849242404917499`, 
       3.674234614174767}, {-15.556349186104047`, 
       4.898979485566356}, {-16.263455967290593`, 
       6.123724356957945}, {-16.970562748477143`, 
       7.348469228349534}, {-17.67766952966369, 
       8.573214099741122}, {-18.38477631085024, 
       9.797958971132712}, {-19.091883092036785`, 
       11.022703842524301`}, {-19.79898987322333, 
       12.24744871391589}, {-4.242640687119286, -12.24744871391589}, \
{-4.949747468305834, -11.022703842524301`}, {-5.656854249492381, \
-9.797958971132712}, {-6.363961030678929, -8.573214099741122}, \
{-7.0710678118654755`, -7.348469228349534}, {-7.778174593052023, \
-6.123724356957945}, {-8.485281374238571, -4.898979485566356}, \
{-9.19238815542512, -3.674234614174767}, {-9.899494936611665, \
-2.449489742783178}, {-10.606601717798213`, -1.224744871391589}, \
{-11.313708498984761`, 0}, {-12.020815280171309`, 
       1.224744871391589}, {-12.727922061357857`, 
       2.449489742783178}, {-13.435028842544403`, 
       3.674234614174767}, {-14.142135623730951`, 
       4.898979485566356}, {-14.849242404917499`, 
       6.123724356957945}, {-15.556349186104047`, 
       7.348469228349534}, {-16.263455967290593`, 
       8.573214099741122}, {-16.970562748477143`, 
       9.797958971132712}, {-17.67766952966369, 
       11.022703842524301`}, {-18.38477631085024, 
       12.24744871391589}, {-2.8284271247461903`, -12.24744871391589}, \
{-3.5355339059327378`, -11.022703842524301`}, {-4.242640687119286, \
-9.797958971132712}, {-4.949747468305834, -8.573214099741122}, \
{-5.656854249492381, -7.348469228349534}, {-6.363961030678928, \
-6.123724356957945}, {-7.0710678118654755`, -4.898979485566356}, \
{-7.778174593052023, -3.674234614174767}, {-8.485281374238571, \
-2.449489742783178}, {-9.192388155425117, -1.224744871391589}, \
{-9.899494936611665, 0}, {-10.606601717798213`, 
       1.224744871391589}, {-11.313708498984761`, 
       2.449489742783178}, {-12.020815280171307`, 
       3.674234614174767}, {-12.727922061357857`, 
       4.898979485566356}, {-13.435028842544403`, 
       6.123724356957945}, {-14.142135623730951`, 
       7.348469228349534}, {-14.849242404917497`, 
       8.573214099741122}, {-15.556349186104047`, 
       9.797958971132712}, {-16.263455967290593`, 
       11.022703842524301`}, {-16.970562748477143`, 
       12.24744871391589}, {-1.4142135623730951`, -12.24744871391589}, \
{-2.1213203435596437`, -11.022703842524301`}, {-2.8284271247461903`, \
-9.797958971132712}, {-3.5355339059327395`, -8.573214099741122}, \
{-4.242640687119286, -7.348469228349534}, {-4.949747468305834, \
-6.123724356957945}, {-5.656854249492381, -4.898979485566356}, \
{-6.363961030678929, -3.674234614174767}, {-7.0710678118654755`, \
-2.449489742783178}, {-7.778174593052023, -1.224744871391589}, \
{-8.485281374238571, 0}, {-9.19238815542512, 
       1.224744871391589}, {-9.899494936611665, 
       2.449489742783178}, {-10.606601717798213`, 
       3.674234614174767}, {-11.313708498984761`, 
       4.898979485566356}, {-12.020815280171309`, 
       6.123724356957945}, {-12.727922061357857`, 
       7.348469228349534}, {-13.435028842544403`, 
       8.573214099741122}, {-14.142135623730951`, 
       9.797958971132712}, {-14.849242404917499`, 
       11.022703842524301`}, {-15.556349186104047`, 12.24744871391589}, {
       0, -12.24744871391589}, {-0.7071067811865479, -11.022703842524301`}, \
{-1.4142135623730951`, -9.797958971132712}, {-2.1213203435596437`, \
-8.573214099741122}, {-2.8284271247461903`, -7.348469228349534}, \
{-3.535533905932738, -6.123724356957945}, {-4.242640687119286, \
-4.898979485566356}, {-4.949747468305834, -3.674234614174767}, \
{-5.656854249492381, -2.449489742783178}, {-6.363961030678928, \
-1.224744871391589}, {-7.0710678118654755`, 0}, {-7.778174593052023, 
       1.224744871391589}, {-8.485281374238571, 
       2.449489742783178}, {-9.192388155425117, 
       3.674234614174767}, {-9.899494936611665, 
       4.898979485566356}, {-10.606601717798213`, 
       6.123724356957945}, {-11.313708498984761`, 
       7.348469228349534}, {-12.020815280171307`, 
       8.573214099741122}, {-12.727922061357857`, 
       9.797958971132712}, {-13.435028842544403`, 
       11.022703842524301`}, {-14.142135623730951`, 12.24744871391589}, {
       1.4142135623730951`, -12.24744871391589}, {
       0.707106781186547, -11.022703842524301`}, {
       0, -9.797958971132712}, {-0.7071067811865488, -8.573214099741122}, \
{-1.4142135623730951`, -7.348469228349534}, {-2.1213203435596433`, \
-6.123724356957945}, {-2.8284271247461903`, -4.898979485566356}, \
{-3.535533905932738, -3.674234614174767}, {-4.242640687119286, \
-2.449489742783178}, {-4.949747468305834, -1.224744871391589}, \
{-5.656854249492381, 0}, {-6.363961030678928, 
       1.224744871391589}, {-7.0710678118654755`, 
       2.449489742783178}, {-7.778174593052023, 
       3.674234614174767}, {-8.485281374238571, 
       4.898979485566356}, {-9.192388155425117, 
       6.123724356957945}, {-9.899494936611665, 
       7.348469228349534}, {-10.606601717798213`, 
       8.573214099741122}, {-11.313708498984761`, 
       9.797958971132712}, {-12.020815280171309`, 
       11.022703842524301`}, {-12.727922061357857`, 12.24744871391589}, {
       2.8284271247461903`, -12.24744871391589}, {
       2.121320343559642, -11.022703842524301`}, {
       1.4142135623730951`, -9.797958971132712}, {
       0.7071067811865461, -8.573214099741122}, {
       0, -7.348469228349534}, {-0.7071067811865483, -6.123724356957945}, \
{-1.4142135623730951`, -4.898979485566356}, {-2.1213203435596433`, \
-3.674234614174767}, {-2.8284271247461903`, -2.449489742783178}, \
{-3.535533905932738, -1.224744871391589}, {-4.242640687119286, 
        0}, {-4.949747468305834, 1.224744871391589}, {-5.656854249492381, 
       2.449489742783178}, {-6.363961030678928, 
       3.674234614174767}, {-7.0710678118654755`, 
       4.898979485566356}, {-7.778174593052023, 
       6.123724356957945}, {-8.485281374238571, 
       7.348469228349534}, {-9.192388155425117, 
       8.573214099741122}, {-9.899494936611665, 
       9.797958971132712}, {-10.606601717798213`, 
       11.022703842524301`}, {-11.313708498984761`, 12.24744871391589}, {
       4.242640687119286, -12.24744871391589}, {
       3.5355339059327373`, -11.022703842524301`}, {
       2.8284271247461903`, -9.797958971132712}, {
       2.1213203435596415`, -8.573214099741122}, {
       1.4142135623730951`, -7.348469228349534}, {
       0.707106781186547, -6.123724356957945}, {
       0, -4.898979485566356}, {-0.7071067811865479, -3.674234614174767}, \
{-1.4142135623730951`, -2.449489742783178}, {-2.121320343559643, \
-1.224744871391589}, {-2.8284271247461903`, 0}, {-3.5355339059327378`, 
       1.224744871391589}, {-4.242640687119286, 
       2.449489742783178}, {-4.949747468305833, 
       3.674234614174767}, {-5.656854249492381, 
       4.898979485566356}, {-6.363961030678928, 
       6.123724356957945}, {-7.0710678118654755`, 
       7.348469228349534}, {-7.778174593052022, 
       8.573214099741122}, {-8.485281374238571, 
       9.797958971132712}, {-9.192388155425117, 
       11.022703842524301`}, {-9.899494936611665, 12.24744871391589}, {
       5.656854249492381, -12.24744871391589}, {
       4.949747468305833, -11.022703842524301`}, {
       4.242640687119286, -9.797958971132712}, {
       3.535533905932737, -8.573214099741122}, {
       2.8284271247461903`, -7.348469228349534}, {
       2.121320343559642, -6.123724356957945}, {
       1.4142135623730951`, -4.898979485566356}, {
       0.7071067811865472, -3.674234614174767}, {
       0, -2.449489742783178}, {-0.7071067811865477, -1.224744871391589}, \
{-1.4142135623730951`, 0}, {-2.121320343559643, 
       1.224744871391589}, {-2.8284271247461903`, 
       2.449489742783178}, {-3.5355339059327378`, 
       3.674234614174767}, {-4.242640687119286, 
       4.898979485566356}, {-4.949747468305833, 
       6.123724356957945}, {-5.656854249492381, 
       7.348469228349534}, {-6.363961030678927, 
       8.573214099741122}, {-7.0710678118654755`, 
       9.797958971132712}, {-7.7781745930520225`, 
       11.022703842524301`}, {-8.485281374238571, 12.24744871391589}, {
       7.0710678118654755`, -12.24744871391589}, {
       6.363961030678928, -11.022703842524301`}, {
       5.656854249492381, -9.797958971132712}, {
       4.949747468305832, -8.573214099741122}, {
       4.242640687119286, -7.348469228349534}, {
       3.5355339059327373`, -6.123724356957945}, {
       2.8284271247461903`, -4.898979485566356}, {
       2.1213203435596424`, -3.674234614174767}, {
       1.4142135623730951`, -2.449489742783178}, {
       0.7071067811865475, -1.224744871391589}, {0, 0}, {-0.7071067811865475, 
       1.224744871391589}, {-1.4142135623730951`, 
       2.449489742783178}, {-2.1213203435596424`, 
       3.674234614174767}, {-2.8284271247461903`, 
       4.898979485566356}, {-3.5355339059327373`, 
       6.123724356957945}, {-4.242640687119286, 
       7.348469228349534}, {-4.949747468305832, 
       8.573214099741122}, {-5.656854249492381, 
       9.797958971132712}, {-6.363961030678928, 
       11.022703842524301`}, {-7.0710678118654755`, 12.24744871391589}, {
       8.485281374238571, -12.24744871391589}, {
       7.7781745930520225`, -11.022703842524301`}, {
       7.0710678118654755`, -9.797958971132712}, {
       6.363961030678927, -8.573214099741122}, {
       5.656854249492381, -7.348469228349534}, {
       4.949747468305833, -6.123724356957945}, {
       4.242640687119286, -4.898979485566356}, {
       3.5355339059327378`, -3.674234614174767}, {
       2.8284271247461903`, -2.449489742783178}, {
       2.121320343559643, -1.224744871391589}, {1.4142135623730951`, 0}, {
       0.7071067811865477, 1.224744871391589}, {
       0, 2.449489742783178}, {-0.7071067811865472, 
       3.674234614174767}, {-1.4142135623730951`, 
       4.898979485566356}, {-2.121320343559642, 
       6.123724356957945}, {-2.8284271247461903`, 
       7.348469228349534}, {-3.535533905932737, 
       8.573214099741122}, {-4.242640687119286, 
       9.797958971132712}, {-4.949747468305833, 
       11.022703842524301`}, {-5.656854249492381, 12.24744871391589}, {
       9.899494936611665, -12.24744871391589}, {
       9.192388155425117, -11.022703842524301`}, {
       8.485281374238571, -9.797958971132712}, {
       7.778174593052022, -8.573214099741122}, {
       7.0710678118654755`, -7.348469228349534}, {
       6.363961030678928, -6.123724356957945}, {
       5.656854249492381, -4.898979485566356}, {
       4.949747468305833, -3.674234614174767}, {
       4.242640687119286, -2.449489742783178}, {
       3.5355339059327378`, -1.224744871391589}, {2.8284271247461903`, 0}, {
       2.121320343559643, 1.224744871391589}, {1.4142135623730951`, 
       2.449489742783178}, {0.7071067811865479, 3.674234614174767}, {
       0, 4.898979485566356}, {-0.707106781186547, 
       6.123724356957945}, {-1.4142135623730951`, 
       7.348469228349534}, {-2.1213203435596415`, 
       8.573214099741122}, {-2.8284271247461903`, 
       9.797958971132712}, {-3.5355339059327373`, 
       11.022703842524301`}, {-4.242640687119286, 12.24744871391589}, {
       11.313708498984761`, -12.24744871391589}, {
       10.606601717798213`, -11.022703842524301`}, {
       9.899494936611665, -9.797958971132712}, {
       9.192388155425117, -8.573214099741122}, {
       8.485281374238571, -7.348469228349534}, {
       7.778174593052023, -6.123724356957945}, {
       7.0710678118654755`, -4.898979485566356}, {
       6.363961030678928, -3.674234614174767}, {
       5.656854249492381, -2.449489742783178}, {
       4.949747468305834, -1.224744871391589}, {4.242640687119286, 0}, {
       3.535533905932738, 1.224744871391589}, {2.8284271247461903`, 
       2.449489742783178}, {2.1213203435596433`, 3.674234614174767}, {
       1.4142135623730951`, 4.898979485566356}, {0.7071067811865483, 
       6.123724356957945}, {0, 7.348469228349534}, {-0.7071067811865461, 
       8.573214099741122}, {-1.4142135623730951`, 
       9.797958971132712}, {-2.121320343559642, 
       11.022703842524301`}, {-2.8284271247461903`, 12.24744871391589}, {
       12.727922061357857`, -12.24744871391589}, {
       12.020815280171309`, -11.022703842524301`}, {
       11.313708498984761`, -9.797958971132712}, {
       10.606601717798213`, -8.573214099741122}, {
       9.899494936611665, -7.348469228349534}, {
       9.192388155425117, -6.123724356957945}, {
       8.485281374238571, -4.898979485566356}, {
       7.778174593052023, -3.674234614174767}, {
       7.0710678118654755`, -2.449489742783178}, {
       6.363961030678928, -1.224744871391589}, {5.656854249492381, 0}, {
       4.949747468305834, 1.224744871391589}, {4.242640687119286, 
       2.449489742783178}, {3.535533905932738, 3.674234614174767}, {
       2.8284271247461903`, 4.898979485566356}, {2.1213203435596433`, 
       6.123724356957945}, {1.4142135623730951`, 7.348469228349534}, {
       0.7071067811865488, 8.573214099741122}, {
       0, 9.797958971132712}, {-0.707106781186547, 
       11.022703842524301`}, {-1.4142135623730951`, 12.24744871391589}, {
       14.142135623730951`, -12.24744871391589}, {
       13.435028842544403`, -11.022703842524301`}, {
       12.727922061357857`, -9.797958971132712}, {
       12.020815280171307`, -8.573214099741122}, {
       11.313708498984761`, -7.348469228349534}, {
       10.606601717798213`, -6.123724356957945}, {
       9.899494936611665, -4.898979485566356}, {
       9.192388155425117, -3.674234614174767}, {
       8.485281374238571, -2.449489742783178}, {
       7.778174593052023, -1.224744871391589}, {7.0710678118654755`, 0}, {
       6.363961030678928, 1.224744871391589}, {5.656854249492381, 
       2.449489742783178}, {4.949747468305834, 3.674234614174767}, {
       4.242640687119286, 4.898979485566356}, {3.535533905932738, 
       6.123724356957945}, {2.8284271247461903`, 7.348469228349534}, {
       2.1213203435596437`, 8.573214099741122}, {1.4142135623730951`, 
       9.797958971132712}, {0.7071067811865479, 11.022703842524301`}, {
       0, 12.24744871391589}, {15.556349186104047`, -12.24744871391589}, {
       14.849242404917499`, -11.022703842524301`}, {
       14.142135623730951`, -9.797958971132712}, {
       13.435028842544403`, -8.573214099741122}, {
       12.727922061357857`, -7.348469228349534}, {
       12.020815280171309`, -6.123724356957945}, {
       11.313708498984761`, -4.898979485566356}, {
       10.606601717798213`, -3.674234614174767}, {
       9.899494936611665, -2.449489742783178}, {
       9.19238815542512, -1.224744871391589}, {8.485281374238571, 0}, {
       7.778174593052023, 1.224744871391589}, {7.0710678118654755`, 
       2.449489742783178}, {6.363961030678929, 3.674234614174767}, {
       5.656854249492381, 4.898979485566356}, {4.949747468305834, 
       6.123724356957945}, {4.242640687119286, 7.348469228349534}, {
       3.5355339059327395`, 8.573214099741122}, {2.8284271247461903`, 
       9.797958971132712}, {2.1213203435596437`, 11.022703842524301`}, {
       1.4142135623730951`, 12.24744871391589}, {
       16.970562748477143`, -12.24744871391589}, {
       16.263455967290593`, -11.022703842524301`}, {
       15.556349186104047`, -9.797958971132712}, {
       14.849242404917497`, -8.573214099741122}, {
       14.142135623730951`, -7.348469228349534}, {
       13.435028842544403`, -6.123724356957945}, {
       12.727922061357857`, -4.898979485566356}, {
       12.020815280171307`, -3.674234614174767}, {
       11.313708498984761`, -2.449489742783178}, {
       10.606601717798213`, -1.224744871391589}, {9.899494936611665, 0}, {
       9.192388155425117, 1.224744871391589}, {8.485281374238571, 
       2.449489742783178}, {7.778174593052023, 3.674234614174767}, {
       7.0710678118654755`, 4.898979485566356}, {6.363961030678928, 
       6.123724356957945}, {5.656854249492381, 7.348469228349534}, {
       4.949747468305834, 8.573214099741122}, {4.242640687119286, 
       9.797958971132712}, {3.5355339059327378`, 11.022703842524301`}, {
       2.8284271247461903`, 12.24744871391589}, {
       18.38477631085024, -12.24744871391589}, {
       17.67766952966369, -11.022703842524301`}, {
       16.970562748477143`, -9.797958971132712}, {
       16.263455967290593`, -8.573214099741122}, {
       15.556349186104047`, -7.348469228349534}, {
       14.849242404917499`, -6.123724356957945}, {
       14.142135623730951`, -4.898979485566356}, {
       13.435028842544403`, -3.674234614174767}, {
       12.727922061357857`, -2.449489742783178}, {
       12.020815280171309`, -1.224744871391589}, {11.313708498984761`, 0}, {
       10.606601717798213`, 1.224744871391589}, {9.899494936611665, 
       2.449489742783178}, {9.19238815542512, 3.674234614174767}, {
       8.485281374238571, 4.898979485566356}, {7.778174593052023, 
       6.123724356957945}, {7.0710678118654755`, 7.348469228349534}, {
       6.363961030678929, 8.573214099741122}, {5.656854249492381, 
       9.797958971132712}, {4.949747468305834, 11.022703842524301`}, {
       4.242640687119286, 12.24744871391589}, {
       19.79898987322333, -12.24744871391589}, {
       19.091883092036785`, -11.022703842524301`}, {
       18.38477631085024, -9.797958971132712}, {
       17.67766952966369, -8.573214099741122}, {
       16.970562748477143`, -7.348469228349534}, {
       16.263455967290593`, -6.123724356957945}, {
       15.556349186104047`, -4.898979485566356}, {
       14.849242404917499`, -3.674234614174767}, {
       14.142135623730951`, -2.449489742783178}, {
       13.435028842544405`, -1.224744871391589}, {12.727922061357857`, 0}, {
       12.020815280171309`, 1.224744871391589}, {11.313708498984761`, 
       2.449489742783178}, {10.606601717798215`, 3.674234614174767}, {
       9.899494936611665, 4.898979485566356}, {9.19238815542512, 
       6.123724356957945}, {8.485281374238571, 7.348469228349534}, {
       7.778174593052025, 8.573214099741122}, {7.0710678118654755`, 
       9.797958971132712}, {6.363961030678929, 11.022703842524301`}, {
       5.656854249492381, 12.24744871391589}, {
       21.213203435596427`, -12.24744871391589}, {
       20.50609665440988, -11.022703842524301`}, {
       19.79898987322333, -9.797958971132712}, {
       19.09188309203678, -8.573214099741122}, {
       18.38477631085024, -7.348469228349534}, {
       17.67766952966369, -6.123724356957945}, {
       16.970562748477143`, -4.898979485566356}, {
       16.263455967290593`, -3.674234614174767}, {
       15.556349186104047`, -2.449489742783178}, {
       14.849242404917499`, -1.224744871391589}, {14.142135623730951`, 0}, {
       13.435028842544403`, 1.224744871391589}, {12.727922061357857`, 
       2.449489742783178}, {12.020815280171309`, 3.674234614174767}, {
       11.313708498984761`, 4.898979485566356}, {10.606601717798213`, 
       6.123724356957945}, {9.899494936611665, 7.348469228349534}, {
       9.19238815542512, 8.573214099741122}, {8.485281374238571, 
       9.797958971132712}, {7.778174593052023, 11.022703842524301`}, {
       7.0710678118654755`, 12.24744871391589}}]]}, 
   {GrayLevel[0.5], PointSize[0.02], 
    PointBox[NCache[{{(-5) 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 10 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 9 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 8 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 7 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 6 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 5 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 4 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 3 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 2 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        3 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 6^Rational[1, 2]}, {(-3) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 2 6^Rational[1, 2]}, {(-5) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 6^Rational[1, 2]}, {(-7) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 4 6^Rational[1, 2]}, {(-9) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       14 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[
           1, 2]}}, {{-7.0710678118654755`, -11.430952132988164`}, \
{-7.778174593052023, -10.206207261596575`}, {-8.485281374238571, \
-8.981462390204985}, {-9.19238815542512, -7.756717518813396}, \
{-9.899494936611665, -6.531972647421807}, {-10.606601717798213`, \
-5.307227776030219}, {-11.313708498984761`, -4.0824829046386295`}, \
{-12.020815280171309`, -2.857738033247041}, {-12.727922061357857`, \
-1.6329931618554518`}, {-13.435028842544403`, -0.4082482904638629}, \
{-14.142135623730951`, 0.816496580927726}, {-14.849242404917499`, 
       2.0412414523193148`}, {-15.556349186104047`, 
       3.265986323710904}, {-16.263455967290593`, 
       4.490731195102493}, {-16.970562748477143`, 
       5.715476066494082}, {-17.67766952966369, 
       6.940220937885671}, {-18.38477631085024, 
       8.164965809277259}, {-19.09188309203678, 
       9.389710680668848}, {-19.79898987322333, 
       10.614455552060438`}, {-20.50609665440988, 
       11.839200423452027`}, {-21.213203435596427`, 
       13.063945294843617`}, {-5.656854249492381, -11.430952132988164`}, \
{-6.363961030678929, -10.206207261596575`}, {-7.0710678118654755`, \
-8.981462390204985}, {-7.778174593052025, -7.756717518813396}, \
{-8.485281374238571, -6.531972647421807}, {-9.19238815542512, \
-5.307227776030219}, {-9.899494936611665, -4.0824829046386295`}, \
{-10.606601717798215`, -2.857738033247041}, {-11.313708498984761`, \
-1.6329931618554518`}, {-12.020815280171309`, -0.4082482904638629}, \
{-12.727922061357857`, 0.816496580927726}, {-13.435028842544405`, 
       2.0412414523193148`}, {-14.142135623730951`, 
       3.265986323710904}, {-14.849242404917499`, 
       4.490731195102493}, {-15.556349186104047`, 
       5.715476066494082}, {-16.263455967290593`, 
       6.940220937885671}, {-16.970562748477143`, 
       8.164965809277259}, {-17.67766952966369, 
       9.389710680668848}, {-18.38477631085024, 
       10.614455552060438`}, {-19.091883092036785`, 
       11.839200423452027`}, {-19.79898987322333, 
       13.063945294843617`}, {-4.242640687119286, -11.430952132988164`}, \
{-4.949747468305834, -10.206207261596575`}, {-5.656854249492381, \
-8.981462390204985}, {-6.363961030678929, -7.756717518813396}, \
{-7.0710678118654755`, -6.531972647421807}, {-7.778174593052023, \
-5.307227776030219}, {-8.485281374238571, -4.0824829046386295`}, \
{-9.19238815542512, -2.857738033247041}, {-9.899494936611665, \
-1.6329931618554518`}, {-10.606601717798213`, -0.4082482904638629}, \
{-11.313708498984761`, 0.816496580927726}, {-12.020815280171309`, 
       2.0412414523193148`}, {-12.727922061357857`, 
       3.265986323710904}, {-13.435028842544403`, 
       4.490731195102493}, {-14.142135623730951`, 
       5.715476066494082}, {-14.849242404917499`, 
       6.940220937885671}, {-15.556349186104047`, 
       8.164965809277259}, {-16.263455967290593`, 
       9.389710680668848}, {-16.970562748477143`, 
       10.614455552060438`}, {-17.67766952966369, 
       11.839200423452027`}, {-18.38477631085024, 
       13.063945294843617`}, {-2.8284271247461903`, -11.430952132988164`}, \
{-3.5355339059327378`, -10.206207261596575`}, {-4.242640687119286, \
-8.981462390204985}, {-4.949747468305834, -7.756717518813396}, \
{-5.656854249492381, -6.531972647421807}, {-6.363961030678928, \
-5.307227776030219}, {-7.0710678118654755`, -4.0824829046386295`}, \
{-7.778174593052023, -2.857738033247041}, {-8.485281374238571, \
-1.6329931618554518`}, {-9.192388155425117, -0.4082482904638629}, \
{-9.899494936611665, 0.816496580927726}, {-10.606601717798213`, 
       2.0412414523193148`}, {-11.313708498984761`, 
       3.265986323710904}, {-12.020815280171307`, 
       4.490731195102493}, {-12.727922061357857`, 
       5.715476066494082}, {-13.435028842544403`, 
       6.940220937885671}, {-14.142135623730951`, 
       8.164965809277259}, {-14.849242404917497`, 
       9.389710680668848}, {-15.556349186104047`, 
       10.614455552060438`}, {-16.263455967290593`, 
       11.839200423452027`}, {-16.970562748477143`, 
       13.063945294843617`}, {-1.4142135623730951`, -11.430952132988164`}, \
{-2.1213203435596437`, -10.206207261596575`}, {-2.8284271247461903`, \
-8.981462390204985}, {-3.5355339059327395`, -7.756717518813396}, \
{-4.242640687119286, -6.531972647421807}, {-4.949747468305834, \
-5.307227776030219}, {-5.656854249492381, -4.0824829046386295`}, \
{-6.363961030678929, -2.857738033247041}, {-7.0710678118654755`, \
-1.6329931618554518`}, {-7.778174593052023, -0.4082482904638629}, \
{-8.485281374238571, 0.816496580927726}, {-9.19238815542512, 
       2.0412414523193148`}, {-9.899494936611665, 
       3.265986323710904}, {-10.606601717798213`, 
       4.490731195102493}, {-11.313708498984761`, 
       5.715476066494082}, {-12.020815280171309`, 
       6.940220937885671}, {-12.727922061357857`, 
       8.164965809277259}, {-13.435028842544403`, 
       9.389710680668848}, {-14.142135623730951`, 
       10.614455552060438`}, {-14.849242404917499`, 
       11.839200423452027`}, {-15.556349186104047`, 13.063945294843617`}, {
       0, -11.430952132988164`}, {-0.7071067811865479, -10.206207261596575`}, \
{-1.4142135623730951`, -8.981462390204985}, {-2.1213203435596437`, \
-7.756717518813396}, {-2.8284271247461903`, -6.531972647421807}, \
{-3.535533905932738, -5.307227776030219}, {-4.242640687119286, \
-4.0824829046386295`}, {-4.949747468305834, -2.857738033247041}, \
{-5.656854249492381, -1.6329931618554518`}, {-6.363961030678928, \
-0.4082482904638629}, {-7.0710678118654755`, 
       0.816496580927726}, {-7.778174593052023, 
       2.0412414523193148`}, {-8.485281374238571, 
       3.265986323710904}, {-9.192388155425117, 
       4.490731195102493}, {-9.899494936611665, 
       5.715476066494082}, {-10.606601717798213`, 
       6.940220937885671}, {-11.313708498984761`, 
       8.164965809277259}, {-12.020815280171307`, 
       9.389710680668848}, {-12.727922061357857`, 
       10.614455552060438`}, {-13.435028842544403`, 
       11.839200423452027`}, {-14.142135623730951`, 13.063945294843617`}, {
       1.4142135623730951`, -11.430952132988164`}, {
       0.707106781186547, -10.206207261596575`}, {
       0, -8.981462390204985}, {-0.7071067811865488, -7.756717518813396}, \
{-1.4142135623730951`, -6.531972647421807}, {-2.1213203435596433`, \
-5.307227776030219}, {-2.8284271247461903`, -4.0824829046386295`}, \
{-3.535533905932738, -2.857738033247041}, {-4.242640687119286, \
-1.6329931618554518`}, {-4.949747468305834, -0.4082482904638629}, \
{-5.656854249492381, 0.816496580927726}, {-6.363961030678928, 
       2.0412414523193148`}, {-7.0710678118654755`, 
       3.265986323710904}, {-7.778174593052023, 
       4.490731195102493}, {-8.485281374238571, 
       5.715476066494082}, {-9.192388155425117, 
       6.940220937885671}, {-9.899494936611665, 
       8.164965809277259}, {-10.606601717798213`, 
       9.389710680668848}, {-11.313708498984761`, 
       10.614455552060438`}, {-12.020815280171309`, 
       11.839200423452027`}, {-12.727922061357857`, 13.063945294843617`}, {
       2.8284271247461903`, -11.430952132988164`}, {
       2.121320343559642, -10.206207261596575`}, {
       1.4142135623730951`, -8.981462390204985}, {
       0.7071067811865461, -7.756717518813396}, {
       0, -6.531972647421807}, {-0.7071067811865483, -5.307227776030219}, \
{-1.4142135623730951`, -4.0824829046386295`}, {-2.1213203435596433`, \
-2.857738033247041}, {-2.8284271247461903`, -1.6329931618554518`}, \
{-3.535533905932738, -0.4082482904638629}, {-4.242640687119286, 
       0.816496580927726}, {-4.949747468305834, 
       2.0412414523193148`}, {-5.656854249492381, 
       3.265986323710904}, {-6.363961030678928, 
       4.490731195102493}, {-7.0710678118654755`, 
       5.715476066494082}, {-7.778174593052023, 
       6.940220937885671}, {-8.485281374238571, 
       8.164965809277259}, {-9.192388155425117, 
       9.389710680668848}, {-9.899494936611665, 
       10.614455552060438`}, {-10.606601717798213`, 
       11.839200423452027`}, {-11.313708498984761`, 13.063945294843617`}, {
       4.242640687119286, -11.430952132988164`}, {
       3.5355339059327373`, -10.206207261596575`}, {
       2.8284271247461903`, -8.981462390204985}, {
       2.1213203435596415`, -7.756717518813396}, {
       1.4142135623730951`, -6.531972647421807}, {
       0.707106781186547, -5.307227776030219}, {
       0, -4.0824829046386295`}, {-0.7071067811865479, -2.857738033247041}, \
{-1.4142135623730951`, -1.6329931618554518`}, {-2.121320343559643, \
-0.4082482904638629}, {-2.8284271247461903`, 
       0.816496580927726}, {-3.5355339059327378`, 
       2.0412414523193148`}, {-4.242640687119286, 
       3.265986323710904}, {-4.949747468305833, 
       4.490731195102493}, {-5.656854249492381, 
       5.715476066494082}, {-6.363961030678928, 
       6.940220937885671}, {-7.0710678118654755`, 
       8.164965809277259}, {-7.778174593052022, 
       9.389710680668848}, {-8.485281374238571, 
       10.614455552060438`}, {-9.192388155425117, 
       11.839200423452027`}, {-9.899494936611665, 13.063945294843617`}, {
       5.656854249492381, -11.430952132988164`}, {
       4.949747468305833, -10.206207261596575`}, {
       4.242640687119286, -8.981462390204985}, {
       3.535533905932737, -7.756717518813396}, {
       2.8284271247461903`, -6.531972647421807}, {
       2.121320343559642, -5.307227776030219}, {
       1.4142135623730951`, -4.0824829046386295`}, {
       0.7071067811865472, -2.857738033247041}, {
       0, -1.6329931618554518`}, {-0.7071067811865477, -0.4082482904638629}, \
{-1.4142135623730951`, 0.816496580927726}, {-2.121320343559643, 
       2.0412414523193148`}, {-2.8284271247461903`, 
       3.265986323710904}, {-3.5355339059327378`, 
       4.490731195102493}, {-4.242640687119286, 
       5.715476066494082}, {-4.949747468305833, 
       6.940220937885671}, {-5.656854249492381, 
       8.164965809277259}, {-6.363961030678927, 
       9.389710680668848}, {-7.0710678118654755`, 
       10.614455552060438`}, {-7.7781745930520225`, 
       11.839200423452027`}, {-8.485281374238571, 13.063945294843617`}, {
       7.0710678118654755`, -11.430952132988164`}, {
       6.363961030678928, -10.206207261596575`}, {
       5.656854249492381, -8.981462390204985}, {
       4.949747468305832, -7.756717518813396}, {
       4.242640687119286, -6.531972647421807}, {
       3.5355339059327373`, -5.307227776030219}, {
       2.8284271247461903`, -4.0824829046386295`}, {
       2.1213203435596424`, -2.857738033247041}, {
       1.4142135623730951`, -1.6329931618554518`}, {
       0.7071067811865475, -0.4082482904638629}, {
       0, 0.816496580927726}, {-0.7071067811865475, 
       2.0412414523193148`}, {-1.4142135623730951`, 
       3.265986323710904}, {-2.1213203435596424`, 
       4.490731195102493}, {-2.8284271247461903`, 
       5.715476066494082}, {-3.5355339059327373`, 
       6.940220937885671}, {-4.242640687119286, 
       8.164965809277259}, {-4.949747468305832, 
       9.389710680668848}, {-5.656854249492381, 
       10.614455552060438`}, {-6.363961030678928, 
       11.839200423452027`}, {-7.0710678118654755`, 13.063945294843617`}, {
       8.485281374238571, -11.430952132988164`}, {
       7.7781745930520225`, -10.206207261596575`}, {
       7.0710678118654755`, -8.981462390204985}, {
       6.363961030678927, -7.756717518813396}, {
       5.656854249492381, -6.531972647421807}, {
       4.949747468305833, -5.307227776030219}, {
       4.242640687119286, -4.0824829046386295`}, {
       3.5355339059327378`, -2.857738033247041}, {
       2.8284271247461903`, -1.6329931618554518`}, {
       2.121320343559643, -0.4082482904638629}, {1.4142135623730951`, 
       0.816496580927726}, {0.7071067811865477, 2.0412414523193148`}, {
       0, 3.265986323710904}, {-0.7071067811865472, 
       4.490731195102493}, {-1.4142135623730951`, 
       5.715476066494082}, {-2.121320343559642, 
       6.940220937885671}, {-2.8284271247461903`, 
       8.164965809277259}, {-3.535533905932737, 
       9.389710680668848}, {-4.242640687119286, 
       10.614455552060438`}, {-4.949747468305833, 
       11.839200423452027`}, {-5.656854249492381, 13.063945294843617`}, {
       9.899494936611665, -11.430952132988164`}, {
       9.192388155425117, -10.206207261596575`}, {
       8.485281374238571, -8.981462390204985}, {
       7.778174593052022, -7.756717518813396}, {
       7.0710678118654755`, -6.531972647421807}, {
       6.363961030678928, -5.307227776030219}, {
       5.656854249492381, -4.0824829046386295`}, {
       4.949747468305833, -2.857738033247041}, {
       4.242640687119286, -1.6329931618554518`}, {
       3.5355339059327378`, -0.4082482904638629}, {2.8284271247461903`, 
       0.816496580927726}, {2.121320343559643, 2.0412414523193148`}, {
       1.4142135623730951`, 3.265986323710904}, {0.7071067811865479, 
       4.490731195102493}, {0, 5.715476066494082}, {-0.707106781186547, 
       6.940220937885671}, {-1.4142135623730951`, 
       8.164965809277259}, {-2.1213203435596415`, 
       9.389710680668848}, {-2.8284271247461903`, 
       10.614455552060438`}, {-3.5355339059327373`, 
       11.839200423452027`}, {-4.242640687119286, 13.063945294843617`}, {
       11.313708498984761`, -11.430952132988164`}, {
       10.606601717798213`, -10.206207261596575`}, {
       9.899494936611665, -8.981462390204985}, {
       9.192388155425117, -7.756717518813396}, {
       8.485281374238571, -6.531972647421807}, {
       7.778174593052023, -5.307227776030219}, {
       7.0710678118654755`, -4.0824829046386295`}, {
       6.363961030678928, -2.857738033247041}, {
       5.656854249492381, -1.6329931618554518`}, {
       4.949747468305834, -0.4082482904638629}, {4.242640687119286, 
       0.816496580927726}, {3.535533905932738, 2.0412414523193148`}, {
       2.8284271247461903`, 3.265986323710904}, {2.1213203435596433`, 
       4.490731195102493}, {1.4142135623730951`, 5.715476066494082}, {
       0.7071067811865483, 6.940220937885671}, {
       0, 8.164965809277259}, {-0.7071067811865461, 
       9.389710680668848}, {-1.4142135623730951`, 
       10.614455552060438`}, {-2.121320343559642, 
       11.839200423452027`}, {-2.8284271247461903`, 13.063945294843617`}, {
       12.727922061357857`, -11.430952132988164`}, {
       12.020815280171309`, -10.206207261596575`}, {
       11.313708498984761`, -8.981462390204985}, {
       10.606601717798213`, -7.756717518813396}, {
       9.899494936611665, -6.531972647421807}, {
       9.192388155425117, -5.307227776030219}, {
       8.485281374238571, -4.0824829046386295`}, {
       7.778174593052023, -2.857738033247041}, {
       7.0710678118654755`, -1.6329931618554518`}, {
       6.363961030678928, -0.4082482904638629}, {5.656854249492381, 
       0.816496580927726}, {4.949747468305834, 2.0412414523193148`}, {
       4.242640687119286, 3.265986323710904}, {3.535533905932738, 
       4.490731195102493}, {2.8284271247461903`, 5.715476066494082}, {
       2.1213203435596433`, 6.940220937885671}, {1.4142135623730951`, 
       8.164965809277259}, {0.7071067811865488, 9.389710680668848}, {
       0, 10.614455552060438`}, {-0.707106781186547, 
       11.839200423452027`}, {-1.4142135623730951`, 13.063945294843617`}, {
       14.142135623730951`, -11.430952132988164`}, {
       13.435028842544403`, -10.206207261596575`}, {
       12.727922061357857`, -8.981462390204985}, {
       12.020815280171307`, -7.756717518813396}, {
       11.313708498984761`, -6.531972647421807}, {
       10.606601717798213`, -5.307227776030219}, {
       9.899494936611665, -4.0824829046386295`}, {
       9.192388155425117, -2.857738033247041}, {
       8.485281374238571, -1.6329931618554518`}, {
       7.778174593052023, -0.4082482904638629}, {7.0710678118654755`, 
       0.816496580927726}, {6.363961030678928, 2.0412414523193148`}, {
       5.656854249492381, 3.265986323710904}, {4.949747468305834, 
       4.490731195102493}, {4.242640687119286, 5.715476066494082}, {
       3.535533905932738, 6.940220937885671}, {2.8284271247461903`, 
       8.164965809277259}, {2.1213203435596437`, 9.389710680668848}, {
       1.4142135623730951`, 10.614455552060438`}, {0.7071067811865479, 
       11.839200423452027`}, {0, 13.063945294843617`}, {
       15.556349186104047`, -11.430952132988164`}, {
       14.849242404917499`, -10.206207261596575`}, {
       14.142135623730951`, -8.981462390204985}, {
       13.435028842544403`, -7.756717518813396}, {
       12.727922061357857`, -6.531972647421807}, {
       12.020815280171309`, -5.307227776030219}, {
       11.313708498984761`, -4.0824829046386295`}, {
       10.606601717798213`, -2.857738033247041}, {
       9.899494936611665, -1.6329931618554518`}, {
       9.19238815542512, -0.4082482904638629}, {8.485281374238571, 
       0.816496580927726}, {7.778174593052023, 2.0412414523193148`}, {
       7.0710678118654755`, 3.265986323710904}, {6.363961030678929, 
       4.490731195102493}, {5.656854249492381, 5.715476066494082}, {
       4.949747468305834, 6.940220937885671}, {4.242640687119286, 
       8.164965809277259}, {3.5355339059327395`, 9.389710680668848}, {
       2.8284271247461903`, 10.614455552060438`}, {2.1213203435596437`, 
       11.839200423452027`}, {1.4142135623730951`, 13.063945294843617`}, {
       16.970562748477143`, -11.430952132988164`}, {
       16.263455967290593`, -10.206207261596575`}, {
       15.556349186104047`, -8.981462390204985}, {
       14.849242404917497`, -7.756717518813396}, {
       14.142135623730951`, -6.531972647421807}, {
       13.435028842544403`, -5.307227776030219}, {
       12.727922061357857`, -4.0824829046386295`}, {
       12.020815280171307`, -2.857738033247041}, {
       11.313708498984761`, -1.6329931618554518`}, {
       10.606601717798213`, -0.4082482904638629}, {9.899494936611665, 
       0.816496580927726}, {9.192388155425117, 2.0412414523193148`}, {
       8.485281374238571, 3.265986323710904}, {7.778174593052023, 
       4.490731195102493}, {7.0710678118654755`, 5.715476066494082}, {
       6.363961030678928, 6.940220937885671}, {5.656854249492381, 
       8.164965809277259}, {4.949747468305834, 9.389710680668848}, {
       4.242640687119286, 10.614455552060438`}, {3.5355339059327378`, 
       11.839200423452027`}, {2.8284271247461903`, 13.063945294843617`}, {
       18.38477631085024, -11.430952132988164`}, {
       17.67766952966369, -10.206207261596575`}, {
       16.970562748477143`, -8.981462390204985}, {
       16.263455967290593`, -7.756717518813396}, {
       15.556349186104047`, -6.531972647421807}, {
       14.849242404917499`, -5.307227776030219}, {
       14.142135623730951`, -4.0824829046386295`}, {
       13.435028842544403`, -2.857738033247041}, {
       12.727922061357857`, -1.6329931618554518`}, {
       12.020815280171309`, -0.4082482904638629}, {11.313708498984761`, 
       0.816496580927726}, {10.606601717798213`, 2.0412414523193148`}, {
       9.899494936611665, 3.265986323710904}, {9.19238815542512, 
       4.490731195102493}, {8.485281374238571, 5.715476066494082}, {
       7.778174593052023, 6.940220937885671}, {7.0710678118654755`, 
       8.164965809277259}, {6.363961030678929, 9.389710680668848}, {
       5.656854249492381, 10.614455552060438`}, {4.949747468305834, 
       11.839200423452027`}, {4.242640687119286, 13.063945294843617`}, {
       19.79898987322333, -11.430952132988164`}, {
       19.091883092036785`, -10.206207261596575`}, {
       18.38477631085024, -8.981462390204985}, {
       17.67766952966369, -7.756717518813396}, {
       16.970562748477143`, -6.531972647421807}, {
       16.263455967290593`, -5.307227776030219}, {
       15.556349186104047`, -4.0824829046386295`}, {
       14.849242404917499`, -2.857738033247041}, {
       14.142135623730951`, -1.6329931618554518`}, {
       13.435028842544405`, -0.4082482904638629}, {12.727922061357857`, 
       0.816496580927726}, {12.020815280171309`, 2.0412414523193148`}, {
       11.313708498984761`, 3.265986323710904}, {10.606601717798215`, 
       4.490731195102493}, {9.899494936611665, 5.715476066494082}, {
       9.19238815542512, 6.940220937885671}, {8.485281374238571, 
       8.164965809277259}, {7.778174593052025, 9.389710680668848}, {
       7.0710678118654755`, 10.614455552060438`}, {6.363961030678929, 
       11.839200423452027`}, {5.656854249492381, 13.063945294843617`}, {
       21.213203435596427`, -11.430952132988164`}, {
       20.50609665440988, -10.206207261596575`}, {
       19.79898987322333, -8.981462390204985}, {
       19.09188309203678, -7.756717518813396}, {
       18.38477631085024, -6.531972647421807}, {
       17.67766952966369, -5.307227776030219}, {
       16.970562748477143`, -4.0824829046386295`}, {
       16.263455967290593`, -2.857738033247041}, {
       15.556349186104047`, -1.6329931618554518`}, {
       14.849242404917499`, -0.4082482904638629}, {14.142135623730951`, 
       0.816496580927726}, {13.435028842544403`, 2.0412414523193148`}, {
       12.727922061357857`, 3.265986323710904}, {12.020815280171309`, 
       4.490731195102493}, {11.313708498984761`, 5.715476066494082}, {
       10.606601717798213`, 6.940220937885671}, {9.899494936611665, 
       8.164965809277259}, {9.19238815542512, 9.389710680668848}, {
       8.485281374238571, 10.614455552060438`}, {7.778174593052023, 
       11.839200423452027`}, {7.0710678118654755`, 13.063945294843617`}}]]}, 
   {GrayLevel[0.5], PointSize[0.02], 
    PointBox[NCache[{{(-5) 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 
        5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-10) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 10 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-9) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 9 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-8) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 8 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-7) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 7 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-6) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 6 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-5) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 5 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-4) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 4 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-3) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 3 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-2) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 2 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 2^
        Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 6^Rational[1, 2]}, {(-3) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 2 6^Rational[1, 2]}, {(-5) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 6^Rational[1, 2]}, {(-7) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 4 6^Rational[1, 2]}, {(-9) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       14 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[
           1, 2]}}, {{-7.0710678118654755`, -10.614455552060438`}, \
{-7.778174593052023, -9.389710680668848}, {-8.485281374238571, \
-8.164965809277259}, {-9.19238815542512, -6.94022093788567}, \
{-9.899494936611665, -5.715476066494082}, {-10.606601717798213`, \
-4.490731195102493}, {-11.313708498984761`, -3.2659863237109037`}, \
{-12.020815280171309`, -2.0412414523193148`}, {-12.727922061357857`, \
-0.8164965809277258}, {-13.435028842544403`, 
       0.40824829046386313`}, {-14.142135623730951`, 
       1.632993161855452}, {-14.849242404917499`, 
       2.857738033247041}, {-15.556349186104047`, 
       4.0824829046386295`}, {-16.263455967290593`, 
       5.307227776030219}, {-16.970562748477143`, 
       6.531972647421808}, {-17.67766952966369, 
       7.756717518813398}, {-18.38477631085024, 
       8.981462390204985}, {-19.09188309203678, 
       10.206207261596575`}, {-19.79898987322333, 
       11.430952132988164`}, {-20.50609665440988, 
       12.655697004379753`}, {-21.213203435596427`, 
       13.880441875771343`}, {-5.656854249492381, -10.614455552060438`}, \
{-6.363961030678929, -9.389710680668848}, {-7.0710678118654755`, \
-8.164965809277259}, {-7.778174593052025, -6.94022093788567}, \
{-8.485281374238571, -5.715476066494082}, {-9.19238815542512, \
-4.490731195102493}, {-9.899494936611665, -3.2659863237109037`}, \
{-10.606601717798215`, -2.0412414523193148`}, {-11.313708498984761`, \
-0.8164965809277258}, {-12.020815280171309`, 
       0.40824829046386313`}, {-12.727922061357857`, 
       1.632993161855452}, {-13.435028842544405`, 
       2.857738033247041}, {-14.142135623730951`, 
       4.0824829046386295`}, {-14.849242404917499`, 
       5.307227776030219}, {-15.556349186104047`, 
       6.531972647421808}, {-16.263455967290593`, 
       7.756717518813398}, {-16.970562748477143`, 
       8.981462390204985}, {-17.67766952966369, 
       10.206207261596575`}, {-18.38477631085024, 
       11.430952132988164`}, {-19.091883092036785`, 
       12.655697004379753`}, {-19.79898987322333, 
       13.880441875771343`}, {-4.242640687119286, -10.614455552060438`}, \
{-4.949747468305834, -9.389710680668848}, {-5.656854249492381, \
-8.164965809277259}, {-6.363961030678929, -6.94022093788567}, \
{-7.0710678118654755`, -5.715476066494082}, {-7.778174593052023, \
-4.490731195102493}, {-8.485281374238571, -3.2659863237109037`}, \
{-9.19238815542512, -2.0412414523193148`}, {-9.899494936611665, \
-0.8164965809277258}, {-10.606601717798213`, 
       0.40824829046386313`}, {-11.313708498984761`, 
       1.632993161855452}, {-12.020815280171309`, 
       2.857738033247041}, {-12.727922061357857`, 
       4.0824829046386295`}, {-13.435028842544403`, 
       5.307227776030219}, {-14.142135623730951`, 
       6.531972647421808}, {-14.849242404917499`, 
       7.756717518813398}, {-15.556349186104047`, 
       8.981462390204985}, {-16.263455967290593`, 
       10.206207261596575`}, {-16.970562748477143`, 
       11.430952132988164`}, {-17.67766952966369, 
       12.655697004379753`}, {-18.38477631085024, 
       13.880441875771343`}, {-2.8284271247461903`, -10.614455552060438`}, \
{-3.5355339059327378`, -9.389710680668848}, {-4.242640687119286, \
-8.164965809277259}, {-4.949747468305834, -6.94022093788567}, \
{-5.656854249492381, -5.715476066494082}, {-6.363961030678928, \
-4.490731195102493}, {-7.0710678118654755`, -3.2659863237109037`}, \
{-7.778174593052023, -2.0412414523193148`}, {-8.485281374238571, \
-0.8164965809277258}, {-9.192388155425117, 
       0.40824829046386313`}, {-9.899494936611665, 
       1.632993161855452}, {-10.606601717798213`, 
       2.857738033247041}, {-11.313708498984761`, 
       4.0824829046386295`}, {-12.020815280171307`, 
       5.307227776030219}, {-12.727922061357857`, 
       6.531972647421808}, {-13.435028842544403`, 
       7.756717518813398}, {-14.142135623730951`, 
       8.981462390204985}, {-14.849242404917497`, 
       10.206207261596575`}, {-15.556349186104047`, 
       11.430952132988164`}, {-16.263455967290593`, 
       12.655697004379753`}, {-16.970562748477143`, 
       13.880441875771343`}, {-1.4142135623730951`, -10.614455552060438`}, \
{-2.1213203435596437`, -9.389710680668848}, {-2.8284271247461903`, \
-8.164965809277259}, {-3.5355339059327395`, -6.94022093788567}, \
{-4.242640687119286, -5.715476066494082}, {-4.949747468305834, \
-4.490731195102493}, {-5.656854249492381, -3.2659863237109037`}, \
{-6.363961030678929, -2.0412414523193148`}, {-7.0710678118654755`, \
-0.8164965809277258}, {-7.778174593052023, 
       0.40824829046386313`}, {-8.485281374238571, 
       1.632993161855452}, {-9.19238815542512, 
       2.857738033247041}, {-9.899494936611665, 
       4.0824829046386295`}, {-10.606601717798213`, 
       5.307227776030219}, {-11.313708498984761`, 
       6.531972647421808}, {-12.020815280171309`, 
       7.756717518813398}, {-12.727922061357857`, 
       8.981462390204985}, {-13.435028842544403`, 
       10.206207261596575`}, {-14.142135623730951`, 
       11.430952132988164`}, {-14.849242404917499`, 
       12.655697004379753`}, {-15.556349186104047`, 13.880441875771343`}, {
       0, -10.614455552060438`}, {-0.7071067811865479, -9.389710680668848}, \
{-1.4142135623730951`, -8.164965809277259}, {-2.1213203435596437`, \
-6.94022093788567}, {-2.8284271247461903`, -5.715476066494082}, \
{-3.535533905932738, -4.490731195102493}, {-4.242640687119286, \
-3.2659863237109037`}, {-4.949747468305834, -2.0412414523193148`}, \
{-5.656854249492381, -0.8164965809277258}, {-6.363961030678928, 
       0.40824829046386313`}, {-7.0710678118654755`, 
       1.632993161855452}, {-7.778174593052023, 
       2.857738033247041}, {-8.485281374238571, 
       4.0824829046386295`}, {-9.192388155425117, 
       5.307227776030219}, {-9.899494936611665, 
       6.531972647421808}, {-10.606601717798213`, 
       7.756717518813398}, {-11.313708498984761`, 
       8.981462390204985}, {-12.020815280171307`, 
       10.206207261596575`}, {-12.727922061357857`, 
       11.430952132988164`}, {-13.435028842544403`, 
       12.655697004379753`}, {-14.142135623730951`, 13.880441875771343`}, {
       1.4142135623730951`, -10.614455552060438`}, {
       0.707106781186547, -9.389710680668848}, {
       0, -8.164965809277259}, {-0.7071067811865488, -6.94022093788567}, \
{-1.4142135623730951`, -5.715476066494082}, {-2.1213203435596433`, \
-4.490731195102493}, {-2.8284271247461903`, -3.2659863237109037`}, \
{-3.535533905932738, -2.0412414523193148`}, {-4.242640687119286, \
-0.8164965809277258}, {-4.949747468305834, 
       0.40824829046386313`}, {-5.656854249492381, 
       1.632993161855452}, {-6.363961030678928, 
       2.857738033247041}, {-7.0710678118654755`, 
       4.0824829046386295`}, {-7.778174593052023, 
       5.307227776030219}, {-8.485281374238571, 
       6.531972647421808}, {-9.192388155425117, 
       7.756717518813398}, {-9.899494936611665, 
       8.981462390204985}, {-10.606601717798213`, 
       10.206207261596575`}, {-11.313708498984761`, 
       11.430952132988164`}, {-12.020815280171309`, 
       12.655697004379753`}, {-12.727922061357857`, 13.880441875771343`}, {
       2.8284271247461903`, -10.614455552060438`}, {
       2.121320343559642, -9.389710680668848}, {
       1.4142135623730951`, -8.164965809277259}, {
       0.7071067811865461, -6.94022093788567}, {
       0, -5.715476066494082}, {-0.7071067811865483, -4.490731195102493}, \
{-1.4142135623730951`, -3.2659863237109037`}, {-2.1213203435596433`, \
-2.0412414523193148`}, {-2.8284271247461903`, -0.8164965809277258}, \
{-3.535533905932738, 0.40824829046386313`}, {-4.242640687119286, 
       1.632993161855452}, {-4.949747468305834, 
       2.857738033247041}, {-5.656854249492381, 
       4.0824829046386295`}, {-6.363961030678928, 
       5.307227776030219}, {-7.0710678118654755`, 
       6.531972647421808}, {-7.778174593052023, 
       7.756717518813398}, {-8.485281374238571, 
       8.981462390204985}, {-9.192388155425117, 
       10.206207261596575`}, {-9.899494936611665, 
       11.430952132988164`}, {-10.606601717798213`, 
       12.655697004379753`}, {-11.313708498984761`, 13.880441875771343`}, {
       4.242640687119286, -10.614455552060438`}, {
       3.5355339059327373`, -9.389710680668848}, {
       2.8284271247461903`, -8.164965809277259}, {
       2.1213203435596415`, -6.94022093788567}, {
       1.4142135623730951`, -5.715476066494082}, {
       0.707106781186547, -4.490731195102493}, {
       0, -3.2659863237109037`}, {-0.7071067811865479, -2.0412414523193148`}, \
{-1.4142135623730951`, -0.8164965809277258}, {-2.121320343559643, 
       0.40824829046386313`}, {-2.8284271247461903`, 
       1.632993161855452}, {-3.5355339059327378`, 
       2.857738033247041}, {-4.242640687119286, 
       4.0824829046386295`}, {-4.949747468305833, 
       5.307227776030219}, {-5.656854249492381, 
       6.531972647421808}, {-6.363961030678928, 
       7.756717518813398}, {-7.0710678118654755`, 
       8.981462390204985}, {-7.778174593052022, 
       10.206207261596575`}, {-8.485281374238571, 
       11.430952132988164`}, {-9.192388155425117, 
       12.655697004379753`}, {-9.899494936611665, 13.880441875771343`}, {
       5.656854249492381, -10.614455552060438`}, {
       4.949747468305833, -9.389710680668848}, {
       4.242640687119286, -8.164965809277259}, {
       3.535533905932737, -6.94022093788567}, {
       2.8284271247461903`, -5.715476066494082}, {
       2.121320343559642, -4.490731195102493}, {
       1.4142135623730951`, -3.2659863237109037`}, {
       0.7071067811865472, -2.0412414523193148`}, {
       0, -0.8164965809277258}, {-0.7071067811865477, 
       0.40824829046386313`}, {-1.4142135623730951`, 
       1.632993161855452}, {-2.121320343559643, 
       2.857738033247041}, {-2.8284271247461903`, 
       4.0824829046386295`}, {-3.5355339059327378`, 
       5.307227776030219}, {-4.242640687119286, 
       6.531972647421808}, {-4.949747468305833, 
       7.756717518813398}, {-5.656854249492381, 
       8.981462390204985}, {-6.363961030678927, 
       10.206207261596575`}, {-7.0710678118654755`, 
       11.430952132988164`}, {-7.7781745930520225`, 
       12.655697004379753`}, {-8.485281374238571, 13.880441875771343`}, {
       7.0710678118654755`, -10.614455552060438`}, {
       6.363961030678928, -9.389710680668848}, {
       5.656854249492381, -8.164965809277259}, {
       4.949747468305832, -6.94022093788567}, {
       4.242640687119286, -5.715476066494082}, {
       3.5355339059327373`, -4.490731195102493}, {
       2.8284271247461903`, -3.2659863237109037`}, {
       2.1213203435596424`, -2.0412414523193148`}, {
       1.4142135623730951`, -0.8164965809277258}, {0.7071067811865475, 
       0.40824829046386313`}, {0, 1.632993161855452}, {-0.7071067811865475, 
       2.857738033247041}, {-1.4142135623730951`, 
       4.0824829046386295`}, {-2.1213203435596424`, 
       5.307227776030219}, {-2.8284271247461903`, 
       6.531972647421808}, {-3.5355339059327373`, 
       7.756717518813398}, {-4.242640687119286, 
       8.981462390204985}, {-4.949747468305832, 
       10.206207261596575`}, {-5.656854249492381, 
       11.430952132988164`}, {-6.363961030678928, 
       12.655697004379753`}, {-7.0710678118654755`, 13.880441875771343`}, {
       8.485281374238571, -10.614455552060438`}, {
       7.7781745930520225`, -9.389710680668848}, {
       7.0710678118654755`, -8.164965809277259}, {
       6.363961030678927, -6.94022093788567}, {
       5.656854249492381, -5.715476066494082}, {
       4.949747468305833, -4.490731195102493}, {
       4.242640687119286, -3.2659863237109037`}, {
       3.5355339059327378`, -2.0412414523193148`}, {
       2.8284271247461903`, -0.8164965809277258}, {2.121320343559643, 
       0.40824829046386313`}, {1.4142135623730951`, 1.632993161855452}, {
       0.7071067811865477, 2.857738033247041}, {
       0, 4.0824829046386295`}, {-0.7071067811865472, 
       5.307227776030219}, {-1.4142135623730951`, 
       6.531972647421808}, {-2.121320343559642, 
       7.756717518813398}, {-2.8284271247461903`, 
       8.981462390204985}, {-3.535533905932737, 
       10.206207261596575`}, {-4.242640687119286, 
       11.430952132988164`}, {-4.949747468305833, 
       12.655697004379753`}, {-5.656854249492381, 13.880441875771343`}, {
       9.899494936611665, -10.614455552060438`}, {
       9.192388155425117, -9.389710680668848}, {
       8.485281374238571, -8.164965809277259}, {
       7.778174593052022, -6.94022093788567}, {
       7.0710678118654755`, -5.715476066494082}, {
       6.363961030678928, -4.490731195102493}, {
       5.656854249492381, -3.2659863237109037`}, {
       4.949747468305833, -2.0412414523193148`}, {
       4.242640687119286, -0.8164965809277258}, {3.5355339059327378`, 
       0.40824829046386313`}, {2.8284271247461903`, 1.632993161855452}, {
       2.121320343559643, 2.857738033247041}, {1.4142135623730951`, 
       4.0824829046386295`}, {0.7071067811865479, 5.307227776030219}, {
       0, 6.531972647421808}, {-0.707106781186547, 
       7.756717518813398}, {-1.4142135623730951`, 
       8.981462390204985}, {-2.1213203435596415`, 
       10.206207261596575`}, {-2.8284271247461903`, 
       11.430952132988164`}, {-3.5355339059327373`, 
       12.655697004379753`}, {-4.242640687119286, 13.880441875771343`}, {
       11.313708498984761`, -10.614455552060438`}, {
       10.606601717798213`, -9.389710680668848}, {
       9.899494936611665, -8.164965809277259}, {
       9.192388155425117, -6.94022093788567}, {
       8.485281374238571, -5.715476066494082}, {
       7.778174593052023, -4.490731195102493}, {
       7.0710678118654755`, -3.2659863237109037`}, {
       6.363961030678928, -2.0412414523193148`}, {
       5.656854249492381, -0.8164965809277258}, {4.949747468305834, 
       0.40824829046386313`}, {4.242640687119286, 1.632993161855452}, {
       3.535533905932738, 2.857738033247041}, {2.8284271247461903`, 
       4.0824829046386295`}, {2.1213203435596433`, 5.307227776030219}, {
       1.4142135623730951`, 6.531972647421808}, {0.7071067811865483, 
       7.756717518813398}, {0, 8.981462390204985}, {-0.7071067811865461, 
       10.206207261596575`}, {-1.4142135623730951`, 
       11.430952132988164`}, {-2.121320343559642, 
       12.655697004379753`}, {-2.8284271247461903`, 13.880441875771343`}, {
       12.727922061357857`, -10.614455552060438`}, {
       12.020815280171309`, -9.389710680668848}, {
       11.313708498984761`, -8.164965809277259}, {
       10.606601717798213`, -6.94022093788567}, {
       9.899494936611665, -5.715476066494082}, {
       9.192388155425117, -4.490731195102493}, {
       8.485281374238571, -3.2659863237109037`}, {
       7.778174593052023, -2.0412414523193148`}, {
       7.0710678118654755`, -0.8164965809277258}, {6.363961030678928, 
       0.40824829046386313`}, {5.656854249492381, 1.632993161855452}, {
       4.949747468305834, 2.857738033247041}, {4.242640687119286, 
       4.0824829046386295`}, {3.535533905932738, 5.307227776030219}, {
       2.8284271247461903`, 6.531972647421808}, {2.1213203435596433`, 
       7.756717518813398}, {1.4142135623730951`, 8.981462390204985}, {
       0.7071067811865488, 10.206207261596575`}, {
       0, 11.430952132988164`}, {-0.707106781186547, 
       12.655697004379753`}, {-1.4142135623730951`, 13.880441875771343`}, {
       14.142135623730951`, -10.614455552060438`}, {
       13.435028842544403`, -9.389710680668848}, {
       12.727922061357857`, -8.164965809277259}, {
       12.020815280171307`, -6.94022093788567}, {
       11.313708498984761`, -5.715476066494082}, {
       10.606601717798213`, -4.490731195102493}, {
       9.899494936611665, -3.2659863237109037`}, {
       9.192388155425117, -2.0412414523193148`}, {
       8.485281374238571, -0.8164965809277258}, {7.778174593052023, 
       0.40824829046386313`}, {7.0710678118654755`, 1.632993161855452}, {
       6.363961030678928, 2.857738033247041}, {5.656854249492381, 
       4.0824829046386295`}, {4.949747468305834, 5.307227776030219}, {
       4.242640687119286, 6.531972647421808}, {3.535533905932738, 
       7.756717518813398}, {2.8284271247461903`, 8.981462390204985}, {
       2.1213203435596437`, 10.206207261596575`}, {1.4142135623730951`, 
       11.430952132988164`}, {0.7071067811865479, 12.655697004379753`}, {
       0, 13.880441875771343`}, {15.556349186104047`, -10.614455552060438`}, {
       14.849242404917499`, -9.389710680668848}, {
       14.142135623730951`, -8.164965809277259}, {
       13.435028842544403`, -6.94022093788567}, {
       12.727922061357857`, -5.715476066494082}, {
       12.020815280171309`, -4.490731195102493}, {
       11.313708498984761`, -3.2659863237109037`}, {
       10.606601717798213`, -2.0412414523193148`}, {
       9.899494936611665, -0.8164965809277258}, {9.19238815542512, 
       0.40824829046386313`}, {8.485281374238571, 1.632993161855452}, {
       7.778174593052023, 2.857738033247041}, {7.0710678118654755`, 
       4.0824829046386295`}, {6.363961030678929, 5.307227776030219}, {
       5.656854249492381, 6.531972647421808}, {4.949747468305834, 
       7.756717518813398}, {4.242640687119286, 8.981462390204985}, {
       3.5355339059327395`, 10.206207261596575`}, {2.8284271247461903`, 
       11.430952132988164`}, {2.1213203435596437`, 12.655697004379753`}, {
       1.4142135623730951`, 13.880441875771343`}, {
       16.970562748477143`, -10.614455552060438`}, {
       16.263455967290593`, -9.389710680668848}, {
       15.556349186104047`, -8.164965809277259}, {
       14.849242404917497`, -6.94022093788567}, {
       14.142135623730951`, -5.715476066494082}, {
       13.435028842544403`, -4.490731195102493}, {
       12.727922061357857`, -3.2659863237109037`}, {
       12.020815280171307`, -2.0412414523193148`}, {
       11.313708498984761`, -0.8164965809277258}, {10.606601717798213`, 
       0.40824829046386313`}, {9.899494936611665, 1.632993161855452}, {
       9.192388155425117, 2.857738033247041}, {8.485281374238571, 
       4.0824829046386295`}, {7.778174593052023, 5.307227776030219}, {
       7.0710678118654755`, 6.531972647421808}, {6.363961030678928, 
       7.756717518813398}, {5.656854249492381, 8.981462390204985}, {
       4.949747468305834, 10.206207261596575`}, {4.242640687119286, 
       11.430952132988164`}, {3.5355339059327378`, 12.655697004379753`}, {
       2.8284271247461903`, 13.880441875771343`}, {
       18.38477631085024, -10.614455552060438`}, {
       17.67766952966369, -9.389710680668848}, {
       16.970562748477143`, -8.164965809277259}, {
       16.263455967290593`, -6.94022093788567}, {
       15.556349186104047`, -5.715476066494082}, {
       14.849242404917499`, -4.490731195102493}, {
       14.142135623730951`, -3.2659863237109037`}, {
       13.435028842544403`, -2.0412414523193148`}, {
       12.727922061357857`, -0.8164965809277258}, {12.020815280171309`, 
       0.40824829046386313`}, {11.313708498984761`, 1.632993161855452}, {
       10.606601717798213`, 2.857738033247041}, {9.899494936611665, 
       4.0824829046386295`}, {9.19238815542512, 5.307227776030219}, {
       8.485281374238571, 6.531972647421808}, {7.778174593052023, 
       7.756717518813398}, {7.0710678118654755`, 8.981462390204985}, {
       6.363961030678929, 10.206207261596575`}, {5.656854249492381, 
       11.430952132988164`}, {4.949747468305834, 12.655697004379753`}, {
       4.242640687119286, 13.880441875771343`}, {
       19.79898987322333, -10.614455552060438`}, {
       19.091883092036785`, -9.389710680668848}, {
       18.38477631085024, -8.164965809277259}, {
       17.67766952966369, -6.94022093788567}, {
       16.970562748477143`, -5.715476066494082}, {
       16.263455967290593`, -4.490731195102493}, {
       15.556349186104047`, -3.2659863237109037`}, {
       14.849242404917499`, -2.0412414523193148`}, {
       14.142135623730951`, -0.8164965809277258}, {13.435028842544405`, 
       0.40824829046386313`}, {12.727922061357857`, 1.632993161855452}, {
       12.020815280171309`, 2.857738033247041}, {11.313708498984761`, 
       4.0824829046386295`}, {10.606601717798215`, 5.307227776030219}, {
       9.899494936611665, 6.531972647421808}, {9.19238815542512, 
       7.756717518813398}, {8.485281374238571, 8.981462390204985}, {
       7.778174593052025, 10.206207261596575`}, {7.0710678118654755`, 
       11.430952132988164`}, {6.363961030678929, 12.655697004379753`}, {
       5.656854249492381, 13.880441875771343`}, {
       21.213203435596427`, -10.614455552060438`}, {
       20.50609665440988, -9.389710680668848}, {
       19.79898987322333, -8.164965809277259}, {
       19.09188309203678, -6.94022093788567}, {
       18.38477631085024, -5.715476066494082}, {
       17.67766952966369, -4.490731195102493}, {
       16.970562748477143`, -3.2659863237109037`}, {
       16.263455967290593`, -2.0412414523193148`}, {
       15.556349186104047`, -0.8164965809277258}, {14.849242404917499`, 
       0.40824829046386313`}, {14.142135623730951`, 1.632993161855452}, {
       13.435028842544403`, 2.857738033247041}, {12.727922061357857`, 
       4.0824829046386295`}, {12.020815280171309`, 5.307227776030219}, {
       11.313708498984761`, 6.531972647421808}, {10.606601717798213`, 
       7.756717518813398}, {9.899494936611665, 8.981462390204985}, {
       9.19238815542512, 10.206207261596575`}, {8.485281374238571, 
       11.430952132988164`}, {7.778174593052023, 12.655697004379753`}, {
       7.0710678118654755`, 13.880441875771343`}}]]}, 
   {GrayLevel[1], PointSize[0.013], 
    PointBox[NCache[{{0, 
       0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2], Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2] + 2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 
        6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2] + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 2 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 2 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2 2^Rational[1, 2] + 3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 2 
        6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 2 
        6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       0, 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 2 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 
        6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2] + 2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2] + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 2 
        6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 
        6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 3 
        6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       0, 2 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2] + 2 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 3 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2] + 2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2] + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 3 
        6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 4 
        6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 4 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 4 6^Rational[1, 2]}, {
       0, 3 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 4 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2] + 2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2] + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 4 
        6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 4 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 4 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 4 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 5 
        6^Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
        4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        Rational[3, 2]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 5 6^Rational[1, 2]}}, {{0, 0}, {
       2.121320343559643, 1.224744871391589}, {4.242640687119286, 
       2.449489742783178}, {6.3639610306789285`, 3.674234614174767}, {
       0.7071067811865477, 1.224744871391589}, {2.8284271247461903`, 
       2.449489742783178}, {4.949747468305834, 3.674234614174767}, {
       7.071067811865476, 4.898979485566356}, {1.4142135623730954`, 
       2.449489742783178}, {3.535533905932738, 3.674234614174767}, {
       5.6568542494923815`, 4.898979485566356}, {7.778174593052023, 
       6.123724356957945}, {2.121320343559643, 3.674234614174767}, {
       4.242640687119286, 4.898979485566356}, {6.3639610306789285`, 
       6.123724356957945}, {8.485281374238571, 7.348469228349534}, {
       2.8284271247461907`, 4.898979485566356}, {4.949747468305834, 
       6.123724356957945}, {7.071067811865476, 7.348469228349534}, {
       9.19238815542512, 8.573214099741122}, {0, 2.449489742783178}, {
       2.121320343559643, 3.674234614174767}, {4.242640687119286, 
       4.898979485566356}, {6.3639610306789285`, 6.123724356957945}, {
       0.7071067811865477, 3.674234614174767}, {2.8284271247461903`, 
       4.898979485566356}, {4.949747468305834, 6.123724356957945}, {
       7.071067811865476, 7.348469228349534}, {1.4142135623730954`, 
       4.898979485566356}, {3.535533905932738, 6.123724356957945}, {
       5.6568542494923815`, 7.348469228349534}, {7.778174593052023, 
       8.573214099741122}, {2.121320343559643, 6.123724356957945}, {
       4.242640687119286, 7.348469228349534}, {6.3639610306789285`, 
       8.573214099741122}, {8.485281374238571, 9.797958971132712}, {
       2.8284271247461907`, 7.348469228349534}, {4.949747468305834, 
       8.573214099741122}, {7.071067811865476, 9.797958971132712}, {
       9.19238815542512, 11.022703842524301`}, {0, 4.898979485566356}, {
       2.121320343559643, 6.123724356957945}, {4.242640687119286, 
       7.348469228349534}, {6.3639610306789285`, 8.573214099741122}, {
       0.7071067811865477, 6.123724356957945}, {2.8284271247461903`, 
       7.348469228349534}, {4.949747468305834, 8.573214099741122}, {
       7.071067811865476, 9.797958971132712}, {1.4142135623730954`, 
       7.348469228349534}, {3.535533905932738, 8.573214099741122}, {
       5.6568542494923815`, 9.797958971132712}, {7.778174593052023, 
       11.022703842524301`}, {2.121320343559643, 8.573214099741122}, {
       4.242640687119286, 9.797958971132712}, {6.3639610306789285`, 
       11.022703842524301`}, {8.485281374238571, 12.24744871391589}, {
       2.8284271247461907`, 9.797958971132712}, {4.949747468305834, 
       11.022703842524301`}, {7.071067811865476, 12.24744871391589}, {
       9.19238815542512, 13.472193585307478`}, {0, 7.348469228349534}, {
       2.121320343559643, 8.573214099741122}, {4.242640687119286, 
       9.797958971132712}, {6.3639610306789285`, 11.022703842524301`}, {
       0.7071067811865477, 8.573214099741122}, {2.8284271247461903`, 
       9.797958971132712}, {4.949747468305834, 11.022703842524301`}, {
       7.071067811865476, 12.24744871391589}, {1.4142135623730954`, 
       9.797958971132712}, {3.535533905932738, 11.022703842524301`}, {
       5.6568542494923815`, 12.24744871391589}, {7.778174593052023, 
       13.472193585307478`}, {2.121320343559643, 11.022703842524301`}, {
       4.242640687119286, 12.24744871391589}, {6.3639610306789285`, 
       13.472193585307478`}, {8.485281374238571, 14.696938456699067`}, {
       2.8284271247461907`, 12.24744871391589}, {4.949747468305834, 
       13.47219358530748}, {7.071067811865476, 14.696938456699067`}, {
       9.19238815542512, 15.921683328090657`}}]]}, 
   {GrayLevel[0], PointSize[0.013], 
    ArrowBox[NCache[{{0, 0}, {2^Rational[1, 2], 0}}, {{0, 0}, {
       1.4142135623730951`, 0}}]], 
    ArrowBox[NCache[{{0, 
       0}, {-2^Rational[-1, 2], Rational[3, 2]^Rational[1, 2]}}, {{0, 
       0}, {-0.7071067811865475, 1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 
       0}, {-2^Rational[-1, 2] + 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}}, {{0, 0}, {0.7071067811865477, 1.224744871391589}}]],
     ArrowBox[
     NCache[{{0, 0}, {-2^Rational[1, 2], 0}}, {{0, 
       0}, {-1.4142135623730951`, 0}}]], 
    ArrowBox[NCache[{{0, 0}, {
       2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}}, {{0, 0}, {
       0.7071067811865475, -1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 0}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}}, {{0, 
       0}, {-0.7071067811865477, -1.224744871391589}}]]}},
  PlotRange->{{-5, 5}, {-5, 5}}]], "Input",ExpressionUUID->"5efb6f21-3721-\
4d17-b471-442c2c90b3e0"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "The", " ", "arrows", " ", "indicate", " ", "the", " ", "root", " ", 
    "system", " ", "of", " ", 
    RowBox[{
     SubscriptBox["A", "2"], ".", " ", "The"}], " ", "black", " ", "dots", 
    " ", "the", " ", "Weyl", " ", "invariance", " ", "sublattie", " ", "of", 
    " ", "the", " ", "nAsLWGC"}], ",", " ", 
   RowBox[{"which", " ", "is", " ", "the", " ", "coroot", " ", "lattice", " ", 
    SuperscriptBox["L", "V"], 
    RowBox[{"(", 
     SubscriptBox["A", "2"], ")"}], " ", "in", " ", "this", " ", 
    RowBox[{"case", ".", " ", "The"}], " ", "shaded", " ", "region", " ", 
    "represents", " ", "the", " ", "fundamental", " ", "Weyl", " ", "chamber",
     " ", "of", " ", 
    RowBox[{
     SubscriptBox["A", "2"], ".", "\[IndentingNewLine]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8210008999606113`*^9, 3.821000902521778*^9}, {
  3.821000995842032*^9, 3.821001095759445*^9}, {3.821169120643608*^9, 
  3.8211691367477417`*^9}},ExpressionUUID->"712ebc1e-3257-4d6f-9341-\
fcbc82d32867"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "We", " ", "provide", " ", "the", " ", "Weyl", " ", "character", " ", 
    "expansions", " ", "of", " ", "the", " ", "elliptic", " ", "genus", " ", 
    SubscriptBox["Z", "F"], 
    RowBox[{"(", 
     RowBox[{"\[Tau]", ",", "z"}], ")"}]}], ",", " ", 
   RowBox[{"up", " ", "to", " ", "order", " ", "15"}], ",", " ", 
   RowBox[{"in", " ", "the", " ", "following", " ", 
    RowBox[{"table", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.821169210175445*^9, 
  3.821169223912757*^9}},ExpressionUUID->"3d5d34ac-1fd6-45c5-a1be-\
5fcda8988fde"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"n", "\<\"\\!\\(\\*SubscriptBox[\\(p\\), \\(n - 1\\)]\\)(z)\"\>"},
     {"0", 
      StyleBox[
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}],
       StripOnInput->False,
       FontColor->RGBColor[1, 0, 0]]},
     {"1", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"352", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"1", ",", "1"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"2", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"120480", "-", 
          RowBox[{"504", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"156", " ", 
           SubscriptBox["m", "B"]}], "+", "26556"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"156", " ", 
           SubscriptBox["m", "B"]}], "+", "26556"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"348", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}]}]},
     {"3", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5444788", "-", 
          RowBox[{"2592", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"924", " ", 
           SubscriptBox["m", "B"]}], "+", "1720830"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"156", " ", 
           SubscriptBox["m", "B"]}], "+", "26556"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"924", " ", 
           SubscriptBox["m", "B"]}], "+", "1720830"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"121180", "-", 
          RowBox[{"648", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"156", " ", 
           SubscriptBox["m", "B"]}], "+", "26556"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "3"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"3", ",", "0"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"4", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"123698662", "-", 
          RowBox[{"10512", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4272", " ", 
           SubscriptBox["m", "B"]}], "+", "47811990"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"936", " ", 
           SubscriptBox["m", "B"]}], "+", "1720854"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"350", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4272", " ", 
           SubscriptBox["m", "B"]}], "+", "47811990"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5686448", "-", 
          RowBox[{"3744", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"936", " ", 
           SubscriptBox["m", "B"]}], "+", "1720854"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"350", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"2", ",", "2"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"5", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1886439324", "-", 
          RowBox[{"37512", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"16548", " ", 
           SubscriptBox["m", "B"]}], "+", "835497714"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4428", " ", 
           SubscriptBox["m", "B"]}], "+", "47838546"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"120828", "-", 
          RowBox[{"576", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"16548", " ", 
           SubscriptBox["m", "B"]}], "+", "835497714"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"134829900", "-", 
          RowBox[{"16848", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1092", " ", 
           SubscriptBox["m", "B"]}], "+", "1747410"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4428", " ", 
           SubscriptBox["m", "B"]}], "+", "47838546"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1092", " ", 
           SubscriptBox["m", "B"]}], "+", "1747410"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"348", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"120828", "-", 
          RowBox[{"576", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}]}]},
     {"6", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"21933496632", "-", 
          RowBox[{"120528", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"57036", " ", 
           SubscriptBox["m", "B"]}], "+", "10761518760"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"17472", " ", 
           SubscriptBox["m", "B"]}], "+", "837218544"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5565968", "-", 
          RowBox[{"3240", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"57036", " ", 
           SubscriptBox["m", "B"]}], "+", "10761518760"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2144967536", "-", 
          RowBox[{"64800", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5364", " ", 
           SubscriptBox["m", "B"]}], "+", "49559400"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"17472", " ", 
           SubscriptBox["m", "B"]}], "+", "837218544"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5364", " ", 
           SubscriptBox["m", "B"]}], "+", "49559400"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"121176", "-", 
          RowBox[{"648", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5565968", "-", 
          RowBox[{"3240", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}]}]},
     {"7", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"208655362872", "-", 
          RowBox[{"358992", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"179340", " ", 
           SubscriptBox["m", "B"]}], "+", "111099201978"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"61308", " ", 
           SubscriptBox["m", "B"]}], "+", "10809330750"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"129385110", "-", 
          RowBox[{"14256", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"156", " ", 
           SubscriptBox["m", "B"]}], "+", "26556"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"179340", " ", 
           SubscriptBox["m", "B"]}], "+", "111099201978"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"25964782660", "-", 
          RowBox[{"222264", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21912", " ", 
           SubscriptBox["m", "B"]}], "+", "885057114"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1092", " ", 
           SubscriptBox["m", "B"]}], "+", "1747410"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"61308", " ", 
           SubscriptBox["m", "B"]}], "+", "10809330750"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21912", " ", 
           SubscriptBox["m", "B"]}], "+", "885057114"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5687148", "-", 
          RowBox[{"3888", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"129385110", "-", 
          RowBox[{"14256", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1092", " ", 
           SubscriptBox["m", "B"]}], "+", "1747410"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"156", " ", 
           SubscriptBox["m", "B"]}], "+", "26556"}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"1", ",", "4"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"4", ",", "1"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"8", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1697364017514", "-", 
          RowBox[{"1003104", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"525312", " ", 
           SubscriptBox["m", "B"]}], "+", "967323699630"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"195888", " ", 
           SubscriptBox["m", "B"]}], "+", "111934699692"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2021269224", "-", 
          RowBox[{"54360", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"936", " ", 
           SubscriptBox["m", "B"]}], "+", "1720854"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"525312", " ", 
           SubscriptBox["m", "B"]}], "+", "967323699630"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"256548076896", "-", 
          RowBox[{"698688", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"78936", " ", 
           SubscriptBox["m", "B"]}], "+", "11646575850"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5376", " ", 
           SubscriptBox["m", "B"]}], "+", "49559424"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"348", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"195888", " ", 
           SubscriptBox["m", "B"]}], "+", "111934699692"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"78936", " ", 
           SubscriptBox["m", "B"]}], "+", "11646575850"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"135071556", "-", 
          RowBox[{"18000", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2021269224", "-", 
          RowBox[{"54360", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5376", " ", 
           SubscriptBox["m", "B"]}], "+", "49559424"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"936", " ", 
           SubscriptBox["m", "B"]}], "+", "1720854"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"348", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}]}]},
     {"9", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"12164854912060", "-", 
          RowBox[{"2661984", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1450404", " ", 
           SubscriptBox["m", "B"]}], "+", "7347078187254"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"582348", " ", 
           SubscriptBox["m", "B"]}], "+", "978085218390"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"24078464166", "-", 
          RowBox[{"185328", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4440", " ", 
           SubscriptBox["m", "B"]}], "+", "47838570"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1450404", " ", 
           SubscriptBox["m", "B"]}], "+", "7347078187254"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2162438313832", "-", 
          RowBox[{"2047680", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"258120", " ", 
           SubscriptBox["m", "B"]}], "+", "122745751272"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"22068", " ", 
           SubscriptBox["m", "B"]}], "+", "885083670"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"121178", "-", 
          RowBox[{"648", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"582348", " ", 
           SubscriptBox["m", "B"]}], "+", "978085218390"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"258120", " ", 
           SubscriptBox["m", "B"]}], "+", "122745751272"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2156099472", "-", 
          RowBox[{"71280", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1104", " ", 
           SubscriptBox["m", "B"]}], "+", "1747434"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"24078464166", "-", 
          RowBox[{"185328", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"22068", " ", 
           SubscriptBox["m", "B"]}], "+", "885083670"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1104", " ", 
           SubscriptBox["m", "B"]}], "+", "1747434"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4440", " ", 
           SubscriptBox["m", "B"]}], "+", "47838570"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"121178", "-", 
          RowBox[{"648", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"3", ",", "3"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"10", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"78467072540200", "-", 
          RowBox[{"6756048", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3812556", " ", 
           SubscriptBox["m", "B"]}], "+", "49850321783820"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1629744", " ", 
           SubscriptBox["m", "B"]}], "+", "7458177389232"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"234620145884", "-", 
          RowBox[{"581328", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"17640", " ", 
           SubscriptBox["m", "B"]}], "+", "837245124"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"156", " ", 
           SubscriptBox["m", "B"]}], "+", "26556"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3812556", " ", 
           SubscriptBox["m", "B"]}], "+", "49850321783820"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"16022647105420", "-", 
          RowBox[{"5664744", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"782508", " ", 
           SubscriptBox["m", "B"]}], "+", "1090067730072"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"79872", " ", 
           SubscriptBox["m", "B"]}], "+", "11648296704"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5686796", "-", 
          RowBox[{"3816", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1629744", " ", 
           SubscriptBox["m", "B"]}], "+", "7458177389232"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"782508", " ", 
           SubscriptBox["m", "B"]}], "+", "1090067730072"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"26223552880", "-", 
          RowBox[{"250776", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5532", " ", 
           SubscriptBox["m", "B"]}], "+", "49585980"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"234620145884", "-", 
          RowBox[{"581328", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"79872", " ", 
           SubscriptBox["m", "B"]}], "+", "11648296704"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5532", " ", 
           SubscriptBox["m", "B"]}], "+", "49585980"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"348", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"17640", " ", 
           SubscriptBox["m", "B"]}], "+", "837245124"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5686796", "-", 
          RowBox[{"3816", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"156", " ", 
           SubscriptBox["m", "B"]}], "+", "26556"}], ")"}]}]}]},
     {"11", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"462822312607092", "-", 
          RowBox[{"16505856", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9605796", " ", 
           SubscriptBox["m", "B"]}], "+", "307497967181220"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4337868", " ", 
           SubscriptBox["m", "B"]}], "+", "50817645483450"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1953912214890", "-", 
          RowBox[{"1702296", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"62388", " ", 
           SubscriptBox["m", "B"]}], "+", "10811078136"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"936", " ", 
           SubscriptBox["m", "B"]}], "+", "1720854"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9605796", " ", 
           SubscriptBox["m", "B"]}], "+", "307497967181220"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"106630754621724", "-", 
          RowBox[{"14924736", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2228640", " ", 
           SubscriptBox["m", "B"]}], "+", "8437098105336"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"262560", " ", 
           SubscriptBox["m", "B"]}], "+", "122793589842"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"134951076", "-", 
          RowBox[{"17496", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4337868", " ", 
           SubscriptBox["m", "B"]}], "+", "50817645483450"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2228640", " ", 
           SubscriptBox["m", "B"]}], "+", "8437098105336"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"260590615344", "-", 
          RowBox[{"807408", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23004", " ", 
           SubscriptBox["m", "B"]}], "+", "886804524"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1953912214890", "-", 
          RowBox[{"1702296", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"262560", " ", 
           SubscriptBox["m", "B"]}], "+", "122793589842"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23004", " ", 
           SubscriptBox["m", "B"]}], "+", "886804524"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"121176", "-", 
          RowBox[{"648", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"62388", " ", 
           SubscriptBox["m", "B"]}], "+", "10811078136"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"134951076", "-", 
          RowBox[{"17496", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"936", " ", 
           SubscriptBox["m", "B"]}], "+", "1720854"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}]}]},
     {"12", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2526921699286278", "-", 
          RowBox[{"38991456", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23329176", " ", 
           SubscriptBox["m", "B"]}], "+", "1747600807799208"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"11056200", " ", 
           SubscriptBox["m", "B"]}], "+", "314845045368474"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"14327298670680", "-", 
          RowBox[{"4712256", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"201096", " ", 
           SubscriptBox["m", "B"]}], "+", "111984232536"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4440", " ", 
           SubscriptBox["m", "B"]}], "+", "47838570"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23329176", " ", 
           SubscriptBox["m", "B"]}], "+", "1747600807799208"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"647689550909512", "-", 
          RowBox[{"37707120", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6024648", " ", 
           SubscriptBox["m", "B"]}], "+", "58286584391442"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"800136", " ", 
           SubscriptBox["m", "B"]}], "+", "1090904975172"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2150654682", "-", 
          RowBox[{"68688", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"11056200", " ", 
           SubscriptBox["m", "B"]}], "+", "314845045368474"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6024648", " ", 
           SubscriptBox["m", "B"]}], "+", "58286584391442"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2210595242166", "-", 
          RowBox[{"2418336", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"84312", " ", 
           SubscriptBox["m", "B"]}], "+", "11696135274"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1104", " ", 
           SubscriptBox["m", "B"]}], "+", "1747434"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"14327298670680", "-", 
          RowBox[{"4712256", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"800136", " ", 
           SubscriptBox["m", "B"]}], "+", "1090904975172"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"84312", " ", 
           SubscriptBox["m", "B"]}], "+", "11696135274"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5687144", "-", 
          RowBox[{"3888", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"201096", " ", 
           SubscriptBox["m", "B"]}], "+", "111984232536"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2150654682", "-", 
          RowBox[{"68688", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1104", " ", 
           SubscriptBox["m", "B"]}], "+", "1747434"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4440", " ", 
           SubscriptBox["m", "B"]}], "+", "47838570"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "6"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"6", ",", "0"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"13", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"12894524974614288", "-", 
          RowBox[{"89416224", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"54849084", " ", 
           SubscriptBox["m", "B"]}], "+", "9247367139694896"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"27141732", " ", 
           SubscriptBox["m", "B"]}], "+", "1797451129583028"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"94489843344282", "-", 
          RowBox[{"12431304", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"603324", " ", 
           SubscriptBox["m", "B"]}], "+", "978968554650"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"17640", " ", 
           SubscriptBox["m", "B"]}], "+", "837245124"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"350", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"54849084", " ", 
           SubscriptBox["m", "B"]}], "+", "9247367139694896"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"3635527543422496", "-", 
          RowBox[{"91842336", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15573408", " ", 
           SubscriptBox["m", "B"]}], "+", "365773790053902"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2290872", " ", 
           SubscriptBox["m", "B"]}], "+", "8447909156916"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"26099854568", "-", 
          RowBox[{"240336", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1092", " ", 
           SubscriptBox["m", "B"]}], "+", "1747410"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"27141732", " ", 
           SubscriptBox["m", "B"]}], "+", "1797451129583028"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15573408", " ", 
           SubscriptBox["m", "B"]}], "+", "365773790053902"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"16491887396836", "-", 
          RowBox[{"6827328", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"280200", " ", 
           SubscriptBox["m", "B"]}], "+", "123630834966"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5532", " ", 
           SubscriptBox["m", "B"]}], "+", "49585980"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"94489843344282", "-", 
          RowBox[{"12431304", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2290872", " ", 
           SubscriptBox["m", "B"]}], "+", "8447909156916"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"280200", " ", 
           SubscriptBox["m", "B"]}], "+", "123630834966"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"135072256", "-", 
          RowBox[{"18144", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"603324", " ", 
           SubscriptBox["m", "B"]}], "+", "978968554650"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"26099854568", "-", 
          RowBox[{"240336", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5532", " ", 
           SubscriptBox["m", "B"]}], "+", "49585980"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"17640", " ", 
           SubscriptBox["m", "B"]}], "+", "837245124"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1092", " ", 
           SubscriptBox["m", "B"]}], "+", "1747410"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"350", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"2", ",", "5"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"5", ",", "2"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"14", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"61976611988637048", "-", 
          RowBox[{"199657872", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"125288988", " ", 
           SubscriptBox["m", "B"]}], "+", "45942748202201988"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"64454880", " ", 
           SubscriptBox["m", "B"]}], "+", "9554865106876116"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"569454953668140", "-", 
          RowBox[{"31468104", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1704252", " ", 
           SubscriptBox["m", "B"]}], "+", "7469776126536"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"62400", " ", 
           SubscriptBox["m", "B"]}], "+", "10811078160"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"120828", "-", 
          RowBox[{"576", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"125288988", " ", 
           SubscriptBox["m", "B"]}], "+", "45942748202201988"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"19043111998393488", "-", 
          RowBox[{"216584928", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"38723244", " ", 
           SubscriptBox["m", "B"]}], "+", "2113263498651132"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6224808", " ", 
           SubscriptBox["m", "B"]}], "+", "58398566903124"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"258704296848", "-", 
          RowBox[{"770472", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5376", " ", 
           SubscriptBox["m", "B"]}], "+", "49559424"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"64454880", " ", 
           SubscriptBox["m", "B"]}], "+", "9554865106876116"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"38723244", " ", 
           SubscriptBox["m", "B"]}], "+", "2113263498651132"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"110538578931024", "-", 
          RowBox[{"18328824", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"862536", " ", 
           SubscriptBox["m", "B"]}], "+", "1101716053332"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23016", " ", 
           SubscriptBox["m", "B"]}], "+", "886804548"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"348", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"569454953668140", "-", 
          RowBox[{"31468104", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6224808", " ", 
           SubscriptBox["m", "B"]}], "+", "58398566903124"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"862536", " ", 
           SubscriptBox["m", "B"]}], "+", "1101716053332"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2156341128", "-", 
          RowBox[{"72432", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1704252", " ", 
           SubscriptBox["m", "B"]}], "+", "7469776126536"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"258704296848", "-", 
          RowBox[{"770472", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23016", " ", 
           SubscriptBox["m", "B"]}], "+", "886804548"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"168", " ", 
           SubscriptBox["m", "B"]}], "+", "26580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"62400", " ", 
           SubscriptBox["m", "B"]}], "+", "10811078160"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5376", " ", 
           SubscriptBox["m", "B"]}], "+", "49559424"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"348", "-", 
          RowBox[{"72", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"120828", "-", 
          RowBox[{"576", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}]}]},
     {"15", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"282374575969493992", "-", 
          RowBox[{"435247344", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"278860668", " ", 
           SubscriptBox["m", "B"]}], "+", "215782740839994312"}], ")"}]}], 
       "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"148618164", " ", 
           SubscriptBox["m", "B"]}], "+", "47690349010001196"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"3174633183692422", "-", 
          RowBox[{"76819104", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4578516", " ", 
           SubscriptBox["m", "B"]}], "+", "50939554016178"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"201252", " ", 
           SubscriptBox["m", "B"]}], "+", "111984259092"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5565968", "-", 
          RowBox[{"3240", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"278860668", " ", 
           SubscriptBox["m", "B"]}], "+", "215782740839994312"}], ")"}]}], 
       "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"93823617034192564", "-", 
          RowBox[{"496240992", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"93047016", " ", 
           SubscriptBox["m", "B"]}], "+", "11359663314646398"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"16172304", " ", 
           SubscriptBox["m", "B"]}], "+", "366752710770006"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2188667311502", "-", 
          RowBox[{"2301048", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"22080", " ", 
           SubscriptBox["m", "B"]}], "+", "885083694"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"148618164", " ", 
           SubscriptBox["m", "B"]}], "+", "47690349010001196"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"93047016", " ", 
           SubscriptBox["m", "B"]}], "+", "11359663314646398"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"676344142806084", "-", 
          RowBox[{"47129040", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2492124", " ", 
           SubscriptBox["m", "B"]}], "+", "8559893416008"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"84468", " ", 
           SubscriptBox["m", "B"]}], "+", "11696161830"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"121176", "-", 
          RowBox[{"648", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"3174633183692422", "-", 
          RowBox[{"76819104", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"16172304", " ", 
           SubscriptBox["m", "B"]}], "+", "366752710770006"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2492124", " ", 
           SubscriptBox["m", "B"]}], "+", "8559893416008"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"26234684816", "-", 
          RowBox[{"257256", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1104", " ", 
           SubscriptBox["m", "B"]}], "+", "1747434"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4578516", " ", 
           SubscriptBox["m", "B"]}], "+", "50939554016178"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2188667311502", "-", 
          RowBox[{"2301048", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"84468", " ", 
           SubscriptBox["m", "B"]}], "+", "11696161830"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1104", " ", 
           SubscriptBox["m", "B"]}], "+", "1747434"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"201252", " ", 
           SubscriptBox["m", "B"]}], "+", "111984259092"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"22080", " ", 
           SubscriptBox["m", "B"]}], "+", "885083694"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"121176", "-", 
          RowBox[{"648", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5565968", "-", 
          RowBox[{"3240", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", 
           SubscriptBox["m", "B"]}], "+", "24"}], ")"}]}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.820232269575056*^9},
 CellLabel->
  "Out[1586]=",ExpressionUUID->"e89a3edf-e2ba-4b8e-ae50-07a1c2c02bf5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  FormBox[
   RowBox[{
   "Note", " ", "that", " ", "we", " ", "highlight", " ", "with", " ", "red", 
    " ", "color", " ", "those", " ", "contributions", " ", "coming", " ", 
    "from", " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{")", ".", " ", "The"}], " ", "corresponding", " ", "highest", 
       " ", "weights", " ", "associated", " ", "to", " ", "such", " ", 
       "superextremal", " ", "resonances", " ", "are", " ", "depicted", " ", 
       "by", " ", "the", " ", "white", " ", "dots", " ", "in", " ", "the", 
       " ", "above", " ", 
       RowBox[{"picture", ".", " ", "Moreover"}]}], ",", " ", 
      RowBox[{
       RowBox[{"the", " ", "parameter", " ", 
        SubscriptBox["m", "B"], " ", "can", " ", "take", " ", "values", " ", 
        SubscriptBox["m", 
         RowBox[{"B", " "}]]}], "=", " ", "0"}], ",", "1", ",", "2."}]}]}],
   TraditionalForm]}]], "Input",
 CellChangeTimes->{{3.821169237591411*^9, 
  3.821169286153234*^9}},ExpressionUUID->"8c1802fa-0cc2-463f-852b-\
1741908e5491"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["m", "F"], "=", 
   RowBox[{"2", " ", "case"}]}], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"731a0007-7df5-43f9-98e0-e030a111b2e0"]], \
"Section",
 CellChangeTimes->{{3.8201691362142344`*^9, 
  3.820169141711447*^9}},ExpressionUUID->"1747f47f-5d22-45ee-8993-\
81a9b3922e29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Here", " ", "the", " ", "contribution", " ", 
   RowBox[{"(*", 
    RowBox[{")", ",", " ", 
     RowBox[{"up", " ", "to", " ", "order", " ", "15", " ", "in", " ", "q"}], 
     ",", " ", "reads"}], " ", "*)"}]}]}]], "Input",ExpressionUUID->"647d8835-\
cfd8-4a20-a52f-2d968bc507bc"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      RowBox[{"\[Chi]", "(", 
       RowBox[{"0", ",", "0"}], ")"}]}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "2"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"2", ",", "2"}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["q", "6"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "6"}], ")"}]}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "8"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"4", ",", "4"}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["q", "14"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"2", ",", "8"}], ")"}]}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "2"}], ")"}]}]}], ")"}]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "16"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 16, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 
    0, {(-2) $CellContext`\[Chi][0, 0], 0, (-2) $CellContext`\[Chi][2, 2], 0, 
     0, 0, (-2) $CellContext`\[Chi][0, 6] - 2 $CellContext`\[Chi][6, 0], 
     0, (-2) $CellContext`\[Chi][4, 4], 0, 0, 0, 0, 
     0, (-2) $CellContext`\[Chi][2, 8] - 2 $CellContext`\[Chi][8, 2]}, 0, 16, 
    1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8201886217841177`*^9, 3.820188654635494*^9}, 
   3.820311518195342*^9},
 CellLabel->
  "Out[2232]=",ExpressionUUID->"d86f59a6-ed9f-4c64-86b7-688854f1a292"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "We", " ", "can", " ", "also", " ", "express", " ", "the", " ", "latter", 
   " ", "expansion", " ", "in", " ", "terms", " ", "of", " ", "irreducible", 
   " ", "representations", " ", "of", " ", 
   SubscriptBox["A", "2"], " ", "as", " ", "follows"}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.8210013725657063`*^9, 3.821001390556486*^9}, {
  3.8211688914901133`*^9, 
  3.821168894247035*^9}},ExpressionUUID->"69ee5782-7521-44e6-86d7-\
6d43349e4766"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Chi]", 
       FormBox[
        StyleBox["1",
         FontWeight->Bold],
        TraditionalForm]]}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "2"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["27",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    RowBox[{
     SuperscriptBox["q", "6"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox[
            OverscriptBox["28", "_"],
            FontWeight->Bold],
           TraditionalForm]]}]}], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["28",
           FontWeight->Bold],
          TraditionalForm]]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "8"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["125",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    RowBox[{
     SuperscriptBox["q", "14"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox[
            OverscriptBox["162", "_"],
            FontWeight->Bold],
           TraditionalForm]]}]}], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["162",
           FontWeight->Bold],
          TraditionalForm]]}]}], ")"}]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "16"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 16, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 0, {(-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][0, 0]], 0, (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][2, 2]], 0, 0, 
     0, (-2) Subscript[$CellContext`\[Chi], 
        LieART`Irrep[LieART`A][0, 6]] - 2 Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][6, 0]], 0, (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][4, 4]], 0, 0, 0, 0, 
     0, (-2) Subscript[$CellContext`\[Chi], 
        LieART`Irrep[LieART`A][2, 8]] - 2 Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][8, 2]]}, 0, 16, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.820299302553438*^9, 3.8203117093560762`*^9},
 CellLabel->
  "Out[2236]=",ExpressionUUID->"9463a379-ac74-4cfd-9cde-49172902cab5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "We", " ", "depict", " ", "the", " ", "weight", " ", "lattice", " ", 
    SubscriptBox["L", "w"], 
    RowBox[{"(", 
     SubscriptBox["A", "2"], ")"}]}], ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8210002188100433`*^9, 3.821000222147477*^9}, {
  3.821000940366185*^9, 3.821000972962104*^9}, {3.8211690434838257`*^9, 
  3.821169044212796*^9}},ExpressionUUID->"437c17f2-63e0-4a80-9852-\
e53284a7b0d0"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.5], PointSize[0.03], 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 
         0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
          Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
          2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
          Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
         2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}, {{0, 
         0}, {2.121320343559643, 1.224744871391589}, {3.535533905932738, 
         3.674234614174767}, {1.4142135623730954`, 2.449489742783178}}]],
      Parallelogram[{0, 
       0}, {{-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
         Rational[1, 2]}, {
        2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}]]}, 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 0}, {0, 6^Rational[1, 2]}, {
         2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 2 6^Rational[1, 2]}, {
         2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}, {{0, 
         0}, {0, 2.449489742783178}, {1.4142135623730954`, 
         4.898979485566356}, {1.4142135623730954`, 2.449489742783178}}]],
      Parallelogram[{0, 
       0}, {{0, 6^Rational[1, 2]}, {
        2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}]]}, 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 
         0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
          Rational[1, 2]}, {
         2 2^Rational[1, 2], 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 
          2^Rational[1, 2], Rational[3, 2]^Rational[1, 2]}}, {{0, 0}, {
         2.121320343559643, 1.224744871391589}, {2.8284271247461903`, 
         2.449489742783178}, {0.7071067811865477, 1.224744871391589}}]],
      Parallelogram[{0, 
       0}, {{-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
         Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
         Rational[3, 2]^Rational[1, 2]}}]]}, 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 0}, {0, 6 6^Rational[1, 2]}, {
         6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
         6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}}, {{
         0, 0}, {0, 14.696938456699067`}, {12.727922061357857`, 
         22.045407685048602`}, {12.727922061357857`, 7.348469228349534}}]],
      Parallelogram[{0, 
       0}, {{0, 6 6^Rational[1, 2]}, {
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}}]]}, 
    PointBox[NCache[{{
       2^Rational[1, 2], 0}, {-2^Rational[-1, 2], Rational[3, 2]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 0}, {
       2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}}, {{
       1.4142135623730951`, 0}, {-0.7071067811865475, 1.224744871391589}, {
       0.7071067811865477, 1.224744871391589}, {-1.4142135623730951`, 0}, {
       0.7071067811865475, -1.224744871391589}, {-0.7071067811865477, \
-1.224744871391589}}]]}, 
   {GrayLevel[0.5], PointSize[0.03], 
    PointBox[NCache[{{(-5) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 10 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 10 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-11) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 9 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 9 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-10) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 8 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 8 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-9) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 7 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 7 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-8) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {-2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 6 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 6 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-7) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {0, (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 5 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 5 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-6) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 4 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 4 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-5) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {2 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 3 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-4) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {3 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], -6^
         Rational[1, 2]}, {
       2^Rational[-1, 2] - 2 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 2 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-3) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {4 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {0, -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-2) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {5 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], (-9) Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2], (-7) Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2], (-5) Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], (-3) Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}, {0, 
       0}, {-2^Rational[-1, 2], Rational[3, 2]^
        Rational[1, 2]}, {-2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 
        2^Rational[-1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {6 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       0, 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {7 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 2 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        2 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        5 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {8 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        7 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {9 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 4 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        9 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {10 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 5 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 5 6^Rational[1, 2]}, {11 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 6 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 7 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 8 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 9 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 10 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 5 
        6^Rational[
          1, 2]}}, {{-7.0710678118654755`, -12.24744871391589}, \
{-7.778174593052023, -11.022703842524301`}, {-8.485281374238571, \
-9.797958971132712}, {-9.19238815542512, -8.573214099741122}, \
{-9.899494936611665, -7.348469228349534}, {-10.606601717798213`, \
-6.123724356957945}, {-11.313708498984761`, -4.898979485566356}, \
{-12.020815280171309`, -3.674234614174767}, {-12.727922061357857`, \
-2.449489742783178}, {-13.435028842544403`, -1.224744871391589}, \
{-14.142135623730951`, 0}, {-14.849242404917499`, 
       1.224744871391589}, {-15.556349186104047`, 
       2.449489742783178}, {-16.263455967290593`, 
       3.674234614174767}, {-16.970562748477143`, 
       4.898979485566356}, {-17.67766952966369, 
       6.123724356957945}, {-18.38477631085024, 
       7.348469228349534}, {-19.09188309203678, 
       8.573214099741122}, {-19.79898987322333, 
       9.797958971132712}, {-20.50609665440988, 
       11.022703842524301`}, {-21.213203435596427`, 
       12.24744871391589}, {-5.656854249492381, -12.24744871391589}, \
{-6.363961030678929, -11.022703842524301`}, {-7.0710678118654755`, \
-9.797958971132712}, {-7.778174593052025, -8.573214099741122}, \
{-8.485281374238571, -7.348469228349534}, {-9.19238815542512, \
-6.123724356957945}, {-9.899494936611665, -4.898979485566356}, \
{-10.606601717798215`, -3.674234614174767}, {-11.313708498984761`, \
-2.449489742783178}, {-12.020815280171309`, -1.224744871391589}, \
{-12.727922061357857`, 0}, {-13.435028842544405`, 
       1.224744871391589}, {-14.142135623730951`, 
       2.449489742783178}, {-14.849242404917499`, 
       3.674234614174767}, {-15.556349186104047`, 
       4.898979485566356}, {-16.263455967290593`, 
       6.123724356957945}, {-16.970562748477143`, 
       7.348469228349534}, {-17.67766952966369, 
       8.573214099741122}, {-18.38477631085024, 
       9.797958971132712}, {-19.091883092036785`, 
       11.022703842524301`}, {-19.79898987322333, 
       12.24744871391589}, {-4.242640687119286, -12.24744871391589}, \
{-4.949747468305834, -11.022703842524301`}, {-5.656854249492381, \
-9.797958971132712}, {-6.363961030678929, -8.573214099741122}, \
{-7.0710678118654755`, -7.348469228349534}, {-7.778174593052023, \
-6.123724356957945}, {-8.485281374238571, -4.898979485566356}, \
{-9.19238815542512, -3.674234614174767}, {-9.899494936611665, \
-2.449489742783178}, {-10.606601717798213`, -1.224744871391589}, \
{-11.313708498984761`, 0}, {-12.020815280171309`, 
       1.224744871391589}, {-12.727922061357857`, 
       2.449489742783178}, {-13.435028842544403`, 
       3.674234614174767}, {-14.142135623730951`, 
       4.898979485566356}, {-14.849242404917499`, 
       6.123724356957945}, {-15.556349186104047`, 
       7.348469228349534}, {-16.263455967290593`, 
       8.573214099741122}, {-16.970562748477143`, 
       9.797958971132712}, {-17.67766952966369, 
       11.022703842524301`}, {-18.38477631085024, 
       12.24744871391589}, {-2.8284271247461903`, -12.24744871391589}, \
{-3.5355339059327378`, -11.022703842524301`}, {-4.242640687119286, \
-9.797958971132712}, {-4.949747468305834, -8.573214099741122}, \
{-5.656854249492381, -7.348469228349534}, {-6.363961030678928, \
-6.123724356957945}, {-7.0710678118654755`, -4.898979485566356}, \
{-7.778174593052023, -3.674234614174767}, {-8.485281374238571, \
-2.449489742783178}, {-9.192388155425117, -1.224744871391589}, \
{-9.899494936611665, 0}, {-10.606601717798213`, 
       1.224744871391589}, {-11.313708498984761`, 
       2.449489742783178}, {-12.020815280171307`, 
       3.674234614174767}, {-12.727922061357857`, 
       4.898979485566356}, {-13.435028842544403`, 
       6.123724356957945}, {-14.142135623730951`, 
       7.348469228349534}, {-14.849242404917497`, 
       8.573214099741122}, {-15.556349186104047`, 
       9.797958971132712}, {-16.263455967290593`, 
       11.022703842524301`}, {-16.970562748477143`, 
       12.24744871391589}, {-1.4142135623730951`, -12.24744871391589}, \
{-2.1213203435596437`, -11.022703842524301`}, {-2.8284271247461903`, \
-9.797958971132712}, {-3.5355339059327395`, -8.573214099741122}, \
{-4.242640687119286, -7.348469228349534}, {-4.949747468305834, \
-6.123724356957945}, {-5.656854249492381, -4.898979485566356}, \
{-6.363961030678929, -3.674234614174767}, {-7.0710678118654755`, \
-2.449489742783178}, {-7.778174593052023, -1.224744871391589}, \
{-8.485281374238571, 0}, {-9.19238815542512, 
       1.224744871391589}, {-9.899494936611665, 
       2.449489742783178}, {-10.606601717798213`, 
       3.674234614174767}, {-11.313708498984761`, 
       4.898979485566356}, {-12.020815280171309`, 
       6.123724356957945}, {-12.727922061357857`, 
       7.348469228349534}, {-13.435028842544403`, 
       8.573214099741122}, {-14.142135623730951`, 
       9.797958971132712}, {-14.849242404917499`, 
       11.022703842524301`}, {-15.556349186104047`, 12.24744871391589}, {
       0, -12.24744871391589}, {-0.7071067811865479, -11.022703842524301`}, \
{-1.4142135623730951`, -9.797958971132712}, {-2.1213203435596437`, \
-8.573214099741122}, {-2.8284271247461903`, -7.348469228349534}, \
{-3.535533905932738, -6.123724356957945}, {-4.242640687119286, \
-4.898979485566356}, {-4.949747468305834, -3.674234614174767}, \
{-5.656854249492381, -2.449489742783178}, {-6.363961030678928, \
-1.224744871391589}, {-7.0710678118654755`, 0}, {-7.778174593052023, 
       1.224744871391589}, {-8.485281374238571, 
       2.449489742783178}, {-9.192388155425117, 
       3.674234614174767}, {-9.899494936611665, 
       4.898979485566356}, {-10.606601717798213`, 
       6.123724356957945}, {-11.313708498984761`, 
       7.348469228349534}, {-12.020815280171307`, 
       8.573214099741122}, {-12.727922061357857`, 
       9.797958971132712}, {-13.435028842544403`, 
       11.022703842524301`}, {-14.142135623730951`, 12.24744871391589}, {
       1.4142135623730951`, -12.24744871391589}, {
       0.707106781186547, -11.022703842524301`}, {
       0, -9.797958971132712}, {-0.7071067811865488, -8.573214099741122}, \
{-1.4142135623730951`, -7.348469228349534}, {-2.1213203435596433`, \
-6.123724356957945}, {-2.8284271247461903`, -4.898979485566356}, \
{-3.535533905932738, -3.674234614174767}, {-4.242640687119286, \
-2.449489742783178}, {-4.949747468305834, -1.224744871391589}, \
{-5.656854249492381, 0}, {-6.363961030678928, 
       1.224744871391589}, {-7.0710678118654755`, 
       2.449489742783178}, {-7.778174593052023, 
       3.674234614174767}, {-8.485281374238571, 
       4.898979485566356}, {-9.192388155425117, 
       6.123724356957945}, {-9.899494936611665, 
       7.348469228349534}, {-10.606601717798213`, 
       8.573214099741122}, {-11.313708498984761`, 
       9.797958971132712}, {-12.020815280171309`, 
       11.022703842524301`}, {-12.727922061357857`, 12.24744871391589}, {
       2.8284271247461903`, -12.24744871391589}, {
       2.121320343559642, -11.022703842524301`}, {
       1.4142135623730951`, -9.797958971132712}, {
       0.7071067811865461, -8.573214099741122}, {
       0, -7.348469228349534}, {-0.7071067811865483, -6.123724356957945}, \
{-1.4142135623730951`, -4.898979485566356}, {-2.1213203435596433`, \
-3.674234614174767}, {-2.8284271247461903`, -2.449489742783178}, \
{-3.535533905932738, -1.224744871391589}, {-4.242640687119286, 
        0}, {-4.949747468305834, 1.224744871391589}, {-5.656854249492381, 
       2.449489742783178}, {-6.363961030678928, 
       3.674234614174767}, {-7.0710678118654755`, 
       4.898979485566356}, {-7.778174593052023, 
       6.123724356957945}, {-8.485281374238571, 
       7.348469228349534}, {-9.192388155425117, 
       8.573214099741122}, {-9.899494936611665, 
       9.797958971132712}, {-10.606601717798213`, 
       11.022703842524301`}, {-11.313708498984761`, 12.24744871391589}, {
       4.242640687119286, -12.24744871391589}, {
       3.5355339059327373`, -11.022703842524301`}, {
       2.8284271247461903`, -9.797958971132712}, {
       2.1213203435596415`, -8.573214099741122}, {
       1.4142135623730951`, -7.348469228349534}, {
       0.707106781186547, -6.123724356957945}, {
       0, -4.898979485566356}, {-0.7071067811865479, -3.674234614174767}, \
{-1.4142135623730951`, -2.449489742783178}, {-2.121320343559643, \
-1.224744871391589}, {-2.8284271247461903`, 0}, {-3.5355339059327378`, 
       1.224744871391589}, {-4.242640687119286, 
       2.449489742783178}, {-4.949747468305833, 
       3.674234614174767}, {-5.656854249492381, 
       4.898979485566356}, {-6.363961030678928, 
       6.123724356957945}, {-7.0710678118654755`, 
       7.348469228349534}, {-7.778174593052022, 
       8.573214099741122}, {-8.485281374238571, 
       9.797958971132712}, {-9.192388155425117, 
       11.022703842524301`}, {-9.899494936611665, 12.24744871391589}, {
       5.656854249492381, -12.24744871391589}, {
       4.949747468305833, -11.022703842524301`}, {
       4.242640687119286, -9.797958971132712}, {
       3.535533905932737, -8.573214099741122}, {
       2.8284271247461903`, -7.348469228349534}, {
       2.121320343559642, -6.123724356957945}, {
       1.4142135623730951`, -4.898979485566356}, {
       0.7071067811865472, -3.674234614174767}, {
       0, -2.449489742783178}, {-0.7071067811865477, -1.224744871391589}, \
{-1.4142135623730951`, 0}, {-2.121320343559643, 
       1.224744871391589}, {-2.8284271247461903`, 
       2.449489742783178}, {-3.5355339059327378`, 
       3.674234614174767}, {-4.242640687119286, 
       4.898979485566356}, {-4.949747468305833, 
       6.123724356957945}, {-5.656854249492381, 
       7.348469228349534}, {-6.363961030678927, 
       8.573214099741122}, {-7.0710678118654755`, 
       9.797958971132712}, {-7.7781745930520225`, 
       11.022703842524301`}, {-8.485281374238571, 12.24744871391589}, {
       7.0710678118654755`, -12.24744871391589}, {
       6.363961030678928, -11.022703842524301`}, {
       5.656854249492381, -9.797958971132712}, {
       4.949747468305832, -8.573214099741122}, {
       4.242640687119286, -7.348469228349534}, {
       3.5355339059327373`, -6.123724356957945}, {
       2.8284271247461903`, -4.898979485566356}, {
       2.1213203435596424`, -3.674234614174767}, {
       1.4142135623730951`, -2.449489742783178}, {
       0.7071067811865475, -1.224744871391589}, {0, 0}, {-0.7071067811865475, 
       1.224744871391589}, {-1.4142135623730951`, 
       2.449489742783178}, {-2.1213203435596424`, 
       3.674234614174767}, {-2.8284271247461903`, 
       4.898979485566356}, {-3.5355339059327373`, 
       6.123724356957945}, {-4.242640687119286, 
       7.348469228349534}, {-4.949747468305832, 
       8.573214099741122}, {-5.656854249492381, 
       9.797958971132712}, {-6.363961030678928, 
       11.022703842524301`}, {-7.0710678118654755`, 12.24744871391589}, {
       8.485281374238571, -12.24744871391589}, {
       7.7781745930520225`, -11.022703842524301`}, {
       7.0710678118654755`, -9.797958971132712}, {
       6.363961030678927, -8.573214099741122}, {
       5.656854249492381, -7.348469228349534}, {
       4.949747468305833, -6.123724356957945}, {
       4.242640687119286, -4.898979485566356}, {
       3.5355339059327378`, -3.674234614174767}, {
       2.8284271247461903`, -2.449489742783178}, {
       2.121320343559643, -1.224744871391589}, {1.4142135623730951`, 0}, {
       0.7071067811865477, 1.224744871391589}, {
       0, 2.449489742783178}, {-0.7071067811865472, 
       3.674234614174767}, {-1.4142135623730951`, 
       4.898979485566356}, {-2.121320343559642, 
       6.123724356957945}, {-2.8284271247461903`, 
       7.348469228349534}, {-3.535533905932737, 
       8.573214099741122}, {-4.242640687119286, 
       9.797958971132712}, {-4.949747468305833, 
       11.022703842524301`}, {-5.656854249492381, 12.24744871391589}, {
       9.899494936611665, -12.24744871391589}, {
       9.192388155425117, -11.022703842524301`}, {
       8.485281374238571, -9.797958971132712}, {
       7.778174593052022, -8.573214099741122}, {
       7.0710678118654755`, -7.348469228349534}, {
       6.363961030678928, -6.123724356957945}, {
       5.656854249492381, -4.898979485566356}, {
       4.949747468305833, -3.674234614174767}, {
       4.242640687119286, -2.449489742783178}, {
       3.5355339059327378`, -1.224744871391589}, {2.8284271247461903`, 0}, {
       2.121320343559643, 1.224744871391589}, {1.4142135623730951`, 
       2.449489742783178}, {0.7071067811865479, 3.674234614174767}, {
       0, 4.898979485566356}, {-0.707106781186547, 
       6.123724356957945}, {-1.4142135623730951`, 
       7.348469228349534}, {-2.1213203435596415`, 
       8.573214099741122}, {-2.8284271247461903`, 
       9.797958971132712}, {-3.5355339059327373`, 
       11.022703842524301`}, {-4.242640687119286, 12.24744871391589}, {
       11.313708498984761`, -12.24744871391589}, {
       10.606601717798213`, -11.022703842524301`}, {
       9.899494936611665, -9.797958971132712}, {
       9.192388155425117, -8.573214099741122}, {
       8.485281374238571, -7.348469228349534}, {
       7.778174593052023, -6.123724356957945}, {
       7.0710678118654755`, -4.898979485566356}, {
       6.363961030678928, -3.674234614174767}, {
       5.656854249492381, -2.449489742783178}, {
       4.949747468305834, -1.224744871391589}, {4.242640687119286, 0}, {
       3.535533905932738, 1.224744871391589}, {2.8284271247461903`, 
       2.449489742783178}, {2.1213203435596433`, 3.674234614174767}, {
       1.4142135623730951`, 4.898979485566356}, {0.7071067811865483, 
       6.123724356957945}, {0, 7.348469228349534}, {-0.7071067811865461, 
       8.573214099741122}, {-1.4142135623730951`, 
       9.797958971132712}, {-2.121320343559642, 
       11.022703842524301`}, {-2.8284271247461903`, 12.24744871391589}, {
       12.727922061357857`, -12.24744871391589}, {
       12.020815280171309`, -11.022703842524301`}, {
       11.313708498984761`, -9.797958971132712}, {
       10.606601717798213`, -8.573214099741122}, {
       9.899494936611665, -7.348469228349534}, {
       9.192388155425117, -6.123724356957945}, {
       8.485281374238571, -4.898979485566356}, {
       7.778174593052023, -3.674234614174767}, {
       7.0710678118654755`, -2.449489742783178}, {
       6.363961030678928, -1.224744871391589}, {5.656854249492381, 0}, {
       4.949747468305834, 1.224744871391589}, {4.242640687119286, 
       2.449489742783178}, {3.535533905932738, 3.674234614174767}, {
       2.8284271247461903`, 4.898979485566356}, {2.1213203435596433`, 
       6.123724356957945}, {1.4142135623730951`, 7.348469228349534}, {
       0.7071067811865488, 8.573214099741122}, {
       0, 9.797958971132712}, {-0.707106781186547, 
       11.022703842524301`}, {-1.4142135623730951`, 12.24744871391589}, {
       14.142135623730951`, -12.24744871391589}, {
       13.435028842544403`, -11.022703842524301`}, {
       12.727922061357857`, -9.797958971132712}, {
       12.020815280171307`, -8.573214099741122}, {
       11.313708498984761`, -7.348469228349534}, {
       10.606601717798213`, -6.123724356957945}, {
       9.899494936611665, -4.898979485566356}, {
       9.192388155425117, -3.674234614174767}, {
       8.485281374238571, -2.449489742783178}, {
       7.778174593052023, -1.224744871391589}, {7.0710678118654755`, 0}, {
       6.363961030678928, 1.224744871391589}, {5.656854249492381, 
       2.449489742783178}, {4.949747468305834, 3.674234614174767}, {
       4.242640687119286, 4.898979485566356}, {3.535533905932738, 
       6.123724356957945}, {2.8284271247461903`, 7.348469228349534}, {
       2.1213203435596437`, 8.573214099741122}, {1.4142135623730951`, 
       9.797958971132712}, {0.7071067811865479, 11.022703842524301`}, {
       0, 12.24744871391589}, {15.556349186104047`, -12.24744871391589}, {
       14.849242404917499`, -11.022703842524301`}, {
       14.142135623730951`, -9.797958971132712}, {
       13.435028842544403`, -8.573214099741122}, {
       12.727922061357857`, -7.348469228349534}, {
       12.020815280171309`, -6.123724356957945}, {
       11.313708498984761`, -4.898979485566356}, {
       10.606601717798213`, -3.674234614174767}, {
       9.899494936611665, -2.449489742783178}, {
       9.19238815542512, -1.224744871391589}, {8.485281374238571, 0}, {
       7.778174593052023, 1.224744871391589}, {7.0710678118654755`, 
       2.449489742783178}, {6.363961030678929, 3.674234614174767}, {
       5.656854249492381, 4.898979485566356}, {4.949747468305834, 
       6.123724356957945}, {4.242640687119286, 7.348469228349534}, {
       3.5355339059327395`, 8.573214099741122}, {2.8284271247461903`, 
       9.797958971132712}, {2.1213203435596437`, 11.022703842524301`}, {
       1.4142135623730951`, 12.24744871391589}, {
       16.970562748477143`, -12.24744871391589}, {
       16.263455967290593`, -11.022703842524301`}, {
       15.556349186104047`, -9.797958971132712}, {
       14.849242404917497`, -8.573214099741122}, {
       14.142135623730951`, -7.348469228349534}, {
       13.435028842544403`, -6.123724356957945}, {
       12.727922061357857`, -4.898979485566356}, {
       12.020815280171307`, -3.674234614174767}, {
       11.313708498984761`, -2.449489742783178}, {
       10.606601717798213`, -1.224744871391589}, {9.899494936611665, 0}, {
       9.192388155425117, 1.224744871391589}, {8.485281374238571, 
       2.449489742783178}, {7.778174593052023, 3.674234614174767}, {
       7.0710678118654755`, 4.898979485566356}, {6.363961030678928, 
       6.123724356957945}, {5.656854249492381, 7.348469228349534}, {
       4.949747468305834, 8.573214099741122}, {4.242640687119286, 
       9.797958971132712}, {3.5355339059327378`, 11.022703842524301`}, {
       2.8284271247461903`, 12.24744871391589}, {
       18.38477631085024, -12.24744871391589}, {
       17.67766952966369, -11.022703842524301`}, {
       16.970562748477143`, -9.797958971132712}, {
       16.263455967290593`, -8.573214099741122}, {
       15.556349186104047`, -7.348469228349534}, {
       14.849242404917499`, -6.123724356957945}, {
       14.142135623730951`, -4.898979485566356}, {
       13.435028842544403`, -3.674234614174767}, {
       12.727922061357857`, -2.449489742783178}, {
       12.020815280171309`, -1.224744871391589}, {11.313708498984761`, 0}, {
       10.606601717798213`, 1.224744871391589}, {9.899494936611665, 
       2.449489742783178}, {9.19238815542512, 3.674234614174767}, {
       8.485281374238571, 4.898979485566356}, {7.778174593052023, 
       6.123724356957945}, {7.0710678118654755`, 7.348469228349534}, {
       6.363961030678929, 8.573214099741122}, {5.656854249492381, 
       9.797958971132712}, {4.949747468305834, 11.022703842524301`}, {
       4.242640687119286, 12.24744871391589}, {
       19.79898987322333, -12.24744871391589}, {
       19.091883092036785`, -11.022703842524301`}, {
       18.38477631085024, -9.797958971132712}, {
       17.67766952966369, -8.573214099741122}, {
       16.970562748477143`, -7.348469228349534}, {
       16.263455967290593`, -6.123724356957945}, {
       15.556349186104047`, -4.898979485566356}, {
       14.849242404917499`, -3.674234614174767}, {
       14.142135623730951`, -2.449489742783178}, {
       13.435028842544405`, -1.224744871391589}, {12.727922061357857`, 0}, {
       12.020815280171309`, 1.224744871391589}, {11.313708498984761`, 
       2.449489742783178}, {10.606601717798215`, 3.674234614174767}, {
       9.899494936611665, 4.898979485566356}, {9.19238815542512, 
       6.123724356957945}, {8.485281374238571, 7.348469228349534}, {
       7.778174593052025, 8.573214099741122}, {7.0710678118654755`, 
       9.797958971132712}, {6.363961030678929, 11.022703842524301`}, {
       5.656854249492381, 12.24744871391589}, {
       21.213203435596427`, -12.24744871391589}, {
       20.50609665440988, -11.022703842524301`}, {
       19.79898987322333, -9.797958971132712}, {
       19.09188309203678, -8.573214099741122}, {
       18.38477631085024, -7.348469228349534}, {
       17.67766952966369, -6.123724356957945}, {
       16.970562748477143`, -4.898979485566356}, {
       16.263455967290593`, -3.674234614174767}, {
       15.556349186104047`, -2.449489742783178}, {
       14.849242404917499`, -1.224744871391589}, {14.142135623730951`, 0}, {
       13.435028842544403`, 1.224744871391589}, {12.727922061357857`, 
       2.449489742783178}, {12.020815280171309`, 3.674234614174767}, {
       11.313708498984761`, 4.898979485566356}, {10.606601717798213`, 
       6.123724356957945}, {9.899494936611665, 7.348469228349534}, {
       9.19238815542512, 8.573214099741122}, {8.485281374238571, 
       9.797958971132712}, {7.778174593052023, 11.022703842524301`}, {
       7.0710678118654755`, 12.24744871391589}}]]}, 
   {GrayLevel[0], PointSize[0.03], 
    PointBox[NCache[{{(-10) 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {(-11) 
        2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {(-12) 
        2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {(-13) 
        2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {(-14) 
        2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {(-15) 
        2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {(-16) 
        2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {(-17) 
        2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {(-18) 
        2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {(-19) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {(-20) 2^Rational[1, 2], 
        0}, {(-21) 2^Rational[1, 2], 6^Rational[1, 2]}, {(-22) 
        2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-23) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-25) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-26) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-28) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-29) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 10 
        6^Rational[1, 2]}, {(-8) 2^Rational[1, 2], (-10) 
        6^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {(-10) 2^Rational[1, 2], (-8) 
        6^Rational[1, 2]}, {(-11) 2^Rational[1, 2], (-7) 
        6^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {(-13) 2^Rational[1, 2], (-5) 
        6^Rational[1, 2]}, {(-14) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {(-15) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {(-16) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {(-17) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 
        0}, {(-19) 2^Rational[1, 2], 6^Rational[1, 2]}, {(-20) 
        2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-22) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-23) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-25) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-26) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-28) 2^Rational[1, 2], 10 
        6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-10) 
        6^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {(-8) 2^Rational[1, 2], (-8) 
        6^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-7) 
        6^Rational[1, 2]}, {(-10) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {(-11) 2^Rational[1, 2], (-5) 
        6^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {(-13) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {(-14) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {(-15) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {(-16) 2^Rational[1, 2], 
        0}, {(-17) 2^Rational[1, 2], 6^Rational[1, 2]}, {(-18) 
        2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-19) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-20) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-22) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-23) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-25) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-26) 2^Rational[1, 2], 10 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-10) 
        6^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-8) 
        6^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-7) 
        6^Rational[1, 2]}, {(-8) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-5) 
        6^Rational[1, 2]}, {(-10) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {(-11) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {(-13) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        0}, {(-15) 2^Rational[1, 2], 6^Rational[1, 2]}, {(-16) 
        2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-17) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-19) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-20) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-22) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-23) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 10 
        6^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-10) 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-8) 
        6^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-7) 
        6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-5) 
        6^Rational[1, 2]}, {(-8) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {(-10) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {(-11) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        0}, {(-13) 2^Rational[1, 2], 6^Rational[1, 2]}, {(-14) 
        2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-16) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-17) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-19) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-20) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-22) 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       0, (-10) 6^Rational[1, 2]}, {-2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-8) 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-7) 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-5) 
        6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {(-8) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {(-9) 2^Rational[1, 2], -6^Rational[1, 2]}, {(-10) 
        2^Rational[1, 2], 0}, {(-11) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-12) 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-13) 
        2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-16) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-17) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-19) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-20) 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       0, (-8) 6^Rational[1, 2]}, {-2^Rational[1, 2], (-7) 
        6^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-5) 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {(-7) 2^Rational[1, 2], -6^Rational[1, 2]}, {(-8) 
        2^Rational[1, 2], 0}, {(-9) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-10) 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-11) 
        2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-16) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-17) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       0, (-6) 6^Rational[1, 2]}, {-2^Rational[1, 2], (-5) 
        6^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {(-5) 2^Rational[1, 2], -6^Rational[1, 2]}, {(-6) 
        2^Rational[1, 2], 0}, {(-7) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-8) 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-9) 
        2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-16) 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       0, (-4) 6^Rational[1, 2]}, {-2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], -6^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], 0}, {(-5) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-6) 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-7) 
        2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       0, (-2) 6^Rational[1, 2]}, {-2^Rational[1, 2], -6^
         Rational[1, 2]}, {(-2) 2^Rational[1, 2], 0}, {(-3) 2^Rational[1, 2], 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 
        2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 5 6^Rational[1, 2]}, {(-8) 
        2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       2^Rational[1, 2], -6^Rational[1, 2]}, {0, 
       0}, {-2^Rational[1, 2], 6^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-7) 
        2^Rational[1, 2], 7 6^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], -6^Rational[1, 2]}, {2 2^Rational[1, 2], 0}, {
       2^Rational[1, 2], 6^Rational[1, 2]}, {
       0, 2 6^Rational[1, 2]}, {-2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-5) 
        2^Rational[1, 2], 7 6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 8 
        6^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 9 6^Rational[1, 2]}, {(-8) 
        2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], -6^Rational[1, 2]}, {4 2^Rational[1, 2], 0}, {
       3 2^Rational[1, 2], 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 6^Rational[1, 2]}, {
       2^Rational[1, 2], 3 6^Rational[1, 2]}, {
       0, 4 6^Rational[1, 2]}, {-2^Rational[1, 2], 5 6^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 7 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 8 6^Rational[1, 2]}, {(-5) 
        2^Rational[1, 2], 9 6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 10 
        6^Rational[1, 2]}, {16 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], -6^Rational[1, 2]}, {6 2^Rational[1, 2], 0}, {
       5 2^Rational[1, 2], 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], 3 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 4 6^Rational[1, 2]}, {
       2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       0, 6 6^Rational[1, 2]}, {-2^Rational[1, 2], 7 6^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 8 6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       17 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       16 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], -6^Rational[1, 2]}, {8 2^Rational[1, 2], 0}, {
       7 2^Rational[1, 2], 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], 3 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], 4 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 6 6^Rational[1, 2]}, {
       2^Rational[1, 2], 7 6^Rational[1, 2]}, {
       0, 8 6^Rational[1, 2]}, {-2^Rational[1, 2], 9 6^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       20 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       19 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       17 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       16 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], -6^Rational[1, 2]}, {10 2^Rational[1, 2], 0}, {
       9 2^Rational[1, 2], 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], 3 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], 4 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], 6 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], 7 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 8 6^Rational[1, 2]}, {
       2^Rational[1, 2], 9 6^Rational[1, 2]}, {0, 10 6^Rational[1, 2]}, {
       22 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       20 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       19 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       17 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       16 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], -6^Rational[1, 2]}, {12 2^Rational[1, 2], 0}, {
       11 2^Rational[1, 2], 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], 3 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], 4 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], 6 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], 7 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], 8 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], 9 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       23 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       22 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       20 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       19 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       17 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       16 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], -6^Rational[1, 2]}, {14 2^Rational[1, 2], 0}, {
       13 2^Rational[1, 2], 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], 3 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], 4 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], 6 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], 7 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], 8 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], 9 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       26 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       25 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       23 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       22 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       20 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       19 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       17 2^Rational[1, 2], -6^Rational[1, 2]}, {16 2^Rational[1, 2], 0}, {
       15 2^Rational[1, 2], 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], 2 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], 3 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], 4 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], 6 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], 7 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], 8 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], 9 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       28 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       27 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       26 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       25 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       23 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       22 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       20 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       19 2^Rational[1, 2], -6^Rational[1, 2]}, {18 2^Rational[1, 2], 0}, {
       17 2^Rational[1, 2], 6^Rational[1, 2]}, {
       16 2^Rational[1, 2], 2 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], 3 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], 4 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], 6 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], 7 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], 8 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], 9 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], 10 6^Rational[1, 2]}, {
       30 2^Rational[1, 2], (-10) 6^Rational[1, 2]}, {
       29 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       28 2^Rational[1, 2], (-8) 6^Rational[1, 2]}, {
       27 2^Rational[1, 2], (-7) 6^Rational[1, 2]}, {
       26 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       25 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       23 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       22 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       21 2^Rational[1, 2], -6^Rational[1, 2]}, {20 2^Rational[1, 2], 0}, {
       19 2^Rational[1, 2], 6^Rational[1, 2]}, {
       18 2^Rational[1, 2], 2 6^Rational[1, 2]}, {
       17 2^Rational[1, 2], 3 6^Rational[1, 2]}, {
       16 2^Rational[1, 2], 4 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], 6 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], 7 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], 8 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], 9 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], 10 
        6^Rational[
          1, 2]}}, {{-14.142135623730951`, -24.49489742783178}, \
{-15.556349186104047`, -22.045407685048602`}, {-16.970562748477143`, \
-19.595917942265423`}, {-18.38477631085024, -17.146428199482244`}, \
{-19.79898987322333, -14.696938456699067`}, {-21.213203435596427`, \
-12.24744871391589}, {-22.627416997969522`, -9.797958971132712}, \
{-24.041630560342618`, -7.348469228349534}, {-25.455844122715714`, \
-4.898979485566356}, {-26.870057685088806`, -2.449489742783178}, \
{-28.284271247461902`, 0}, {-29.698484809834998`, 
       2.449489742783178}, {-31.112698372208094`, 
       4.898979485566356}, {-32.526911934581186`, 
       7.348469228349534}, {-33.941125496954285`, 
       9.797958971132712}, {-35.35533905932738, 
       12.24744871391589}, {-36.76955262170048, 
       14.696938456699067`}, {-38.18376618407357, 
       17.146428199482244`}, {-39.59797974644666, 
       19.595917942265423`}, {-41.01219330881976, 
       22.045407685048602`}, {-42.42640687119285, 
       24.49489742783178}, {-11.313708498984761`, -24.49489742783178}, \
{-12.727922061357857`, -22.045407685048602`}, {-14.142135623730951`, \
-19.595917942265423`}, {-15.556349186104047`, -17.146428199482244`}, \
{-16.970562748477143`, -14.696938456699067`}, {-18.38477631085024, \
-12.24744871391589}, {-19.79898987322333, -9.797958971132712}, \
{-21.213203435596427`, -7.348469228349534}, {-22.627416997969522`, \
-4.898979485566356}, {-24.041630560342618`, -2.449489742783178}, \
{-25.455844122715714`, 0}, {-26.870057685088806`, 
       2.449489742783178}, {-28.284271247461902`, 
       4.898979485566356}, {-29.698484809834998`, 
       7.348469228349534}, {-31.112698372208094`, 
       9.797958971132712}, {-32.526911934581186`, 
       12.24744871391589}, {-33.941125496954285`, 
       14.696938456699067`}, {-35.35533905932738, 
       17.146428199482244`}, {-36.76955262170048, 
       19.595917942265423`}, {-38.18376618407357, 
       22.045407685048602`}, {-39.59797974644666, 
       24.49489742783178}, {-8.485281374238571, -24.49489742783178}, \
{-9.899494936611665, -22.045407685048602`}, {-11.313708498984761`, \
-19.595917942265423`}, {-12.727922061357857`, -17.146428199482244`}, \
{-14.142135623730951`, -14.696938456699067`}, {-15.556349186104047`, \
-12.24744871391589}, {-16.970562748477143`, -9.797958971132712}, \
{-18.38477631085024, -7.348469228349534}, {-19.79898987322333, \
-4.898979485566356}, {-21.213203435596427`, -2.449489742783178}, \
{-22.627416997969522`, 0}, {-24.041630560342618`, 
       2.449489742783178}, {-25.455844122715714`, 
       4.898979485566356}, {-26.870057685088806`, 
       7.348469228349534}, {-28.284271247461902`, 
       9.797958971132712}, {-29.698484809834998`, 
       12.24744871391589}, {-31.112698372208094`, 
       14.696938456699067`}, {-32.526911934581186`, 
       17.146428199482244`}, {-33.941125496954285`, 
       19.595917942265423`}, {-35.35533905932738, 
       22.045407685048602`}, {-36.76955262170048, 
       24.49489742783178}, {-5.656854249492381, -24.49489742783178}, \
{-7.0710678118654755`, -22.045407685048602`}, {-8.485281374238571, \
-19.595917942265423`}, {-9.899494936611665, -17.146428199482244`}, \
{-11.313708498984761`, -14.696938456699067`}, {-12.727922061357857`, \
-12.24744871391589}, {-14.142135623730951`, -9.797958971132712}, \
{-15.556349186104047`, -7.348469228349534}, {-16.970562748477143`, \
-4.898979485566356}, {-18.38477631085024, -2.449489742783178}, \
{-19.79898987322333, 0}, {-21.213203435596427`, 
       2.449489742783178}, {-22.627416997969522`, 
       4.898979485566356}, {-24.041630560342618`, 
       7.348469228349534}, {-25.455844122715714`, 
       9.797958971132712}, {-26.870057685088806`, 
       12.24744871391589}, {-28.284271247461902`, 
       14.696938456699067`}, {-29.698484809834998`, 
       17.146428199482244`}, {-31.112698372208094`, 
       19.595917942265423`}, {-32.526911934581186`, 
       22.045407685048602`}, {-33.941125496954285`, 
       24.49489742783178}, {-2.8284271247461903`, -24.49489742783178}, \
{-4.242640687119286, -22.045407685048602`}, {-5.656854249492381, \
-19.595917942265423`}, {-7.0710678118654755`, -17.146428199482244`}, \
{-8.485281374238571, -14.696938456699067`}, {-9.899494936611665, \
-12.24744871391589}, {-11.313708498984761`, -9.797958971132712}, \
{-12.727922061357857`, -7.348469228349534}, {-14.142135623730951`, \
-4.898979485566356}, {-15.556349186104047`, -2.449489742783178}, \
{-16.970562748477143`, 0}, {-18.38477631085024, 
       2.449489742783178}, {-19.79898987322333, 
       4.898979485566356}, {-21.213203435596427`, 
       7.348469228349534}, {-22.627416997969522`, 
       9.797958971132712}, {-24.041630560342618`, 
       12.24744871391589}, {-25.455844122715714`, 
       14.696938456699067`}, {-26.870057685088806`, 
       17.146428199482244`}, {-28.284271247461902`, 
       19.595917942265423`}, {-29.698484809834998`, 
       22.045407685048602`}, {-31.112698372208094`, 24.49489742783178}, {
       0, -24.49489742783178}, {-1.4142135623730951`, -22.045407685048602`}, \
{-2.8284271247461903`, -19.595917942265423`}, {-4.242640687119286, \
-17.146428199482244`}, {-5.656854249492381, -14.696938456699067`}, \
{-7.0710678118654755`, -12.24744871391589}, {-8.485281374238571, \
-9.797958971132712}, {-9.899494936611665, -7.348469228349534}, \
{-11.313708498984761`, -4.898979485566356}, {-12.727922061357857`, \
-2.449489742783178}, {-14.142135623730951`, 0}, {-15.556349186104047`, 
       2.449489742783178}, {-16.970562748477143`, 
       4.898979485566356}, {-18.38477631085024, 
       7.348469228349534}, {-19.79898987322333, 
       9.797958971132712}, {-21.213203435596427`, 
       12.24744871391589}, {-22.627416997969522`, 
       14.696938456699067`}, {-24.041630560342618`, 
       17.146428199482244`}, {-25.455844122715714`, 
       19.595917942265423`}, {-26.870057685088806`, 
       22.045407685048602`}, {-28.284271247461902`, 24.49489742783178}, {
       2.8284271247461903`, -24.49489742783178}, {
       1.4142135623730951`, -22.045407685048602`}, {
       0, -19.595917942265423`}, {-1.4142135623730951`, \
-17.146428199482244`}, {-2.8284271247461903`, -14.696938456699067`}, \
{-4.242640687119286, -12.24744871391589}, {-5.656854249492381, \
-9.797958971132712}, {-7.0710678118654755`, -7.348469228349534}, \
{-8.485281374238571, -4.898979485566356}, {-9.899494936611665, \
-2.449489742783178}, {-11.313708498984761`, 0}, {-12.727922061357857`, 
       2.449489742783178}, {-14.142135623730951`, 
       4.898979485566356}, {-15.556349186104047`, 
       7.348469228349534}, {-16.970562748477143`, 
       9.797958971132712}, {-18.38477631085024, 
       12.24744871391589}, {-19.79898987322333, 
       14.696938456699067`}, {-21.213203435596427`, 
       17.146428199482244`}, {-22.627416997969522`, 
       19.595917942265423`}, {-24.041630560342618`, 
       22.045407685048602`}, {-25.455844122715714`, 24.49489742783178}, {
       5.656854249492381, -24.49489742783178}, {
       4.242640687119286, -22.045407685048602`}, {
       2.8284271247461903`, -19.595917942265423`}, {
       1.4142135623730951`, -17.146428199482244`}, {
       0, -14.696938456699067`}, {-1.4142135623730951`, -12.24744871391589}, \
{-2.8284271247461903`, -9.797958971132712}, {-4.242640687119286, \
-7.348469228349534}, {-5.656854249492381, -4.898979485566356}, \
{-7.0710678118654755`, -2.449489742783178}, {-8.485281374238571, 
        0}, {-9.899494936611665, 2.449489742783178}, {-11.313708498984761`, 
       4.898979485566356}, {-12.727922061357857`, 
       7.348469228349534}, {-14.142135623730951`, 
       9.797958971132712}, {-15.556349186104047`, 
       12.24744871391589}, {-16.970562748477143`, 
       14.696938456699067`}, {-18.38477631085024, 
       17.146428199482244`}, {-19.79898987322333, 
       19.595917942265423`}, {-21.213203435596427`, 
       22.045407685048602`}, {-22.627416997969522`, 24.49489742783178}, {
       8.485281374238571, -24.49489742783178}, {
       7.0710678118654755`, -22.045407685048602`}, {
       5.656854249492381, -19.595917942265423`}, {
       4.242640687119286, -17.146428199482244`}, {
       2.8284271247461903`, -14.696938456699067`}, {
       1.4142135623730951`, -12.24744871391589}, {
       0, -9.797958971132712}, {-1.4142135623730951`, -7.348469228349534}, \
{-2.8284271247461903`, -4.898979485566356}, {-4.242640687119286, \
-2.449489742783178}, {-5.656854249492381, 0}, {-7.0710678118654755`, 
       2.449489742783178}, {-8.485281374238571, 
       4.898979485566356}, {-9.899494936611665, 
       7.348469228349534}, {-11.313708498984761`, 
       9.797958971132712}, {-12.727922061357857`, 
       12.24744871391589}, {-14.142135623730951`, 
       14.696938456699067`}, {-15.556349186104047`, 
       17.146428199482244`}, {-16.970562748477143`, 
       19.595917942265423`}, {-18.38477631085024, 
       22.045407685048602`}, {-19.79898987322333, 24.49489742783178}, {
       11.313708498984761`, -24.49489742783178}, {
       9.899494936611665, -22.045407685048602`}, {
       8.485281374238571, -19.595917942265423`}, {
       7.0710678118654755`, -17.146428199482244`}, {
       5.656854249492381, -14.696938456699067`}, {
       4.242640687119286, -12.24744871391589}, {
       2.8284271247461903`, -9.797958971132712}, {
       1.4142135623730951`, -7.348469228349534}, {
       0, -4.898979485566356}, {-1.4142135623730951`, -2.449489742783178}, \
{-2.8284271247461903`, 0}, {-4.242640687119286, 
       2.449489742783178}, {-5.656854249492381, 
       4.898979485566356}, {-7.0710678118654755`, 
       7.348469228349534}, {-8.485281374238571, 
       9.797958971132712}, {-9.899494936611665, 
       12.24744871391589}, {-11.313708498984761`, 
       14.696938456699067`}, {-12.727922061357857`, 
       17.146428199482244`}, {-14.142135623730951`, 
       19.595917942265423`}, {-15.556349186104047`, 
       22.045407685048602`}, {-16.970562748477143`, 24.49489742783178}, {
       14.142135623730951`, -24.49489742783178}, {
       12.727922061357857`, -22.045407685048602`}, {
       11.313708498984761`, -19.595917942265423`}, {
       9.899494936611665, -17.146428199482244`}, {
       8.485281374238571, -14.696938456699067`}, {
       7.0710678118654755`, -12.24744871391589}, {
       5.656854249492381, -9.797958971132712}, {
       4.242640687119286, -7.348469228349534}, {
       2.8284271247461903`, -4.898979485566356}, {
       1.4142135623730951`, -2.449489742783178}, {0, 
       0}, {-1.4142135623730951`, 2.449489742783178}, {-2.8284271247461903`, 
       4.898979485566356}, {-4.242640687119286, 
       7.348469228349534}, {-5.656854249492381, 
       9.797958971132712}, {-7.0710678118654755`, 
       12.24744871391589}, {-8.485281374238571, 
       14.696938456699067`}, {-9.899494936611665, 
       17.146428199482244`}, {-11.313708498984761`, 
       19.595917942265423`}, {-12.727922061357857`, 
       22.045407685048602`}, {-14.142135623730951`, 24.49489742783178}, {
       16.970562748477143`, -24.49489742783178}, {
       15.556349186104047`, -22.045407685048602`}, {
       14.142135623730951`, -19.595917942265423`}, {
       12.727922061357857`, -17.146428199482244`}, {
       11.313708498984761`, -14.696938456699067`}, {
       9.899494936611665, -12.24744871391589}, {
       8.485281374238571, -9.797958971132712}, {
       7.0710678118654755`, -7.348469228349534}, {
       5.656854249492381, -4.898979485566356}, {
       4.242640687119286, -2.449489742783178}, {2.8284271247461903`, 0}, {
       1.4142135623730951`, 2.449489742783178}, {
       0, 4.898979485566356}, {-1.4142135623730951`, 
       7.348469228349534}, {-2.8284271247461903`, 
       9.797958971132712}, {-4.242640687119286, 
       12.24744871391589}, {-5.656854249492381, 
       14.696938456699067`}, {-7.0710678118654755`, 
       17.146428199482244`}, {-8.485281374238571, 
       19.595917942265423`}, {-9.899494936611665, 
       22.045407685048602`}, {-11.313708498984761`, 24.49489742783178}, {
       19.79898987322333, -24.49489742783178}, {
       18.38477631085024, -22.045407685048602`}, {
       16.970562748477143`, -19.595917942265423`}, {
       15.556349186104047`, -17.146428199482244`}, {
       14.142135623730951`, -14.696938456699067`}, {
       12.727922061357857`, -12.24744871391589}, {
       11.313708498984761`, -9.797958971132712}, {
       9.899494936611665, -7.348469228349534}, {
       8.485281374238571, -4.898979485566356}, {
       7.0710678118654755`, -2.449489742783178}, {5.656854249492381, 0}, {
       4.242640687119286, 2.449489742783178}, {2.8284271247461903`, 
       4.898979485566356}, {1.4142135623730951`, 7.348469228349534}, {
       0, 9.797958971132712}, {-1.4142135623730951`, 
       12.24744871391589}, {-2.8284271247461903`, 
       14.696938456699067`}, {-4.242640687119286, 
       17.146428199482244`}, {-5.656854249492381, 
       19.595917942265423`}, {-7.0710678118654755`, 
       22.045407685048602`}, {-8.485281374238571, 24.49489742783178}, {
       22.627416997969522`, -24.49489742783178}, {
       21.213203435596427`, -22.045407685048602`}, {
       19.79898987322333, -19.595917942265423`}, {
       18.38477631085024, -17.146428199482244`}, {
       16.970562748477143`, -14.696938456699067`}, {
       15.556349186104047`, -12.24744871391589}, {
       14.142135623730951`, -9.797958971132712}, {
       12.727922061357857`, -7.348469228349534}, {
       11.313708498984761`, -4.898979485566356}, {
       9.899494936611665, -2.449489742783178}, {8.485281374238571, 0}, {
       7.0710678118654755`, 2.449489742783178}, {5.656854249492381, 
       4.898979485566356}, {4.242640687119286, 7.348469228349534}, {
       2.8284271247461903`, 9.797958971132712}, {1.4142135623730951`, 
       12.24744871391589}, {0, 14.696938456699067`}, {-1.4142135623730951`, 
       17.146428199482244`}, {-2.8284271247461903`, 
       19.595917942265423`}, {-4.242640687119286, 
       22.045407685048602`}, {-5.656854249492381, 24.49489742783178}, {
       25.455844122715714`, -24.49489742783178}, {
       24.041630560342618`, -22.045407685048602`}, {
       22.627416997969522`, -19.595917942265423`}, {
       21.213203435596427`, -17.146428199482244`}, {
       19.79898987322333, -14.696938456699067`}, {
       18.38477631085024, -12.24744871391589}, {
       16.970562748477143`, -9.797958971132712}, {
       15.556349186104047`, -7.348469228349534}, {
       14.142135623730951`, -4.898979485566356}, {
       12.727922061357857`, -2.449489742783178}, {11.313708498984761`, 0}, {
       9.899494936611665, 2.449489742783178}, {8.485281374238571, 
       4.898979485566356}, {7.0710678118654755`, 7.348469228349534}, {
       5.656854249492381, 9.797958971132712}, {4.242640687119286, 
       12.24744871391589}, {2.8284271247461903`, 14.696938456699067`}, {
       1.4142135623730951`, 17.146428199482244`}, {
       0, 19.595917942265423`}, {-1.4142135623730951`, 
       22.045407685048602`}, {-2.8284271247461903`, 24.49489742783178}, {
       28.284271247461902`, -24.49489742783178}, {
       26.870057685088806`, -22.045407685048602`}, {
       25.455844122715714`, -19.595917942265423`}, {
       24.041630560342618`, -17.146428199482244`}, {
       22.627416997969522`, -14.696938456699067`}, {
       21.213203435596427`, -12.24744871391589}, {
       19.79898987322333, -9.797958971132712}, {
       18.38477631085024, -7.348469228349534}, {
       16.970562748477143`, -4.898979485566356}, {
       15.556349186104047`, -2.449489742783178}, {14.142135623730951`, 0}, {
       12.727922061357857`, 2.449489742783178}, {11.313708498984761`, 
       4.898979485566356}, {9.899494936611665, 7.348469228349534}, {
       8.485281374238571, 9.797958971132712}, {7.0710678118654755`, 
       12.24744871391589}, {5.656854249492381, 14.696938456699067`}, {
       4.242640687119286, 17.146428199482244`}, {2.8284271247461903`, 
       19.595917942265423`}, {1.4142135623730951`, 22.045407685048602`}, {
       0, 24.49489742783178}, {31.112698372208094`, -24.49489742783178}, {
       29.698484809834998`, -22.045407685048602`}, {
       28.284271247461902`, -19.595917942265423`}, {
       26.870057685088806`, -17.146428199482244`}, {
       25.455844122715714`, -14.696938456699067`}, {
       24.041630560342618`, -12.24744871391589}, {
       22.627416997969522`, -9.797958971132712}, {
       21.213203435596427`, -7.348469228349534}, {
       19.79898987322333, -4.898979485566356}, {
       18.38477631085024, -2.449489742783178}, {16.970562748477143`, 0}, {
       15.556349186104047`, 2.449489742783178}, {14.142135623730951`, 
       4.898979485566356}, {12.727922061357857`, 7.348469228349534}, {
       11.313708498984761`, 9.797958971132712}, {9.899494936611665, 
       12.24744871391589}, {8.485281374238571, 14.696938456699067`}, {
       7.0710678118654755`, 17.146428199482244`}, {5.656854249492381, 
       19.595917942265423`}, {4.242640687119286, 22.045407685048602`}, {
       2.8284271247461903`, 24.49489742783178}, {
       33.941125496954285`, -24.49489742783178}, {
       32.526911934581186`, -22.045407685048602`}, {
       31.112698372208094`, -19.595917942265423`}, {
       29.698484809834998`, -17.146428199482244`}, {
       28.284271247461902`, -14.696938456699067`}, {
       26.870057685088806`, -12.24744871391589}, {
       25.455844122715714`, -9.797958971132712}, {
       24.041630560342618`, -7.348469228349534}, {
       22.627416997969522`, -4.898979485566356}, {
       21.213203435596427`, -2.449489742783178}, {19.79898987322333, 0}, {
       18.38477631085024, 2.449489742783178}, {16.970562748477143`, 
       4.898979485566356}, {15.556349186104047`, 7.348469228349534}, {
       14.142135623730951`, 9.797958971132712}, {12.727922061357857`, 
       12.24744871391589}, {11.313708498984761`, 14.696938456699067`}, {
       9.899494936611665, 17.146428199482244`}, {8.485281374238571, 
       19.595917942265423`}, {7.0710678118654755`, 22.045407685048602`}, {
       5.656854249492381, 24.49489742783178}, {
       36.76955262170048, -24.49489742783178}, {
       35.35533905932738, -22.045407685048602`}, {
       33.941125496954285`, -19.595917942265423`}, {
       32.526911934581186`, -17.146428199482244`}, {
       31.112698372208094`, -14.696938456699067`}, {
       29.698484809834998`, -12.24744871391589}, {
       28.284271247461902`, -9.797958971132712}, {
       26.870057685088806`, -7.348469228349534}, {
       25.455844122715714`, -4.898979485566356}, {
       24.041630560342618`, -2.449489742783178}, {22.627416997969522`, 0}, {
       21.213203435596427`, 2.449489742783178}, {19.79898987322333, 
       4.898979485566356}, {18.38477631085024, 7.348469228349534}, {
       16.970562748477143`, 9.797958971132712}, {15.556349186104047`, 
       12.24744871391589}, {14.142135623730951`, 14.696938456699067`}, {
       12.727922061357857`, 17.146428199482244`}, {11.313708498984761`, 
       19.595917942265423`}, {9.899494936611665, 22.045407685048602`}, {
       8.485281374238571, 24.49489742783178}, {
       39.59797974644666, -24.49489742783178}, {
       38.18376618407357, -22.045407685048602`}, {
       36.76955262170048, -19.595917942265423`}, {
       35.35533905932738, -17.146428199482244`}, {
       33.941125496954285`, -14.696938456699067`}, {
       32.526911934581186`, -12.24744871391589}, {
       31.112698372208094`, -9.797958971132712}, {
       29.698484809834998`, -7.348469228349534}, {
       28.284271247461902`, -4.898979485566356}, {
       26.870057685088806`, -2.449489742783178}, {25.455844122715714`, 0}, {
       24.041630560342618`, 2.449489742783178}, {22.627416997969522`, 
       4.898979485566356}, {21.213203435596427`, 7.348469228349534}, {
       19.79898987322333, 9.797958971132712}, {18.38477631085024, 
       12.24744871391589}, {16.970562748477143`, 14.696938456699067`}, {
       15.556349186104047`, 17.146428199482244`}, {14.142135623730951`, 
       19.595917942265423`}, {12.727922061357857`, 22.045407685048602`}, {
       11.313708498984761`, 24.49489742783178}, {
       42.42640687119285, -24.49489742783178}, {
       41.01219330881976, -22.045407685048602`}, {
       39.59797974644666, -19.595917942265423`}, {
       38.18376618407357, -17.146428199482244`}, {
       36.76955262170048, -14.696938456699067`}, {
       35.35533905932738, -12.24744871391589}, {
       33.941125496954285`, -9.797958971132712}, {
       32.526911934581186`, -7.348469228349534}, {
       31.112698372208094`, -4.898979485566356}, {
       29.698484809834998`, -2.449489742783178}, {28.284271247461902`, 0}, {
       26.870057685088806`, 2.449489742783178}, {25.455844122715714`, 
       4.898979485566356}, {24.041630560342618`, 7.348469228349534}, {
       22.627416997969522`, 9.797958971132712}, {21.213203435596427`, 
       12.24744871391589}, {19.79898987322333, 14.696938456699067`}, {
       18.38477631085024, 17.146428199482244`}, {16.970562748477143`, 
       19.595917942265423`}, {15.556349186104047`, 22.045407685048602`}, {
       14.142135623730951`, 24.49489742783178}}]]}, 
   {GrayLevel[0.5], PointSize[0.02], 
    PointBox[NCache[{{(-5) 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 10 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 9 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 8 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 7 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 6 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 5 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 4 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 3 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 2 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        3 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 6^Rational[1, 2]}, {(-3) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 2 6^Rational[1, 2]}, {(-5) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 6^Rational[1, 2]}, {(-7) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 4 6^Rational[1, 2]}, {(-9) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       14 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[
           1, 2]}}, {{-7.0710678118654755`, -11.430952132988164`}, \
{-7.778174593052023, -10.206207261596575`}, {-8.485281374238571, \
-8.981462390204985}, {-9.19238815542512, -7.756717518813396}, \
{-9.899494936611665, -6.531972647421807}, {-10.606601717798213`, \
-5.307227776030219}, {-11.313708498984761`, -4.0824829046386295`}, \
{-12.020815280171309`, -2.857738033247041}, {-12.727922061357857`, \
-1.6329931618554518`}, {-13.435028842544403`, -0.4082482904638629}, \
{-14.142135623730951`, 0.816496580927726}, {-14.849242404917499`, 
       2.0412414523193148`}, {-15.556349186104047`, 
       3.265986323710904}, {-16.263455967290593`, 
       4.490731195102493}, {-16.970562748477143`, 
       5.715476066494082}, {-17.67766952966369, 
       6.940220937885671}, {-18.38477631085024, 
       8.164965809277259}, {-19.09188309203678, 
       9.389710680668848}, {-19.79898987322333, 
       10.614455552060438`}, {-20.50609665440988, 
       11.839200423452027`}, {-21.213203435596427`, 
       13.063945294843617`}, {-5.656854249492381, -11.430952132988164`}, \
{-6.363961030678929, -10.206207261596575`}, {-7.0710678118654755`, \
-8.981462390204985}, {-7.778174593052025, -7.756717518813396}, \
{-8.485281374238571, -6.531972647421807}, {-9.19238815542512, \
-5.307227776030219}, {-9.899494936611665, -4.0824829046386295`}, \
{-10.606601717798215`, -2.857738033247041}, {-11.313708498984761`, \
-1.6329931618554518`}, {-12.020815280171309`, -0.4082482904638629}, \
{-12.727922061357857`, 0.816496580927726}, {-13.435028842544405`, 
       2.0412414523193148`}, {-14.142135623730951`, 
       3.265986323710904}, {-14.849242404917499`, 
       4.490731195102493}, {-15.556349186104047`, 
       5.715476066494082}, {-16.263455967290593`, 
       6.940220937885671}, {-16.970562748477143`, 
       8.164965809277259}, {-17.67766952966369, 
       9.389710680668848}, {-18.38477631085024, 
       10.614455552060438`}, {-19.091883092036785`, 
       11.839200423452027`}, {-19.79898987322333, 
       13.063945294843617`}, {-4.242640687119286, -11.430952132988164`}, \
{-4.949747468305834, -10.206207261596575`}, {-5.656854249492381, \
-8.981462390204985}, {-6.363961030678929, -7.756717518813396}, \
{-7.0710678118654755`, -6.531972647421807}, {-7.778174593052023, \
-5.307227776030219}, {-8.485281374238571, -4.0824829046386295`}, \
{-9.19238815542512, -2.857738033247041}, {-9.899494936611665, \
-1.6329931618554518`}, {-10.606601717798213`, -0.4082482904638629}, \
{-11.313708498984761`, 0.816496580927726}, {-12.020815280171309`, 
       2.0412414523193148`}, {-12.727922061357857`, 
       3.265986323710904}, {-13.435028842544403`, 
       4.490731195102493}, {-14.142135623730951`, 
       5.715476066494082}, {-14.849242404917499`, 
       6.940220937885671}, {-15.556349186104047`, 
       8.164965809277259}, {-16.263455967290593`, 
       9.389710680668848}, {-16.970562748477143`, 
       10.614455552060438`}, {-17.67766952966369, 
       11.839200423452027`}, {-18.38477631085024, 
       13.063945294843617`}, {-2.8284271247461903`, -11.430952132988164`}, \
{-3.5355339059327378`, -10.206207261596575`}, {-4.242640687119286, \
-8.981462390204985}, {-4.949747468305834, -7.756717518813396}, \
{-5.656854249492381, -6.531972647421807}, {-6.363961030678928, \
-5.307227776030219}, {-7.0710678118654755`, -4.0824829046386295`}, \
{-7.778174593052023, -2.857738033247041}, {-8.485281374238571, \
-1.6329931618554518`}, {-9.192388155425117, -0.4082482904638629}, \
{-9.899494936611665, 0.816496580927726}, {-10.606601717798213`, 
       2.0412414523193148`}, {-11.313708498984761`, 
       3.265986323710904}, {-12.020815280171307`, 
       4.490731195102493}, {-12.727922061357857`, 
       5.715476066494082}, {-13.435028842544403`, 
       6.940220937885671}, {-14.142135623730951`, 
       8.164965809277259}, {-14.849242404917497`, 
       9.389710680668848}, {-15.556349186104047`, 
       10.614455552060438`}, {-16.263455967290593`, 
       11.839200423452027`}, {-16.970562748477143`, 
       13.063945294843617`}, {-1.4142135623730951`, -11.430952132988164`}, \
{-2.1213203435596437`, -10.206207261596575`}, {-2.8284271247461903`, \
-8.981462390204985}, {-3.5355339059327395`, -7.756717518813396}, \
{-4.242640687119286, -6.531972647421807}, {-4.949747468305834, \
-5.307227776030219}, {-5.656854249492381, -4.0824829046386295`}, \
{-6.363961030678929, -2.857738033247041}, {-7.0710678118654755`, \
-1.6329931618554518`}, {-7.778174593052023, -0.4082482904638629}, \
{-8.485281374238571, 0.816496580927726}, {-9.19238815542512, 
       2.0412414523193148`}, {-9.899494936611665, 
       3.265986323710904}, {-10.606601717798213`, 
       4.490731195102493}, {-11.313708498984761`, 
       5.715476066494082}, {-12.020815280171309`, 
       6.940220937885671}, {-12.727922061357857`, 
       8.164965809277259}, {-13.435028842544403`, 
       9.389710680668848}, {-14.142135623730951`, 
       10.614455552060438`}, {-14.849242404917499`, 
       11.839200423452027`}, {-15.556349186104047`, 13.063945294843617`}, {
       0, -11.430952132988164`}, {-0.7071067811865479, -10.206207261596575`}, \
{-1.4142135623730951`, -8.981462390204985}, {-2.1213203435596437`, \
-7.756717518813396}, {-2.8284271247461903`, -6.531972647421807}, \
{-3.535533905932738, -5.307227776030219}, {-4.242640687119286, \
-4.0824829046386295`}, {-4.949747468305834, -2.857738033247041}, \
{-5.656854249492381, -1.6329931618554518`}, {-6.363961030678928, \
-0.4082482904638629}, {-7.0710678118654755`, 
       0.816496580927726}, {-7.778174593052023, 
       2.0412414523193148`}, {-8.485281374238571, 
       3.265986323710904}, {-9.192388155425117, 
       4.490731195102493}, {-9.899494936611665, 
       5.715476066494082}, {-10.606601717798213`, 
       6.940220937885671}, {-11.313708498984761`, 
       8.164965809277259}, {-12.020815280171307`, 
       9.389710680668848}, {-12.727922061357857`, 
       10.614455552060438`}, {-13.435028842544403`, 
       11.839200423452027`}, {-14.142135623730951`, 13.063945294843617`}, {
       1.4142135623730951`, -11.430952132988164`}, {
       0.707106781186547, -10.206207261596575`}, {
       0, -8.981462390204985}, {-0.7071067811865488, -7.756717518813396}, \
{-1.4142135623730951`, -6.531972647421807}, {-2.1213203435596433`, \
-5.307227776030219}, {-2.8284271247461903`, -4.0824829046386295`}, \
{-3.535533905932738, -2.857738033247041}, {-4.242640687119286, \
-1.6329931618554518`}, {-4.949747468305834, -0.4082482904638629}, \
{-5.656854249492381, 0.816496580927726}, {-6.363961030678928, 
       2.0412414523193148`}, {-7.0710678118654755`, 
       3.265986323710904}, {-7.778174593052023, 
       4.490731195102493}, {-8.485281374238571, 
       5.715476066494082}, {-9.192388155425117, 
       6.940220937885671}, {-9.899494936611665, 
       8.164965809277259}, {-10.606601717798213`, 
       9.389710680668848}, {-11.313708498984761`, 
       10.614455552060438`}, {-12.020815280171309`, 
       11.839200423452027`}, {-12.727922061357857`, 13.063945294843617`}, {
       2.8284271247461903`, -11.430952132988164`}, {
       2.121320343559642, -10.206207261596575`}, {
       1.4142135623730951`, -8.981462390204985}, {
       0.7071067811865461, -7.756717518813396}, {
       0, -6.531972647421807}, {-0.7071067811865483, -5.307227776030219}, \
{-1.4142135623730951`, -4.0824829046386295`}, {-2.1213203435596433`, \
-2.857738033247041}, {-2.8284271247461903`, -1.6329931618554518`}, \
{-3.535533905932738, -0.4082482904638629}, {-4.242640687119286, 
       0.816496580927726}, {-4.949747468305834, 
       2.0412414523193148`}, {-5.656854249492381, 
       3.265986323710904}, {-6.363961030678928, 
       4.490731195102493}, {-7.0710678118654755`, 
       5.715476066494082}, {-7.778174593052023, 
       6.940220937885671}, {-8.485281374238571, 
       8.164965809277259}, {-9.192388155425117, 
       9.389710680668848}, {-9.899494936611665, 
       10.614455552060438`}, {-10.606601717798213`, 
       11.839200423452027`}, {-11.313708498984761`, 13.063945294843617`}, {
       4.242640687119286, -11.430952132988164`}, {
       3.5355339059327373`, -10.206207261596575`}, {
       2.8284271247461903`, -8.981462390204985}, {
       2.1213203435596415`, -7.756717518813396}, {
       1.4142135623730951`, -6.531972647421807}, {
       0.707106781186547, -5.307227776030219}, {
       0, -4.0824829046386295`}, {-0.7071067811865479, -2.857738033247041}, \
{-1.4142135623730951`, -1.6329931618554518`}, {-2.121320343559643, \
-0.4082482904638629}, {-2.8284271247461903`, 
       0.816496580927726}, {-3.5355339059327378`, 
       2.0412414523193148`}, {-4.242640687119286, 
       3.265986323710904}, {-4.949747468305833, 
       4.490731195102493}, {-5.656854249492381, 
       5.715476066494082}, {-6.363961030678928, 
       6.940220937885671}, {-7.0710678118654755`, 
       8.164965809277259}, {-7.778174593052022, 
       9.389710680668848}, {-8.485281374238571, 
       10.614455552060438`}, {-9.192388155425117, 
       11.839200423452027`}, {-9.899494936611665, 13.063945294843617`}, {
       5.656854249492381, -11.430952132988164`}, {
       4.949747468305833, -10.206207261596575`}, {
       4.242640687119286, -8.981462390204985}, {
       3.535533905932737, -7.756717518813396}, {
       2.8284271247461903`, -6.531972647421807}, {
       2.121320343559642, -5.307227776030219}, {
       1.4142135623730951`, -4.0824829046386295`}, {
       0.7071067811865472, -2.857738033247041}, {
       0, -1.6329931618554518`}, {-0.7071067811865477, -0.4082482904638629}, \
{-1.4142135623730951`, 0.816496580927726}, {-2.121320343559643, 
       2.0412414523193148`}, {-2.8284271247461903`, 
       3.265986323710904}, {-3.5355339059327378`, 
       4.490731195102493}, {-4.242640687119286, 
       5.715476066494082}, {-4.949747468305833, 
       6.940220937885671}, {-5.656854249492381, 
       8.164965809277259}, {-6.363961030678927, 
       9.389710680668848}, {-7.0710678118654755`, 
       10.614455552060438`}, {-7.7781745930520225`, 
       11.839200423452027`}, {-8.485281374238571, 13.063945294843617`}, {
       7.0710678118654755`, -11.430952132988164`}, {
       6.363961030678928, -10.206207261596575`}, {
       5.656854249492381, -8.981462390204985}, {
       4.949747468305832, -7.756717518813396}, {
       4.242640687119286, -6.531972647421807}, {
       3.5355339059327373`, -5.307227776030219}, {
       2.8284271247461903`, -4.0824829046386295`}, {
       2.1213203435596424`, -2.857738033247041}, {
       1.4142135623730951`, -1.6329931618554518`}, {
       0.7071067811865475, -0.4082482904638629}, {
       0, 0.816496580927726}, {-0.7071067811865475, 
       2.0412414523193148`}, {-1.4142135623730951`, 
       3.265986323710904}, {-2.1213203435596424`, 
       4.490731195102493}, {-2.8284271247461903`, 
       5.715476066494082}, {-3.5355339059327373`, 
       6.940220937885671}, {-4.242640687119286, 
       8.164965809277259}, {-4.949747468305832, 
       9.389710680668848}, {-5.656854249492381, 
       10.614455552060438`}, {-6.363961030678928, 
       11.839200423452027`}, {-7.0710678118654755`, 13.063945294843617`}, {
       8.485281374238571, -11.430952132988164`}, {
       7.7781745930520225`, -10.206207261596575`}, {
       7.0710678118654755`, -8.981462390204985}, {
       6.363961030678927, -7.756717518813396}, {
       5.656854249492381, -6.531972647421807}, {
       4.949747468305833, -5.307227776030219}, {
       4.242640687119286, -4.0824829046386295`}, {
       3.5355339059327378`, -2.857738033247041}, {
       2.8284271247461903`, -1.6329931618554518`}, {
       2.121320343559643, -0.4082482904638629}, {1.4142135623730951`, 
       0.816496580927726}, {0.7071067811865477, 2.0412414523193148`}, {
       0, 3.265986323710904}, {-0.7071067811865472, 
       4.490731195102493}, {-1.4142135623730951`, 
       5.715476066494082}, {-2.121320343559642, 
       6.940220937885671}, {-2.8284271247461903`, 
       8.164965809277259}, {-3.535533905932737, 
       9.389710680668848}, {-4.242640687119286, 
       10.614455552060438`}, {-4.949747468305833, 
       11.839200423452027`}, {-5.656854249492381, 13.063945294843617`}, {
       9.899494936611665, -11.430952132988164`}, {
       9.192388155425117, -10.206207261596575`}, {
       8.485281374238571, -8.981462390204985}, {
       7.778174593052022, -7.756717518813396}, {
       7.0710678118654755`, -6.531972647421807}, {
       6.363961030678928, -5.307227776030219}, {
       5.656854249492381, -4.0824829046386295`}, {
       4.949747468305833, -2.857738033247041}, {
       4.242640687119286, -1.6329931618554518`}, {
       3.5355339059327378`, -0.4082482904638629}, {2.8284271247461903`, 
       0.816496580927726}, {2.121320343559643, 2.0412414523193148`}, {
       1.4142135623730951`, 3.265986323710904}, {0.7071067811865479, 
       4.490731195102493}, {0, 5.715476066494082}, {-0.707106781186547, 
       6.940220937885671}, {-1.4142135623730951`, 
       8.164965809277259}, {-2.1213203435596415`, 
       9.389710680668848}, {-2.8284271247461903`, 
       10.614455552060438`}, {-3.5355339059327373`, 
       11.839200423452027`}, {-4.242640687119286, 13.063945294843617`}, {
       11.313708498984761`, -11.430952132988164`}, {
       10.606601717798213`, -10.206207261596575`}, {
       9.899494936611665, -8.981462390204985}, {
       9.192388155425117, -7.756717518813396}, {
       8.485281374238571, -6.531972647421807}, {
       7.778174593052023, -5.307227776030219}, {
       7.0710678118654755`, -4.0824829046386295`}, {
       6.363961030678928, -2.857738033247041}, {
       5.656854249492381, -1.6329931618554518`}, {
       4.949747468305834, -0.4082482904638629}, {4.242640687119286, 
       0.816496580927726}, {3.535533905932738, 2.0412414523193148`}, {
       2.8284271247461903`, 3.265986323710904}, {2.1213203435596433`, 
       4.490731195102493}, {1.4142135623730951`, 5.715476066494082}, {
       0.7071067811865483, 6.940220937885671}, {
       0, 8.164965809277259}, {-0.7071067811865461, 
       9.389710680668848}, {-1.4142135623730951`, 
       10.614455552060438`}, {-2.121320343559642, 
       11.839200423452027`}, {-2.8284271247461903`, 13.063945294843617`}, {
       12.727922061357857`, -11.430952132988164`}, {
       12.020815280171309`, -10.206207261596575`}, {
       11.313708498984761`, -8.981462390204985}, {
       10.606601717798213`, -7.756717518813396}, {
       9.899494936611665, -6.531972647421807}, {
       9.192388155425117, -5.307227776030219}, {
       8.485281374238571, -4.0824829046386295`}, {
       7.778174593052023, -2.857738033247041}, {
       7.0710678118654755`, -1.6329931618554518`}, {
       6.363961030678928, -0.4082482904638629}, {5.656854249492381, 
       0.816496580927726}, {4.949747468305834, 2.0412414523193148`}, {
       4.242640687119286, 3.265986323710904}, {3.535533905932738, 
       4.490731195102493}, {2.8284271247461903`, 5.715476066494082}, {
       2.1213203435596433`, 6.940220937885671}, {1.4142135623730951`, 
       8.164965809277259}, {0.7071067811865488, 9.389710680668848}, {
       0, 10.614455552060438`}, {-0.707106781186547, 
       11.839200423452027`}, {-1.4142135623730951`, 13.063945294843617`}, {
       14.142135623730951`, -11.430952132988164`}, {
       13.435028842544403`, -10.206207261596575`}, {
       12.727922061357857`, -8.981462390204985}, {
       12.020815280171307`, -7.756717518813396}, {
       11.313708498984761`, -6.531972647421807}, {
       10.606601717798213`, -5.307227776030219}, {
       9.899494936611665, -4.0824829046386295`}, {
       9.192388155425117, -2.857738033247041}, {
       8.485281374238571, -1.6329931618554518`}, {
       7.778174593052023, -0.4082482904638629}, {7.0710678118654755`, 
       0.816496580927726}, {6.363961030678928, 2.0412414523193148`}, {
       5.656854249492381, 3.265986323710904}, {4.949747468305834, 
       4.490731195102493}, {4.242640687119286, 5.715476066494082}, {
       3.535533905932738, 6.940220937885671}, {2.8284271247461903`, 
       8.164965809277259}, {2.1213203435596437`, 9.389710680668848}, {
       1.4142135623730951`, 10.614455552060438`}, {0.7071067811865479, 
       11.839200423452027`}, {0, 13.063945294843617`}, {
       15.556349186104047`, -11.430952132988164`}, {
       14.849242404917499`, -10.206207261596575`}, {
       14.142135623730951`, -8.981462390204985}, {
       13.435028842544403`, -7.756717518813396}, {
       12.727922061357857`, -6.531972647421807}, {
       12.020815280171309`, -5.307227776030219}, {
       11.313708498984761`, -4.0824829046386295`}, {
       10.606601717798213`, -2.857738033247041}, {
       9.899494936611665, -1.6329931618554518`}, {
       9.19238815542512, -0.4082482904638629}, {8.485281374238571, 
       0.816496580927726}, {7.778174593052023, 2.0412414523193148`}, {
       7.0710678118654755`, 3.265986323710904}, {6.363961030678929, 
       4.490731195102493}, {5.656854249492381, 5.715476066494082}, {
       4.949747468305834, 6.940220937885671}, {4.242640687119286, 
       8.164965809277259}, {3.5355339059327395`, 9.389710680668848}, {
       2.8284271247461903`, 10.614455552060438`}, {2.1213203435596437`, 
       11.839200423452027`}, {1.4142135623730951`, 13.063945294843617`}, {
       16.970562748477143`, -11.430952132988164`}, {
       16.263455967290593`, -10.206207261596575`}, {
       15.556349186104047`, -8.981462390204985}, {
       14.849242404917497`, -7.756717518813396}, {
       14.142135623730951`, -6.531972647421807}, {
       13.435028842544403`, -5.307227776030219}, {
       12.727922061357857`, -4.0824829046386295`}, {
       12.020815280171307`, -2.857738033247041}, {
       11.313708498984761`, -1.6329931618554518`}, {
       10.606601717798213`, -0.4082482904638629}, {9.899494936611665, 
       0.816496580927726}, {9.192388155425117, 2.0412414523193148`}, {
       8.485281374238571, 3.265986323710904}, {7.778174593052023, 
       4.490731195102493}, {7.0710678118654755`, 5.715476066494082}, {
       6.363961030678928, 6.940220937885671}, {5.656854249492381, 
       8.164965809277259}, {4.949747468305834, 9.389710680668848}, {
       4.242640687119286, 10.614455552060438`}, {3.5355339059327378`, 
       11.839200423452027`}, {2.8284271247461903`, 13.063945294843617`}, {
       18.38477631085024, -11.430952132988164`}, {
       17.67766952966369, -10.206207261596575`}, {
       16.970562748477143`, -8.981462390204985}, {
       16.263455967290593`, -7.756717518813396}, {
       15.556349186104047`, -6.531972647421807}, {
       14.849242404917499`, -5.307227776030219}, {
       14.142135623730951`, -4.0824829046386295`}, {
       13.435028842544403`, -2.857738033247041}, {
       12.727922061357857`, -1.6329931618554518`}, {
       12.020815280171309`, -0.4082482904638629}, {11.313708498984761`, 
       0.816496580927726}, {10.606601717798213`, 2.0412414523193148`}, {
       9.899494936611665, 3.265986323710904}, {9.19238815542512, 
       4.490731195102493}, {8.485281374238571, 5.715476066494082}, {
       7.778174593052023, 6.940220937885671}, {7.0710678118654755`, 
       8.164965809277259}, {6.363961030678929, 9.389710680668848}, {
       5.656854249492381, 10.614455552060438`}, {4.949747468305834, 
       11.839200423452027`}, {4.242640687119286, 13.063945294843617`}, {
       19.79898987322333, -11.430952132988164`}, {
       19.091883092036785`, -10.206207261596575`}, {
       18.38477631085024, -8.981462390204985}, {
       17.67766952966369, -7.756717518813396}, {
       16.970562748477143`, -6.531972647421807}, {
       16.263455967290593`, -5.307227776030219}, {
       15.556349186104047`, -4.0824829046386295`}, {
       14.849242404917499`, -2.857738033247041}, {
       14.142135623730951`, -1.6329931618554518`}, {
       13.435028842544405`, -0.4082482904638629}, {12.727922061357857`, 
       0.816496580927726}, {12.020815280171309`, 2.0412414523193148`}, {
       11.313708498984761`, 3.265986323710904}, {10.606601717798215`, 
       4.490731195102493}, {9.899494936611665, 5.715476066494082}, {
       9.19238815542512, 6.940220937885671}, {8.485281374238571, 
       8.164965809277259}, {7.778174593052025, 9.389710680668848}, {
       7.0710678118654755`, 10.614455552060438`}, {6.363961030678929, 
       11.839200423452027`}, {5.656854249492381, 13.063945294843617`}, {
       21.213203435596427`, -11.430952132988164`}, {
       20.50609665440988, -10.206207261596575`}, {
       19.79898987322333, -8.981462390204985}, {
       19.09188309203678, -7.756717518813396}, {
       18.38477631085024, -6.531972647421807}, {
       17.67766952966369, -5.307227776030219}, {
       16.970562748477143`, -4.0824829046386295`}, {
       16.263455967290593`, -2.857738033247041}, {
       15.556349186104047`, -1.6329931618554518`}, {
       14.849242404917499`, -0.4082482904638629}, {14.142135623730951`, 
       0.816496580927726}, {13.435028842544403`, 2.0412414523193148`}, {
       12.727922061357857`, 3.265986323710904}, {12.020815280171309`, 
       4.490731195102493}, {11.313708498984761`, 5.715476066494082}, {
       10.606601717798213`, 6.940220937885671}, {9.899494936611665, 
       8.164965809277259}, {9.19238815542512, 9.389710680668848}, {
       8.485281374238571, 10.614455552060438`}, {7.778174593052023, 
       11.839200423452027`}, {7.0710678118654755`, 13.063945294843617`}}]]}, 
   {GrayLevel[0.5], PointSize[0.02], 
    PointBox[NCache[{{(-5) 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 
        5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-10) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 10 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-9) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 9 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-8) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 8 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-7) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 7 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-6) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 6 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-5) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 5 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-4) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 4 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-3) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 3 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-2) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 2 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 2^
        Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 6^Rational[1, 2]}, {(-3) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 2 6^Rational[1, 2]}, {(-5) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 6^Rational[1, 2]}, {(-7) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 4 6^Rational[1, 2]}, {(-9) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       14 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[
           1, 2]}}, {{-7.0710678118654755`, -10.614455552060438`}, \
{-7.778174593052023, -9.389710680668848}, {-8.485281374238571, \
-8.164965809277259}, {-9.19238815542512, -6.94022093788567}, \
{-9.899494936611665, -5.715476066494082}, {-10.606601717798213`, \
-4.490731195102493}, {-11.313708498984761`, -3.2659863237109037`}, \
{-12.020815280171309`, -2.0412414523193148`}, {-12.727922061357857`, \
-0.8164965809277258}, {-13.435028842544403`, 
       0.40824829046386313`}, {-14.142135623730951`, 
       1.632993161855452}, {-14.849242404917499`, 
       2.857738033247041}, {-15.556349186104047`, 
       4.0824829046386295`}, {-16.263455967290593`, 
       5.307227776030219}, {-16.970562748477143`, 
       6.531972647421808}, {-17.67766952966369, 
       7.756717518813398}, {-18.38477631085024, 
       8.981462390204985}, {-19.09188309203678, 
       10.206207261596575`}, {-19.79898987322333, 
       11.430952132988164`}, {-20.50609665440988, 
       12.655697004379753`}, {-21.213203435596427`, 
       13.880441875771343`}, {-5.656854249492381, -10.614455552060438`}, \
{-6.363961030678929, -9.389710680668848}, {-7.0710678118654755`, \
-8.164965809277259}, {-7.778174593052025, -6.94022093788567}, \
{-8.485281374238571, -5.715476066494082}, {-9.19238815542512, \
-4.490731195102493}, {-9.899494936611665, -3.2659863237109037`}, \
{-10.606601717798215`, -2.0412414523193148`}, {-11.313708498984761`, \
-0.8164965809277258}, {-12.020815280171309`, 
       0.40824829046386313`}, {-12.727922061357857`, 
       1.632993161855452}, {-13.435028842544405`, 
       2.857738033247041}, {-14.142135623730951`, 
       4.0824829046386295`}, {-14.849242404917499`, 
       5.307227776030219}, {-15.556349186104047`, 
       6.531972647421808}, {-16.263455967290593`, 
       7.756717518813398}, {-16.970562748477143`, 
       8.981462390204985}, {-17.67766952966369, 
       10.206207261596575`}, {-18.38477631085024, 
       11.430952132988164`}, {-19.091883092036785`, 
       12.655697004379753`}, {-19.79898987322333, 
       13.880441875771343`}, {-4.242640687119286, -10.614455552060438`}, \
{-4.949747468305834, -9.389710680668848}, {-5.656854249492381, \
-8.164965809277259}, {-6.363961030678929, -6.94022093788567}, \
{-7.0710678118654755`, -5.715476066494082}, {-7.778174593052023, \
-4.490731195102493}, {-8.485281374238571, -3.2659863237109037`}, \
{-9.19238815542512, -2.0412414523193148`}, {-9.899494936611665, \
-0.8164965809277258}, {-10.606601717798213`, 
       0.40824829046386313`}, {-11.313708498984761`, 
       1.632993161855452}, {-12.020815280171309`, 
       2.857738033247041}, {-12.727922061357857`, 
       4.0824829046386295`}, {-13.435028842544403`, 
       5.307227776030219}, {-14.142135623730951`, 
       6.531972647421808}, {-14.849242404917499`, 
       7.756717518813398}, {-15.556349186104047`, 
       8.981462390204985}, {-16.263455967290593`, 
       10.206207261596575`}, {-16.970562748477143`, 
       11.430952132988164`}, {-17.67766952966369, 
       12.655697004379753`}, {-18.38477631085024, 
       13.880441875771343`}, {-2.8284271247461903`, -10.614455552060438`}, \
{-3.5355339059327378`, -9.389710680668848}, {-4.242640687119286, \
-8.164965809277259}, {-4.949747468305834, -6.94022093788567}, \
{-5.656854249492381, -5.715476066494082}, {-6.363961030678928, \
-4.490731195102493}, {-7.0710678118654755`, -3.2659863237109037`}, \
{-7.778174593052023, -2.0412414523193148`}, {-8.485281374238571, \
-0.8164965809277258}, {-9.192388155425117, 
       0.40824829046386313`}, {-9.899494936611665, 
       1.632993161855452}, {-10.606601717798213`, 
       2.857738033247041}, {-11.313708498984761`, 
       4.0824829046386295`}, {-12.020815280171307`, 
       5.307227776030219}, {-12.727922061357857`, 
       6.531972647421808}, {-13.435028842544403`, 
       7.756717518813398}, {-14.142135623730951`, 
       8.981462390204985}, {-14.849242404917497`, 
       10.206207261596575`}, {-15.556349186104047`, 
       11.430952132988164`}, {-16.263455967290593`, 
       12.655697004379753`}, {-16.970562748477143`, 
       13.880441875771343`}, {-1.4142135623730951`, -10.614455552060438`}, \
{-2.1213203435596437`, -9.389710680668848}, {-2.8284271247461903`, \
-8.164965809277259}, {-3.5355339059327395`, -6.94022093788567}, \
{-4.242640687119286, -5.715476066494082}, {-4.949747468305834, \
-4.490731195102493}, {-5.656854249492381, -3.2659863237109037`}, \
{-6.363961030678929, -2.0412414523193148`}, {-7.0710678118654755`, \
-0.8164965809277258}, {-7.778174593052023, 
       0.40824829046386313`}, {-8.485281374238571, 
       1.632993161855452}, {-9.19238815542512, 
       2.857738033247041}, {-9.899494936611665, 
       4.0824829046386295`}, {-10.606601717798213`, 
       5.307227776030219}, {-11.313708498984761`, 
       6.531972647421808}, {-12.020815280171309`, 
       7.756717518813398}, {-12.727922061357857`, 
       8.981462390204985}, {-13.435028842544403`, 
       10.206207261596575`}, {-14.142135623730951`, 
       11.430952132988164`}, {-14.849242404917499`, 
       12.655697004379753`}, {-15.556349186104047`, 13.880441875771343`}, {
       0, -10.614455552060438`}, {-0.7071067811865479, -9.389710680668848}, \
{-1.4142135623730951`, -8.164965809277259}, {-2.1213203435596437`, \
-6.94022093788567}, {-2.8284271247461903`, -5.715476066494082}, \
{-3.535533905932738, -4.490731195102493}, {-4.242640687119286, \
-3.2659863237109037`}, {-4.949747468305834, -2.0412414523193148`}, \
{-5.656854249492381, -0.8164965809277258}, {-6.363961030678928, 
       0.40824829046386313`}, {-7.0710678118654755`, 
       1.632993161855452}, {-7.778174593052023, 
       2.857738033247041}, {-8.485281374238571, 
       4.0824829046386295`}, {-9.192388155425117, 
       5.307227776030219}, {-9.899494936611665, 
       6.531972647421808}, {-10.606601717798213`, 
       7.756717518813398}, {-11.313708498984761`, 
       8.981462390204985}, {-12.020815280171307`, 
       10.206207261596575`}, {-12.727922061357857`, 
       11.430952132988164`}, {-13.435028842544403`, 
       12.655697004379753`}, {-14.142135623730951`, 13.880441875771343`}, {
       1.4142135623730951`, -10.614455552060438`}, {
       0.707106781186547, -9.389710680668848}, {
       0, -8.164965809277259}, {-0.7071067811865488, -6.94022093788567}, \
{-1.4142135623730951`, -5.715476066494082}, {-2.1213203435596433`, \
-4.490731195102493}, {-2.8284271247461903`, -3.2659863237109037`}, \
{-3.535533905932738, -2.0412414523193148`}, {-4.242640687119286, \
-0.8164965809277258}, {-4.949747468305834, 
       0.40824829046386313`}, {-5.656854249492381, 
       1.632993161855452}, {-6.363961030678928, 
       2.857738033247041}, {-7.0710678118654755`, 
       4.0824829046386295`}, {-7.778174593052023, 
       5.307227776030219}, {-8.485281374238571, 
       6.531972647421808}, {-9.192388155425117, 
       7.756717518813398}, {-9.899494936611665, 
       8.981462390204985}, {-10.606601717798213`, 
       10.206207261596575`}, {-11.313708498984761`, 
       11.430952132988164`}, {-12.020815280171309`, 
       12.655697004379753`}, {-12.727922061357857`, 13.880441875771343`}, {
       2.8284271247461903`, -10.614455552060438`}, {
       2.121320343559642, -9.389710680668848}, {
       1.4142135623730951`, -8.164965809277259}, {
       0.7071067811865461, -6.94022093788567}, {
       0, -5.715476066494082}, {-0.7071067811865483, -4.490731195102493}, \
{-1.4142135623730951`, -3.2659863237109037`}, {-2.1213203435596433`, \
-2.0412414523193148`}, {-2.8284271247461903`, -0.8164965809277258}, \
{-3.535533905932738, 0.40824829046386313`}, {-4.242640687119286, 
       1.632993161855452}, {-4.949747468305834, 
       2.857738033247041}, {-5.656854249492381, 
       4.0824829046386295`}, {-6.363961030678928, 
       5.307227776030219}, {-7.0710678118654755`, 
       6.531972647421808}, {-7.778174593052023, 
       7.756717518813398}, {-8.485281374238571, 
       8.981462390204985}, {-9.192388155425117, 
       10.206207261596575`}, {-9.899494936611665, 
       11.430952132988164`}, {-10.606601717798213`, 
       12.655697004379753`}, {-11.313708498984761`, 13.880441875771343`}, {
       4.242640687119286, -10.614455552060438`}, {
       3.5355339059327373`, -9.389710680668848}, {
       2.8284271247461903`, -8.164965809277259}, {
       2.1213203435596415`, -6.94022093788567}, {
       1.4142135623730951`, -5.715476066494082}, {
       0.707106781186547, -4.490731195102493}, {
       0, -3.2659863237109037`}, {-0.7071067811865479, -2.0412414523193148`}, \
{-1.4142135623730951`, -0.8164965809277258}, {-2.121320343559643, 
       0.40824829046386313`}, {-2.8284271247461903`, 
       1.632993161855452}, {-3.5355339059327378`, 
       2.857738033247041}, {-4.242640687119286, 
       4.0824829046386295`}, {-4.949747468305833, 
       5.307227776030219}, {-5.656854249492381, 
       6.531972647421808}, {-6.363961030678928, 
       7.756717518813398}, {-7.0710678118654755`, 
       8.981462390204985}, {-7.778174593052022, 
       10.206207261596575`}, {-8.485281374238571, 
       11.430952132988164`}, {-9.192388155425117, 
       12.655697004379753`}, {-9.899494936611665, 13.880441875771343`}, {
       5.656854249492381, -10.614455552060438`}, {
       4.949747468305833, -9.389710680668848}, {
       4.242640687119286, -8.164965809277259}, {
       3.535533905932737, -6.94022093788567}, {
       2.8284271247461903`, -5.715476066494082}, {
       2.121320343559642, -4.490731195102493}, {
       1.4142135623730951`, -3.2659863237109037`}, {
       0.7071067811865472, -2.0412414523193148`}, {
       0, -0.8164965809277258}, {-0.7071067811865477, 
       0.40824829046386313`}, {-1.4142135623730951`, 
       1.632993161855452}, {-2.121320343559643, 
       2.857738033247041}, {-2.8284271247461903`, 
       4.0824829046386295`}, {-3.5355339059327378`, 
       5.307227776030219}, {-4.242640687119286, 
       6.531972647421808}, {-4.949747468305833, 
       7.756717518813398}, {-5.656854249492381, 
       8.981462390204985}, {-6.363961030678927, 
       10.206207261596575`}, {-7.0710678118654755`, 
       11.430952132988164`}, {-7.7781745930520225`, 
       12.655697004379753`}, {-8.485281374238571, 13.880441875771343`}, {
       7.0710678118654755`, -10.614455552060438`}, {
       6.363961030678928, -9.389710680668848}, {
       5.656854249492381, -8.164965809277259}, {
       4.949747468305832, -6.94022093788567}, {
       4.242640687119286, -5.715476066494082}, {
       3.5355339059327373`, -4.490731195102493}, {
       2.8284271247461903`, -3.2659863237109037`}, {
       2.1213203435596424`, -2.0412414523193148`}, {
       1.4142135623730951`, -0.8164965809277258}, {0.7071067811865475, 
       0.40824829046386313`}, {0, 1.632993161855452}, {-0.7071067811865475, 
       2.857738033247041}, {-1.4142135623730951`, 
       4.0824829046386295`}, {-2.1213203435596424`, 
       5.307227776030219}, {-2.8284271247461903`, 
       6.531972647421808}, {-3.5355339059327373`, 
       7.756717518813398}, {-4.242640687119286, 
       8.981462390204985}, {-4.949747468305832, 
       10.206207261596575`}, {-5.656854249492381, 
       11.430952132988164`}, {-6.363961030678928, 
       12.655697004379753`}, {-7.0710678118654755`, 13.880441875771343`}, {
       8.485281374238571, -10.614455552060438`}, {
       7.7781745930520225`, -9.389710680668848}, {
       7.0710678118654755`, -8.164965809277259}, {
       6.363961030678927, -6.94022093788567}, {
       5.656854249492381, -5.715476066494082}, {
       4.949747468305833, -4.490731195102493}, {
       4.242640687119286, -3.2659863237109037`}, {
       3.5355339059327378`, -2.0412414523193148`}, {
       2.8284271247461903`, -0.8164965809277258}, {2.121320343559643, 
       0.40824829046386313`}, {1.4142135623730951`, 1.632993161855452}, {
       0.7071067811865477, 2.857738033247041}, {
       0, 4.0824829046386295`}, {-0.7071067811865472, 
       5.307227776030219}, {-1.4142135623730951`, 
       6.531972647421808}, {-2.121320343559642, 
       7.756717518813398}, {-2.8284271247461903`, 
       8.981462390204985}, {-3.535533905932737, 
       10.206207261596575`}, {-4.242640687119286, 
       11.430952132988164`}, {-4.949747468305833, 
       12.655697004379753`}, {-5.656854249492381, 13.880441875771343`}, {
       9.899494936611665, -10.614455552060438`}, {
       9.192388155425117, -9.389710680668848}, {
       8.485281374238571, -8.164965809277259}, {
       7.778174593052022, -6.94022093788567}, {
       7.0710678118654755`, -5.715476066494082}, {
       6.363961030678928, -4.490731195102493}, {
       5.656854249492381, -3.2659863237109037`}, {
       4.949747468305833, -2.0412414523193148`}, {
       4.242640687119286, -0.8164965809277258}, {3.5355339059327378`, 
       0.40824829046386313`}, {2.8284271247461903`, 1.632993161855452}, {
       2.121320343559643, 2.857738033247041}, {1.4142135623730951`, 
       4.0824829046386295`}, {0.7071067811865479, 5.307227776030219}, {
       0, 6.531972647421808}, {-0.707106781186547, 
       7.756717518813398}, {-1.4142135623730951`, 
       8.981462390204985}, {-2.1213203435596415`, 
       10.206207261596575`}, {-2.8284271247461903`, 
       11.430952132988164`}, {-3.5355339059327373`, 
       12.655697004379753`}, {-4.242640687119286, 13.880441875771343`}, {
       11.313708498984761`, -10.614455552060438`}, {
       10.606601717798213`, -9.389710680668848}, {
       9.899494936611665, -8.164965809277259}, {
       9.192388155425117, -6.94022093788567}, {
       8.485281374238571, -5.715476066494082}, {
       7.778174593052023, -4.490731195102493}, {
       7.0710678118654755`, -3.2659863237109037`}, {
       6.363961030678928, -2.0412414523193148`}, {
       5.656854249492381, -0.8164965809277258}, {4.949747468305834, 
       0.40824829046386313`}, {4.242640687119286, 1.632993161855452}, {
       3.535533905932738, 2.857738033247041}, {2.8284271247461903`, 
       4.0824829046386295`}, {2.1213203435596433`, 5.307227776030219}, {
       1.4142135623730951`, 6.531972647421808}, {0.7071067811865483, 
       7.756717518813398}, {0, 8.981462390204985}, {-0.7071067811865461, 
       10.206207261596575`}, {-1.4142135623730951`, 
       11.430952132988164`}, {-2.121320343559642, 
       12.655697004379753`}, {-2.8284271247461903`, 13.880441875771343`}, {
       12.727922061357857`, -10.614455552060438`}, {
       12.020815280171309`, -9.389710680668848}, {
       11.313708498984761`, -8.164965809277259}, {
       10.606601717798213`, -6.94022093788567}, {
       9.899494936611665, -5.715476066494082}, {
       9.192388155425117, -4.490731195102493}, {
       8.485281374238571, -3.2659863237109037`}, {
       7.778174593052023, -2.0412414523193148`}, {
       7.0710678118654755`, -0.8164965809277258}, {6.363961030678928, 
       0.40824829046386313`}, {5.656854249492381, 1.632993161855452}, {
       4.949747468305834, 2.857738033247041}, {4.242640687119286, 
       4.0824829046386295`}, {3.535533905932738, 5.307227776030219}, {
       2.8284271247461903`, 6.531972647421808}, {2.1213203435596433`, 
       7.756717518813398}, {1.4142135623730951`, 8.981462390204985}, {
       0.7071067811865488, 10.206207261596575`}, {
       0, 11.430952132988164`}, {-0.707106781186547, 
       12.655697004379753`}, {-1.4142135623730951`, 13.880441875771343`}, {
       14.142135623730951`, -10.614455552060438`}, {
       13.435028842544403`, -9.389710680668848}, {
       12.727922061357857`, -8.164965809277259}, {
       12.020815280171307`, -6.94022093788567}, {
       11.313708498984761`, -5.715476066494082}, {
       10.606601717798213`, -4.490731195102493}, {
       9.899494936611665, -3.2659863237109037`}, {
       9.192388155425117, -2.0412414523193148`}, {
       8.485281374238571, -0.8164965809277258}, {7.778174593052023, 
       0.40824829046386313`}, {7.0710678118654755`, 1.632993161855452}, {
       6.363961030678928, 2.857738033247041}, {5.656854249492381, 
       4.0824829046386295`}, {4.949747468305834, 5.307227776030219}, {
       4.242640687119286, 6.531972647421808}, {3.535533905932738, 
       7.756717518813398}, {2.8284271247461903`, 8.981462390204985}, {
       2.1213203435596437`, 10.206207261596575`}, {1.4142135623730951`, 
       11.430952132988164`}, {0.7071067811865479, 12.655697004379753`}, {
       0, 13.880441875771343`}, {15.556349186104047`, -10.614455552060438`}, {
       14.849242404917499`, -9.389710680668848}, {
       14.142135623730951`, -8.164965809277259}, {
       13.435028842544403`, -6.94022093788567}, {
       12.727922061357857`, -5.715476066494082}, {
       12.020815280171309`, -4.490731195102493}, {
       11.313708498984761`, -3.2659863237109037`}, {
       10.606601717798213`, -2.0412414523193148`}, {
       9.899494936611665, -0.8164965809277258}, {9.19238815542512, 
       0.40824829046386313`}, {8.485281374238571, 1.632993161855452}, {
       7.778174593052023, 2.857738033247041}, {7.0710678118654755`, 
       4.0824829046386295`}, {6.363961030678929, 5.307227776030219}, {
       5.656854249492381, 6.531972647421808}, {4.949747468305834, 
       7.756717518813398}, {4.242640687119286, 8.981462390204985}, {
       3.5355339059327395`, 10.206207261596575`}, {2.8284271247461903`, 
       11.430952132988164`}, {2.1213203435596437`, 12.655697004379753`}, {
       1.4142135623730951`, 13.880441875771343`}, {
       16.970562748477143`, -10.614455552060438`}, {
       16.263455967290593`, -9.389710680668848}, {
       15.556349186104047`, -8.164965809277259}, {
       14.849242404917497`, -6.94022093788567}, {
       14.142135623730951`, -5.715476066494082}, {
       13.435028842544403`, -4.490731195102493}, {
       12.727922061357857`, -3.2659863237109037`}, {
       12.020815280171307`, -2.0412414523193148`}, {
       11.313708498984761`, -0.8164965809277258}, {10.606601717798213`, 
       0.40824829046386313`}, {9.899494936611665, 1.632993161855452}, {
       9.192388155425117, 2.857738033247041}, {8.485281374238571, 
       4.0824829046386295`}, {7.778174593052023, 5.307227776030219}, {
       7.0710678118654755`, 6.531972647421808}, {6.363961030678928, 
       7.756717518813398}, {5.656854249492381, 8.981462390204985}, {
       4.949747468305834, 10.206207261596575`}, {4.242640687119286, 
       11.430952132988164`}, {3.5355339059327378`, 12.655697004379753`}, {
       2.8284271247461903`, 13.880441875771343`}, {
       18.38477631085024, -10.614455552060438`}, {
       17.67766952966369, -9.389710680668848}, {
       16.970562748477143`, -8.164965809277259}, {
       16.263455967290593`, -6.94022093788567}, {
       15.556349186104047`, -5.715476066494082}, {
       14.849242404917499`, -4.490731195102493}, {
       14.142135623730951`, -3.2659863237109037`}, {
       13.435028842544403`, -2.0412414523193148`}, {
       12.727922061357857`, -0.8164965809277258}, {12.020815280171309`, 
       0.40824829046386313`}, {11.313708498984761`, 1.632993161855452}, {
       10.606601717798213`, 2.857738033247041}, {9.899494936611665, 
       4.0824829046386295`}, {9.19238815542512, 5.307227776030219}, {
       8.485281374238571, 6.531972647421808}, {7.778174593052023, 
       7.756717518813398}, {7.0710678118654755`, 8.981462390204985}, {
       6.363961030678929, 10.206207261596575`}, {5.656854249492381, 
       11.430952132988164`}, {4.949747468305834, 12.655697004379753`}, {
       4.242640687119286, 13.880441875771343`}, {
       19.79898987322333, -10.614455552060438`}, {
       19.091883092036785`, -9.389710680668848}, {
       18.38477631085024, -8.164965809277259}, {
       17.67766952966369, -6.94022093788567}, {
       16.970562748477143`, -5.715476066494082}, {
       16.263455967290593`, -4.490731195102493}, {
       15.556349186104047`, -3.2659863237109037`}, {
       14.849242404917499`, -2.0412414523193148`}, {
       14.142135623730951`, -0.8164965809277258}, {13.435028842544405`, 
       0.40824829046386313`}, {12.727922061357857`, 1.632993161855452}, {
       12.020815280171309`, 2.857738033247041}, {11.313708498984761`, 
       4.0824829046386295`}, {10.606601717798215`, 5.307227776030219}, {
       9.899494936611665, 6.531972647421808}, {9.19238815542512, 
       7.756717518813398}, {8.485281374238571, 8.981462390204985}, {
       7.778174593052025, 10.206207261596575`}, {7.0710678118654755`, 
       11.430952132988164`}, {6.363961030678929, 12.655697004379753`}, {
       5.656854249492381, 13.880441875771343`}, {
       21.213203435596427`, -10.614455552060438`}, {
       20.50609665440988, -9.389710680668848}, {
       19.79898987322333, -8.164965809277259}, {
       19.09188309203678, -6.94022093788567}, {
       18.38477631085024, -5.715476066494082}, {
       17.67766952966369, -4.490731195102493}, {
       16.970562748477143`, -3.2659863237109037`}, {
       16.263455967290593`, -2.0412414523193148`}, {
       15.556349186104047`, -0.8164965809277258}, {14.849242404917499`, 
       0.40824829046386313`}, {14.142135623730951`, 1.632993161855452}, {
       13.435028842544403`, 2.857738033247041}, {12.727922061357857`, 
       4.0824829046386295`}, {12.020815280171309`, 5.307227776030219}, {
       11.313708498984761`, 6.531972647421808}, {10.606601717798213`, 
       7.756717518813398}, {9.899494936611665, 8.981462390204985}, {
       9.19238815542512, 10.206207261596575`}, {8.485281374238571, 
       11.430952132988164`}, {7.778174593052023, 12.655697004379753`}, {
       7.0710678118654755`, 13.880441875771343`}}]]}, 
   {GrayLevel[1], PointSize[0.013], 
    PointBox[NCache[{{0, 0}, {
       2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 2 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 2 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 2 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       0, 2 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 4 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 8 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 8 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       0, 4 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 5 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 8 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 8 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 8 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 10 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 8 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 10 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 11 6^Rational[1, 2]}, {
       0, 6 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 8 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 7 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 8 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       2 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 10 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 8 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 10 6^Rational[1, 2]}, {
       4 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 11 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 10 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 11 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 10 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        2 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 11 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        4 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       8 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 13 6^Rational[1, 2]}}, {{
       0, 0}, {4.242640687119286, 2.449489742783178}, {8.485281374238571, 
       4.898979485566356}, {12.727922061357857`, 7.348469228349534}, {
       1.4142135623730954`, 2.449489742783178}, {5.6568542494923815`, 
       4.898979485566356}, {9.899494936611667, 7.348469228349534}, {
       14.142135623730953`, 9.797958971132712}, {2.8284271247461907`, 
       4.898979485566356}, {7.071067811865476, 7.348469228349534}, {
       11.313708498984763`, 9.797958971132712}, {15.556349186104047`, 
       12.24744871391589}, {4.242640687119286, 7.348469228349534}, {
       8.485281374238571, 9.797958971132712}, {12.727922061357857`, 
       12.24744871391589}, {16.970562748477143`, 14.696938456699067`}, {
       5.6568542494923815`, 9.797958971132712}, {9.899494936611667, 
       12.24744871391589}, {14.142135623730953`, 14.696938456699067`}, {
       18.38477631085024, 17.146428199482244`}, {0, 4.898979485566356}, {
       4.242640687119286, 7.348469228349534}, {8.485281374238571, 
       9.797958971132712}, {12.727922061357857`, 12.24744871391589}, {
       1.4142135623730954`, 7.348469228349534}, {5.6568542494923815`, 
       9.797958971132712}, {9.899494936611667, 12.24744871391589}, {
       14.142135623730953`, 14.696938456699067`}, {2.8284271247461907`, 
       9.797958971132712}, {7.071067811865476, 12.24744871391589}, {
       11.313708498984763`, 14.696938456699067`}, {15.556349186104047`, 
       17.146428199482244`}, {4.242640687119286, 12.24744871391589}, {
       8.485281374238571, 14.696938456699067`}, {12.727922061357857`, 
       17.146428199482244`}, {16.970562748477143`, 19.595917942265423`}, {
       5.6568542494923815`, 14.696938456699067`}, {9.899494936611667, 
       17.146428199482244`}, {14.142135623730953`, 19.595917942265423`}, {
       18.38477631085024, 22.045407685048602`}, {0, 9.797958971132712}, {
       4.242640687119286, 12.24744871391589}, {8.485281374238571, 
       14.696938456699067`}, {12.727922061357857`, 17.146428199482244`}, {
       1.4142135623730954`, 12.24744871391589}, {5.6568542494923815`, 
       14.696938456699067`}, {9.899494936611667, 17.146428199482244`}, {
       14.142135623730953`, 19.595917942265423`}, {2.8284271247461907`, 
       14.696938456699067`}, {7.071067811865476, 17.146428199482244`}, {
       11.313708498984763`, 19.595917942265423`}, {15.556349186104047`, 
       22.045407685048602`}, {4.242640687119286, 17.146428199482244`}, {
       8.485281374238571, 19.595917942265423`}, {12.727922061357857`, 
       22.045407685048602`}, {16.970562748477143`, 24.49489742783178}, {
       5.6568542494923815`, 19.595917942265423`}, {9.899494936611667, 
       22.045407685048602`}, {14.142135623730953`, 24.49489742783178}, {
       18.38477631085024, 26.944387170614956`}, {0, 14.696938456699067`}, {
       4.242640687119286, 17.146428199482244`}, {8.485281374238571, 
       19.595917942265423`}, {12.727922061357857`, 22.045407685048602`}, {
       1.4142135623730954`, 17.146428199482244`}, {5.6568542494923815`, 
       19.595917942265423`}, {9.899494936611667, 22.045407685048602`}, {
       14.142135623730953`, 24.49489742783178}, {2.8284271247461907`, 
       19.595917942265423`}, {7.071067811865476, 22.045407685048602`}, {
       11.313708498984763`, 24.49489742783178}, {15.556349186104047`, 
       26.944387170614956`}, {4.242640687119286, 22.045407685048602`}, {
       8.485281374238571, 24.49489742783178}, {12.727922061357857`, 
       26.944387170614956`}, {16.970562748477143`, 29.393876913398135`}, {
       5.6568542494923815`, 24.49489742783178}, {9.899494936611667, 
       26.944387170614956`}, {14.142135623730953`, 29.393876913398135`}, {
       18.38477631085024, 31.843366656181313`}}]]}, 
   {GrayLevel[0], PointSize[0.013], 
    ArrowBox[NCache[{{0, 0}, {2^Rational[1, 2], 0}}, {{0, 0}, {
       1.4142135623730951`, 0}}]], 
    ArrowBox[NCache[{{0, 
       0}, {-2^Rational[-1, 2], Rational[3, 2]^Rational[1, 2]}}, {{0, 
       0}, {-0.7071067811865475, 1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 
       0}, {-2^Rational[-1, 2] + 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}}, {{0, 0}, {0.7071067811865477, 1.224744871391589}}]],
     ArrowBox[
     NCache[{{0, 0}, {-2^Rational[1, 2], 0}}, {{0, 
       0}, {-1.4142135623730951`, 0}}]], 
    ArrowBox[NCache[{{0, 0}, {
       2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}}, {{0, 0}, {
       0.7071067811865475, -1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 0}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}}, {{0, 
       0}, {-0.7071067811865477, -1.224744871391589}}]]}},
  PlotRange->{{-7, 7}, {-7, 7}}]], "Input",ExpressionUUID->"d221575b-1a73-\
4a2b-9c16-a4148b02defe"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.8203118521293917`*^9},ExpressionUUID->"c10050f7-4d85-40c7-b6b2-\
cf30a2648f68"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "The", " ", "arrows", " ", "indicate", " ", "the", " ", "root", " ", 
    "system", " ", "of", " ", 
    RowBox[{
     SubscriptBox["A", "2"], ".", " ", "The"}], " ", "black", " ", "dots", 
    " ", "the", " ", "Weyl", " ", "invariance", " ", "sublattie", " ", "of", 
    " ", "the", " ", "nAsLWGC"}], ",", " ", 
   RowBox[{"which", " ", "is", " ", "the", " ", "lattice", " ", "2", 
    SuperscriptBox["L", "V"], 
    RowBox[{"(", 
     SubscriptBox["A", "2"], ")"}], " ", "in", " ", "this", " ", 
    RowBox[{"case", ".", " ", "The"}], " ", "shaded", " ", "region", " ", 
    "represents", " ", "the", " ", "fundamental", " ", "Weyl", " ", "chamber",
     " ", "of", " ", 
    RowBox[{
     SubscriptBox["A", "2"], ".", "\[IndentingNewLine]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8210008999606113`*^9, 3.821000902521778*^9}, {
  3.821000995842032*^9, 3.821001095759445*^9}, {3.821169120643608*^9, 
  3.8211691367477417`*^9}, {3.821169441875856*^9, 
  3.8211694533748913`*^9}},ExpressionUUID->"c93ba9a6-0b16-4434-9181-\
e1dc0bf58984"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "We", " ", "provide", " ", "the", " ", "Weyl", " ", "character", " ", 
    "expansions", " ", "of", " ", "the", " ", "elliptic", " ", "genus", " ", 
    SubscriptBox["Z", "F"], 
    RowBox[{"(", 
     RowBox[{"\[Tau]", ",", "z"}], ")"}]}], ",", " ", 
   RowBox[{"up", " ", "to", " ", "order", " ", "15"}], ",", " ", 
   RowBox[{"in", " ", "the", " ", "following", " ", 
    RowBox[{"table", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.821169210175445*^9, 
  3.821169223912757*^9}},ExpressionUUID->"e2b66019-dd2c-48ad-9408-\
1920a0c2f87d"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"n", "\<\"\\!\\(\\*SubscriptBox[\\(p\\), \\(n - 1\\)]\\)(z)\"\>"},
     {"0", 
      StyleBox[
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}],
       StripOnInput->False,
       FontColor->RGBColor[1, 0, 0]]},
     {"1", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"244", "-", 
          RowBox[{"52", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}]}]},
     {"2", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"51294", "-", 
          RowBox[{"1220", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"360", " ", 
           SubscriptBox["m", "B"]}], "+", "26334"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2352", "-", 
          RowBox[{"150", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"360", " ", 
           SubscriptBox["m", "B"]}], "+", "26334"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"80", " ", 
           SubscriptBox["m", "B"]}], "+", "5520"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2352", "-", 
          RowBox[{"150", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"2", ",", "2"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"3", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1935312", "-", 
          RowBox[{"13776", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4872", " ", 
           SubscriptBox["m", "B"]}], "+", "1313256"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"218436", "-", 
          RowBox[{"2676", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"132", " ", 
           SubscriptBox["m", "B"]}], "+", "5276"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4872", " ", 
           SubscriptBox["m", "B"]}], "+", "1313256"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1068", " ", 
           SubscriptBox["m", "B"]}], "+", "455828"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}], "+", "28728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"218436", "-", 
          RowBox[{"2676", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}], "+", "28728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"240", "-", 
          RowBox[{"48", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"132", " ", 
           SubscriptBox["m", "B"]}], "+", "5276"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}]}]},
     {"4", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"39049432", "-", 
          RowBox[{"106240", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"41988", " ", 
           SubscriptBox["m", "B"]}], "+", "30901710"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"7058112", "-", 
          RowBox[{"26184", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2290", " ", 
           SubscriptBox["m", "B"]}], "+", "404534"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2352", "-", 
          RowBox[{"150", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"41988", " ", 
           SubscriptBox["m", "B"]}], "+", "30901710"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"8496", " ", 
           SubscriptBox["m", "B"]}], "+", "13798896"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2562", " ", 
           SubscriptBox["m", "B"]}], "+", "1558068"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}], "+", "28728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"7058112", "-", 
          RowBox[{"26184", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2562", " ", 
           SubscriptBox["m", "B"]}], "+", "1558068"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"62332", "-", 
          RowBox[{"1060", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2290", " ", 
           SubscriptBox["m", "B"]}], "+", "404534"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}], "+", "28728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2352", "-", 
          RowBox[{"150", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}]}]},
     {"5", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"543778476", "-", 
          RowBox[{"648428", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"275652", " ", 
           SubscriptBox["m", "B"]}], "+", "478174572"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"133824648", "-", 
          RowBox[{"187224", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"22402", " ", 
           SubscriptBox["m", "B"]}], "+", "11868862"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"218478", "-", 
          RowBox[{"2670", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"275652", " ", 
           SubscriptBox["m", "B"]}], "+", "478174572"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"52152", " ", 
           SubscriptBox["m", "B"]}], "+", "251345224"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21036", " ", 
           SubscriptBox["m", "B"]}], "+", "39299412"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2412", " ", 
           SubscriptBox["m", "B"]}], "+", "1560420"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"82", " ", 
           SubscriptBox["m", "B"]}], "+", "5518"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"133824648", "-", 
          RowBox[{"187224", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21036", " ", 
           SubscriptBox["m", "B"]}], "+", "39299412"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2847208", "-", 
          RowBox[{"11688", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"22402", " ", 
           SubscriptBox["m", "B"]}], "+", "11868862"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2412", " ", 
           SubscriptBox["m", "B"]}], "+", "1560420"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"218478", "-", 
          RowBox[{"2670", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"82", " ", 
           SubscriptBox["m", "B"]}], "+", "5518"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}]}]},
     {"6", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5874077156", "-", 
          RowBox[{"3353268", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507062", " ", 
           SubscriptBox["m", "B"]}], "+", "5592045108"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1812570384", "-", 
          RowBox[{"1089564", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"160602", " ", 
           SubscriptBox["m", "B"]}], "+", "212694804"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"7086798", "-", 
          RowBox[{"25974", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"366", " ", 
           SubscriptBox["m", "B"]}], "+", "26376"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507062", " ", 
           SubscriptBox["m", "B"]}], "+", "5592045108"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"266628", " ", 
           SubscriptBox["m", "B"]}], "+", "3309518716"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"135288", " ", 
           SubscriptBox["m", "B"]}], "+", "644214186"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18366", " ", 
           SubscriptBox["m", "B"]}], "+", "39517890"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1152", " ", 
           SubscriptBox["m", "B"]}], "+", "461346"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1812570384", "-", 
          RowBox[{"1089564", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"135288", " ", 
           SubscriptBox["m", "B"]}], "+", "644214186"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"66709560", "-", 
          RowBox[{"90312", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2778", " ", 
           SubscriptBox["m", "B"]}], "+", "1586796"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2394", "-", 
          RowBox[{"144", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"160602", " ", 
           SubscriptBox["m", "B"]}], "+", "212694804"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18366", " ", 
           SubscriptBox["m", "B"]}], "+", "39517890"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2778", " ", 
           SubscriptBox["m", "B"]}], "+", "1586796"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"84", " ", 
           SubscriptBox["m", "B"]}], "+", "5516"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"7086798", "-", 
          RowBox[{"25974", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1152", " ", 
           SubscriptBox["m", "B"]}], "+", "461346"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2394", "-", 
          RowBox[{"144", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"366", " ", 
           SubscriptBox["m", "B"]}], "+", "26376"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "6"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"6", ",", "0"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"7", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"52537176032", "-", 
          RowBox[{"15308192", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7188678", " ", 
           SubscriptBox["m", "B"]}], "+", "53277872778"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"19342866762", "-", 
          RowBox[{"5461434", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"936338", " ", 
           SubscriptBox["m", "B"]}], "+", "2777153518"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"135356340", "-", 
          RowBox[{"185028", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5088", " ", 
           SubscriptBox["m", "B"]}], "+", "1341984"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"242", "-", 
          RowBox[{"50", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7188678", " ", 
           SubscriptBox["m", "B"]}], "+", "53277872778"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1196048", " ", 
           SubscriptBox["m", "B"]}], "+", "34572755824"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"735138", " ", 
           SubscriptBox["m", "B"]}], "+", "7913691774"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"109464", " ", 
           SubscriptBox["m", "B"]}], "+", "651298632"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9776", " ", 
           SubscriptBox["m", "B"]}], "+", "14265520"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}], "+", "28728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"19342866762", "-", 
          RowBox[{"5461434", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"735138", " ", 
           SubscriptBox["m", "B"]}], "+", "7913691774"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1049305092", "-", 
          RowBox[{"555972", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23454", " ", 
           SubscriptBox["m", "B"]}], "+", "40859874"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"247206", "-", 
          RowBox[{"2454", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"936338", " ", 
           SubscriptBox["m", "B"]}], "+", "2777153518"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"109464", " ", 
           SubscriptBox["m", "B"]}], "+", "651298632"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23454", " ", 
           SubscriptBox["m", "B"]}], "+", "40859874"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1232", " ", 
           SubscriptBox["m", "B"]}], "+", "466864"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"135356340", "-", 
          RowBox[{"185028", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9776", " ", 
           SubscriptBox["m", "B"]}], "+", "14265520"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"247206", "-", 
          RowBox[{"2454", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5088", " ", 
           SubscriptBox["m", "B"]}], "+", "1341984"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}], "+", "28728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"242", "-", 
          RowBox[{"50", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}]}]},
     {"8", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"405329565226", "-", 
          RowBox[{"63309760", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"30829806", " ", 
           SubscriptBox["m", "B"]}], "+", "433066783032"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"172295887338", "-", 
          RowBox[{"24397290", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4700202", " ", 
           SubscriptBox["m", "B"]}], "+", "28897625870"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1850530206", "-", 
          RowBox[{"1073760", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"44550", " ", 
           SubscriptBox["m", "B"]}], "+", "32459778"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"56812", "-", 
          RowBox[{"1140", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"30829806", " ", 
           SubscriptBox["m", "B"]}], "+", "433066783032"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4841948", " ", 
           SubscriptBox["m", "B"]}], "+", "302792341668"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3509958", " ", 
           SubscriptBox["m", "B"]}], "+", "78690959220"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"552786", " ", 
           SubscriptBox["m", "B"]}], "+", "8048829678"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"64006", " ", 
           SubscriptBox["m", "B"]}], "+", "266004480"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2418", " ", 
           SubscriptBox["m", "B"]}], "+", "1560462"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"172295887338", "-", 
          RowBox[{"24397290", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3509958", " ", 
           SubscriptBox["m", "B"]}], "+", "78690959220"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"12558912494", "-", 
          RowBox[{"2912460", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"154014", " ", 
           SubscriptBox["m", "B"]}], "+", "683758410"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"8647260", "-", 
          RowBox[{"23556", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"84", " ", 
           SubscriptBox["m", "B"]}], "+", "5518"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4700202", " ", 
           SubscriptBox["m", "B"]}], "+", "28897625870"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"552786", " ", 
           SubscriptBox["m", "B"]}], "+", "8048829678"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"154014", " ", 
           SubscriptBox["m", "B"]}], "+", "683758410"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10796", " ", 
           SubscriptBox["m", "B"]}], "+", "14721588"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1850530206", "-", 
          RowBox[{"1073760", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"64006", " ", 
           SubscriptBox["m", "B"]}], "+", "266004480"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"8647260", "-", 
          RowBox[{"23556", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"44550", " ", 
           SubscriptBox["m", "B"]}], "+", "32459778"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2418", " ", 
           SubscriptBox["m", "B"]}], "+", "1560462"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"84", " ", 
           SubscriptBox["m", "B"]}], "+", "5518"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"56812", "-", 
          RowBox[{"1140", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"4", ",", "4"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"9", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2773581653644", "-", 
          RowBox[{"241518156", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"121277088", " ", 
           SubscriptBox["m", "B"]}], "+", "3097398095136"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1329832376934", "-", 
          RowBox[{"99357078", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21020550", " ", 
           SubscriptBox["m", "B"]}], "+", "252782909242"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"19954865982", "-", 
          RowBox[{"5373006", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"296694", " ", 
           SubscriptBox["m", "B"]}], "+", "517474026"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2391380", "-", 
          RowBox[{"12756", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"121277088", " ", 
           SubscriptBox["m", "B"]}], "+", "3097398095136"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18052080", " ", 
           SubscriptBox["m", "B"]}], "+", "2304827009936"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15128256", " ", 
           SubscriptBox["m", "B"]}], "+", "664232588256"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2462382", " ", 
           SubscriptBox["m", "B"]}], "+", "80534431314"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"349626", " ", 
           SubscriptBox["m", "B"]}], "+", "3586531942"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18582", " ", 
           SubscriptBox["m", "B"]}], "+", "39546618"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}], "+", "28728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1329832376934", "-", 
          RowBox[{"99357078", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15128256", " ", 
           SubscriptBox["m", "B"]}], "+", "664232588256"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"122704394736", "-", 
          RowBox[{"13489008", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"849474", " ", 
           SubscriptBox["m", "B"]}], "+", "8566303662"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"174902958", "-", 
          RowBox[{"166446", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1284", " ", 
           SubscriptBox["m", "B"]}], "+", "466620"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21020550", " ", 
           SubscriptBox["m", "B"]}], "+", "252782909242"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2462382", " ", 
           SubscriptBox["m", "B"]}], "+", "80534431314"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"849474", " ", 
           SubscriptBox["m", "B"]}], "+", "8566303662"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"71442", " ", 
           SubscriptBox["m", "B"]}], "+", "279865710"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2634", " ", 
           SubscriptBox["m", "B"]}], "+", "1589190"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"19954865982", "-", 
          RowBox[{"5373006", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"349626", " ", 
           SubscriptBox["m", "B"]}], "+", "3586531942"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"174902958", "-", 
          RowBox[{"166446", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2634", " ", 
           SubscriptBox["m", "B"]}], "+", "1589190"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"240", "-", 
          RowBox[{"48", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"296694", " ", 
           SubscriptBox["m", "B"]}], "+", "517474026"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18582", " ", 
           SubscriptBox["m", "B"]}], "+", "39546618"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1284", " ", 
           SubscriptBox["m", "B"]}], "+", "466620"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2391380", "-", 
          RowBox[{"12756", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}], "+", "28728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}]}]},
     {"10", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"17172001018282", "-", 
          RowBox[{"861005596", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"443968968", " ", 
           SubscriptBox["m", "B"]}], "+", "19923912986610"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"9127387216152", "-", 
          RowBox[{"374809032", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"85689174", " ", 
           SubscriptBox["m", "B"]}], "+", "1925124601296"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"179700502830", "-", 
          RowBox[{"23979792", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1642710", " ", 
           SubscriptBox["m", "B"]}], "+", "6236285628"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"52910662", "-", 
          RowBox[{"98806", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"366", " ", 
           SubscriptBox["m", "B"]}], "+", "26376"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"443968968", " ", 
           SubscriptBox["m", "B"]}], "+", "19923912986610"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"62840344", " ", 
           SubscriptBox["m", "B"]}], "+", "15635396278088"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"59938494", " ", 
           SubscriptBox["m", "B"]}], "+", "4913575127880"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9942474", " ", 
           SubscriptBox["m", "B"]}], "+", "684053629590"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1674210", " ", 
           SubscriptBox["m", "B"]}], "+", "38346365862"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"111876", " ", 
           SubscriptBox["m", "B"]}], "+", "652859052"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2418", " ", 
           SubscriptBox["m", "B"]}], "+", "1560462"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"9127387216152", "-", 
          RowBox[{"374809032", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"59938494", " ", 
           SubscriptBox["m", "B"]}], "+", "4913575127880"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1022970419314", "-", 
          RowBox[{"56641408", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4104732", " ", 
           SubscriptBox["m", "B"]}], "+", "86770690608"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2503389258", "-", 
          RowBox[{"961884", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12018", " ", 
           SubscriptBox["m", "B"]}], "+", "14670294"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2394", "-", 
          RowBox[{"144", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"85689174", " ", 
           SubscriptBox["m", "B"]}], "+", "1925124601296"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9942474", " ", 
           SubscriptBox["m", "B"]}], "+", "684053629590"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4104732", " ", 
           SubscriptBox["m", "B"]}], "+", "86770690608"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"390140", " ", 
           SubscriptBox["m", "B"]}], "+", "3840724132"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21150", " ", 
           SubscriptBox["m", "B"]}], "+", "41104728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"179700502830", "-", 
          RowBox[{"23979792", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1674210", " ", 
           SubscriptBox["m", "B"]}], "+", "38346365862"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2503389258", "-", 
          RowBox[{"961884", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21150", " ", 
           SubscriptBox["m", "B"]}], "+", "41104728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"62328", "-", 
          RowBox[{"1056", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1642710", " ", 
           SubscriptBox["m", "B"]}], "+", "6236285628"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"111876", " ", 
           SubscriptBox["m", "B"]}], "+", "652859052"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12018", " ", 
           SubscriptBox["m", "B"]}], "+", "14670294"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"52910662", "-", 
          RowBox[{"98806", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2418", " ", 
           SubscriptBox["m", "B"]}], "+", "1560462"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2394", "-", 
          RowBox[{"144", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"366", " ", 
           SubscriptBox["m", "B"]}], "+", "26376"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}]}]},
     {"11", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"97636007246056", "-", 
          RowBox[{"2896738664", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1528787400", " ", 
           SubscriptBox["m", "B"]}], "+", "117144833497080"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"56769712349472", "-", 
          RowBox[{"1325234592", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"323534574", " ", 
           SubscriptBox["m", "B"]}], "+", "13080568556338"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1402453116474", "-", 
          RowBox[{"97629834", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7928688", " ", 
           SubscriptBox["m", "B"]}], "+", "61192877808"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"797965388", "-", 
          RowBox[{"608044", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5088", " ", 
           SubscriptBox["m", "B"]}], "+", "1341984"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1528787400", " ", 
           SubscriptBox["m", "B"]}], "+", "117144833497080"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"206398384", " ", 
           SubscriptBox["m", "B"]}], "+", "96275202548240"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"221266830", " ", 
           SubscriptBox["m", "B"]}], "+", "32581765080930"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"37048266", " ", 
           SubscriptBox["m", "B"]}], "+", "5091463060326"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7227186", " ", 
           SubscriptBox["m", "B"]}], "+", "343453705038"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"571152", " ", 
           SubscriptBox["m", "B"]}], "+", "8088347568"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18588", " ", 
           SubscriptBox["m", "B"]}], "+", "39546660"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"82", " ", 
           SubscriptBox["m", "B"]}], "+", "5518"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"56769712349472", "-", 
          RowBox[{"1325234592", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"221266830", " ", 
           SubscriptBox["m", "B"]}], "+", "32581765080930"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"7499319095508", "-", 
          RowBox[{"219422484", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"17866290", " ", 
           SubscriptBox["m", "B"]}], "+", "745245194142"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"28043213508", "-", 
          RowBox[{"4801860", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"85350", " ", 
           SubscriptBox["m", "B"]}], "+", "277935674"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"247206", "-", 
          RowBox[{"2454", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"323534574", " ", 
           SubscriptBox["m", "B"]}], "+", "13080568556338"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"37048266", " ", 
           SubscriptBox["m", "B"]}], "+", "5091463060326"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"17866290", " ", 
           SubscriptBox["m", "B"]}], "+", "745245194142"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1851668", " ", 
           SubscriptBox["m", "B"]}], "+", "41722537324"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"133134", " ", 
           SubscriptBox["m", "B"]}], "+", "692187234"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2634", " ", 
           SubscriptBox["m", "B"]}], "+", "1589190"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1402453116474", "-", 
          RowBox[{"97629834", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7227186", " ", 
           SubscriptBox["m", "B"]}], "+", "343453705038"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"28043213508", "-", 
          RowBox[{"4801860", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"133134", " ", 
           SubscriptBox["m", "B"]}], "+", "692187234"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2858244", "-", 
          RowBox[{"11524", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7928688", " ", 
           SubscriptBox["m", "B"]}], "+", "61192877808"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"571152", " ", 
           SubscriptBox["m", "B"]}], "+", "8088347568"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"85350", " ", 
           SubscriptBox["m", "B"]}], "+", "277935674"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2634", " ", 
           SubscriptBox["m", "B"]}], "+", "1589190"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"797965388", "-", 
          RowBox[{"608044", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18588", " ", 
           SubscriptBox["m", "B"]}], "+", "39546660"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"247206", "-", 
          RowBox[{"2454", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5088", " ", 
           SubscriptBox["m", "B"]}], "+", "1341984"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"82", " ", 
           SubscriptBox["m", "B"]}], "+", "5518"}], ")"}]}]}]},
     {"12", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"515690242611052", "-", 
          RowBox[{"9267556896", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4992995808", " ", 
           SubscriptBox["m", "B"]}], "+", "637425370281654"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"324560155551648", "-", 
          RowBox[{"4431536688", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1144897938", " ", 
           SubscriptBox["m", "B"]}], "+", "80731407866742"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"9732749886522", "-", 
          RowBox[{"368376516", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"34381752", " ", 
           SubscriptBox["m", "B"]}], "+", "511788643962"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"9249849604", "-", 
          RowBox[{"3178020", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"44556", " ", 
           SubscriptBox["m", "B"]}], "+", "32459820"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2352", "-", 
          RowBox[{"150", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4992995808", " ", 
           SubscriptBox["m", "B"]}], "+", "637425370281654"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"644693748", " ", 
           SubscriptBox["m", "B"]}], "+", "545610355062348"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"768798864", " ", 
           SubscriptBox["m", "B"]}], "+", "196935856928298"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"129098430", " ", 
           SubscriptBox["m", "B"]}], "+", "33964875330642"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"28684038", " ", 
           SubscriptBox["m", "B"]}], "+", "2671128782730"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2571846", " ", 
           SubscriptBox["m", "B"]}], "+", "81185729946"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"112242", " ", 
           SubscriptBox["m", "B"]}], "+", "652885428"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1152", " ", 
           SubscriptBox["m", "B"]}], "+", "461344"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"324560155551648", "-", 
          RowBox[{"4431536688", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"768798864", " ", 
           SubscriptBox["m", "B"]}], "+", "196935856928298"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"49396579432692", "-", 
          RowBox[{"794252172", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"71388030", " ", 
           SubscriptBox["m", "B"]}], "+", "5603220802578"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"260886206442", "-", 
          RowBox[{"21408306", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"498672", " ", 
           SubscriptBox["m", "B"]}], "+", "3802079232"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"8647302", "-", 
          RowBox[{"23550", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1144897938", " ", 
           SubscriptBox["m", "B"]}], "+", "80731407866742"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"129098430", " ", 
           SubscriptBox["m", "B"]}], "+", "33964875330642"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"71388030", " ", 
           SubscriptBox["m", "B"]}], "+", "5603220802578"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7880100", " ", 
           SubscriptBox["m", "B"]}], "+", "379073380092"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"709212", " ", 
           SubscriptBox["m", "B"]}], "+", "8734148508"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21000", " ", 
           SubscriptBox["m", "B"]}], "+", "41107080"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"84", " ", 
           SubscriptBox["m", "B"]}], "+", "5516"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"9732749886522", "-", 
          RowBox[{"368376516", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"28684038", " ", 
           SubscriptBox["m", "B"]}], "+", "2671128782730"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"260886206442", "-", 
          RowBox[{"21408306", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"709212", " ", 
           SubscriptBox["m", "B"]}], "+", "8734148508"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"67632248", "-", 
          RowBox[{"88008", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"34381752", " ", 
           SubscriptBox["m", "B"]}], "+", "511788643962"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2571846", " ", 
           SubscriptBox["m", "B"]}], "+", "81185729946"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"498672", " ", 
           SubscriptBox["m", "B"]}], "+", "3802079232"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21000", " ", 
           SubscriptBox["m", "B"]}], "+", "41107080"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"9249849604", "-", 
          RowBox[{"3178020", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"112242", " ", 
           SubscriptBox["m", "B"]}], "+", "652885428"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"8647302", "-", 
          RowBox[{"23550", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"84", " ", 
           SubscriptBox["m", "B"]}], "+", "5516"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"44556", " ", 
           SubscriptBox["m", "B"]}], "+", "32459820"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1152", " ", 
           SubscriptBox["m", "B"]}], "+", "461344"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2352", "-", 
          RowBox[{"150", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}]}]},
     {"13", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2553263700393912", "-", 
          RowBox[{"28366561656", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15567977694", " ", 
           SubscriptBox["m", "B"]}], "+", "3241376501909970"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1724620072470888", "-", 
          RowBox[{"14114410728", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3831606714", " ", 
           SubscriptBox["m", "B"]}], "+", "458802626538726"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"61196942821542", "-", 
          RowBox[{"1303314582", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"136680996", " ", 
           SubscriptBox["m", "B"]}], "+", "3762108857964"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"88145438052", "-", 
          RowBox[{"14676612", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"296904", " ", 
           SubscriptBox["m", "B"]}], "+", "517502712"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"218478", "-", 
          RowBox[{"2670", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15567977694", " ", 
           SubscriptBox["m", "B"]}], "+", "3241376501909970"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1927114102", " ", 
           SubscriptBox["m", "B"]}], "+", "2876813608530890"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2534215488", " ", 
           SubscriptBox["m", "B"]}], "+", "1099054272316992"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"424819638", " ", 
           SubscriptBox["m", "B"]}], "+", "206496310927482"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"106106494", " ", 
           SubscriptBox["m", "B"]}], "+", "18496342317410"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10495260", " ", 
           SubscriptBox["m", "B"]}], "+", "692102459268"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"576234", " ", 
           SubscriptBox["m", "B"]}], "+", "8089689510"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9728", " ", 
           SubscriptBox["m", "B"]}], "+", "14265760"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1724620072470888", "-", 
          RowBox[{"14114410728", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2534215488", " ", 
           SubscriptBox["m", "B"]}], "+", "1099054272316992"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"297079602976232", "-", 
          RowBox[{"2712399848", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"265503774", " ", 
           SubscriptBox["m", "B"]}], "+", "37726506014034"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2094554262486", "-", 
          RowBox[{"87139446", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2522578", " ", 
           SubscriptBox["m", "B"]}], "+", "41190633230"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"174931686", "-", 
          RowBox[{"166230", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3831606714", " ", 
           SubscriptBox["m", "B"]}], "+", "458802626538726"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"424819638", " ", 
           SubscriptBox["m", "B"]}], "+", "206496310927482"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"265503774", " ", 
           SubscriptBox["m", "B"]}], "+", "37726506014034"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"30713480", " ", 
           SubscriptBox["m", "B"]}], "+", "2986427587576"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3330222", " ", 
           SubscriptBox["m", "B"]}], "+", "89140252866"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"130464", " ", 
           SubscriptBox["m", "B"]}], "+", "692405712"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1234", " ", 
           SubscriptBox["m", "B"]}], "+", "466862"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"61196942821542", "-", 
          RowBox[{"1303314582", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"106106494", " ", 
           SubscriptBox["m", "B"]}], "+", "18496342317410"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2094554262486", "-", 
          RowBox[{"87139446", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3330222", " ", 
           SubscriptBox["m", "B"]}], "+", "89140252866"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1077836616", "-", 
          RowBox[{"536520", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2640", " ", 
           SubscriptBox["m", "B"]}], "+", "1589232"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"136680996", " ", 
           SubscriptBox["m", "B"]}], "+", "3762108857964"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10495260", " ", 
           SubscriptBox["m", "B"]}], "+", "692102459268"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2522578", " ", 
           SubscriptBox["m", "B"]}], "+", "41190633230"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"130464", " ", 
           SubscriptBox["m", "B"]}], "+", "692405712"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2640", " ", 
           SubscriptBox["m", "B"]}], "+", "1589232"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["m", "B"]}], "-", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"88145438052", "-", 
          RowBox[{"14676612", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"576234", " ", 
           SubscriptBox["m", "B"]}], "+", "8089689510"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"174931686", "-", 
          RowBox[{"166230", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1234", " ", 
           SubscriptBox["m", "B"]}], "+", "466862"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"296904", " ", 
           SubscriptBox["m", "B"]}], "+", "517502712"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9728", " ", 
           SubscriptBox["m", "B"]}], "+", "14265760"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"218478", "-", 
          RowBox[{"2670", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}]}]},
     {"14", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"11937406231938004", "-", 
          RowBox[{"83477073096", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"46585762992", " ", 
           SubscriptBox["m", "B"]}], "+", "15524881217943534"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"8592952227187026", "-", 
          RowBox[{"43060609446", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12213418832", " ", 
           SubscriptBox["m", "B"]}], "+", "2426624707073718"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"353611455754410", "-", 
          RowBox[{"4362376752", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"505414524", " ", 
           SubscriptBox["m", "B"]}], "+", "24843080159598"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"720429474164", "-", 
          RowBox[{"61432424", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1644912", " ", 
           SubscriptBox["m", "B"]}], "+", "6237817362"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"7086840", "-", 
          RowBox[{"25968", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "9"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"46585762992", " ", 
           SubscriptBox["m", "B"]}], "+", "15524881217943534"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5540453932", " ", 
           SubscriptBox["m", "B"]}], "+", "14234759072354356"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7975350174", " ", 
           SubscriptBox["m", "B"]}], "+", "5720566778159592"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1330257984", " ", 
           SubscriptBox["m", "B"]}], "+", "1158921382761600"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"369626714", " ", 
           SubscriptBox["m", "B"]}], "+", "116146424514716"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"39510648", " ", 
           SubscriptBox["m", "B"]}], "+", "5171997491640"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2616036", " ", 
           SubscriptBox["m", "B"]}], "+", "81218163390"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"62948", " ", 
           SubscriptBox["m", "B"]}], "+", "266066812"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}], "+", "28728"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"8592952227187026", "-", 
          RowBox[{"43060609446", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7975350174", " ", 
           SubscriptBox["m", "B"]}], "+", "5720566778159592"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1651692004071412", "-", 
          RowBox[{"8805172464", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"928727100", " ", 
           SubscriptBox["m", "B"]}], "+", "231333799041972"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"14904716476452", "-", 
          RowBox[{"328907856", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"11395038", " ", 
           SubscriptBox["m", "B"]}], "+", "373412453568"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2504949720", "-", 
          RowBox[{"959466", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2784", " ", 
           SubscriptBox["m", "B"]}], "+", "1586838"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12213418832", " ", 
           SubscriptBox["m", "B"]}], "+", "2426624707073718"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1330257984", " ", 
           SubscriptBox["m", "B"]}], "+", "1158921382761600"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"928727100", " ", 
           SubscriptBox["m", "B"]}], "+", "231333799041972"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"111287124", " ", 
           SubscriptBox["m", "B"]}], "+", "20923090011660"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"14156670", " ", 
           SubscriptBox["m", "B"]}], "+", "771475618830"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"683244", " ", 
           SubscriptBox["m", "B"]}], "+", "8741235348"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10880", " ", 
           SubscriptBox["m", "B"]}], "+", "14727106"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"353611455754410", "-", 
          RowBox[{"4362376752", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"369626714", " ", 
           SubscriptBox["m", "B"]}], "+", "116146424514716"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"14904716476452", "-", 
          RowBox[{"328907856", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"14156670", " ", 
           SubscriptBox["m", "B"]}], "+", "771475618830"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"13091035080", "-", 
          RowBox[{"2786728", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21366", " ", 
           SubscriptBox["m", "B"]}], "+", "41133456"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2394", "-", 
          RowBox[{"144", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"505414524", " ", 
           SubscriptBox["m", "B"]}], "+", "24843080159598"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"39510648", " ", 
           SubscriptBox["m", "B"]}], "+", "5171997491640"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"11395038", " ", 
           SubscriptBox["m", "B"]}], "+", "373412453568"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"683244", " ", 
           SubscriptBox["m", "B"]}], "+", "8741235348"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"21366", " ", 
           SubscriptBox["m", "B"]}], "+", "41133456"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"84", " ", 
           SubscriptBox["m", "B"]}], "+", "5516"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"720429474164", "-", 
          RowBox[{"61432424", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2616036", " ", 
           SubscriptBox["m", "B"]}], "+", "81218163390"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2504949720", "-", 
          RowBox[{"959466", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10880", " ", 
           SubscriptBox["m", "B"]}], "+", "14727106"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2394", "-", 
          RowBox[{"144", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1644912", " ", 
           SubscriptBox["m", "B"]}], "+", "6237817362"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"62948", " ", 
           SubscriptBox["m", "B"]}], "+", "266066812"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2784", " ", 
           SubscriptBox["m", "B"]}], "+", "1586838"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "42"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"7086840", "-", 
          RowBox[{"25968", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}], "+", "28728"}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "0"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"2", ",", "8"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"8", ",", "2"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"15", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"53020576343561880", "-", 
          RowBox[{"237141783000", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"134371038012", " ", 
           SubscriptBox["m", "B"]}], "+", "70487532475358100"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"40434553021631940", "-", 
          RowBox[{"126421165044", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"37290705762", " ", 
           SubscriptBox["m", "B"]}], "+", "12046796377604574"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1898534618317440", "-", 
          RowBox[{"13910857920", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1757242908", " ", 
           SubscriptBox["m", "B"]}], "+", "149779876450788"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5197803539600", "-", 
          RowBox[{"237221712", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7944858", " ", 
           SubscriptBox["m", "B"]}], "+", "61230864006"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"135385068", "-", 
          RowBox[{"184812", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "9"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"132", " ", 
           SubscriptBox["m", "B"]}], "+", "5276"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"134371038012", " ", 
           SubscriptBox["m", "B"]}], "+", "70487532475358100"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15383676972", " ", 
           SubscriptBox["m", "B"]}], "+", "66565050867811028"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"24086127048", " ", 
           SubscriptBox["m", "B"]}], "+", "27996635317322184"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3987782454", " ", 
           SubscriptBox["m", "B"]}], "+", "6065050846697850"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1222158858", " ", 
           SubscriptBox["m", "B"]}], "+", "670654059621046"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"139040904", " ", 
           SubscriptBox["m", "B"]}], "+", "34648928960232"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10787076", " ", 
           SubscriptBox["m", "B"]}], "+", "692618619996"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"338070", " ", 
           SubscriptBox["m", "B"]}], "+", "3589384426"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2418", " ", 
           SubscriptBox["m", "B"]}], "+", "1560462"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"40434553021631940", "-", 
          RowBox[{"126421165044", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"24086127048", " ", 
           SubscriptBox["m", "B"]}], "+", "27996635317322184"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"8572647190699716", "-", 
          RowBox[{"27335105796", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3080312214", " ", 
           SubscriptBox["m", "B"]}], "+", "1308647981339610"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"95845393607202", "-", 
          RowBox[{"1164549330", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"46966506", " ", 
           SubscriptBox["m", "B"]}], "+", "2936681363958"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"28082760126", "-", 
          RowBox[{"4783278", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23676", " ", 
           SubscriptBox["m", "B"]}], "+", "40888644"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"240", "-", 
          RowBox[{"48", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"37290705762", " ", 
           SubscriptBox["m", "B"]}], "+", "12046796377604574"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3987782454", " ", 
           SubscriptBox["m", "B"]}], "+", "6065050846697850"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3080312214", " ", 
           SubscriptBox["m", "B"]}], "+", "1308647981339610"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"379063176", " ", 
           SubscriptBox["m", "B"]}], "+", "132795806563448"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"55467342", " ", 
           SubscriptBox["m", "B"]}], "+", "5844757084146"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3145410", " ", 
           SubscriptBox["m", "B"]}], "+", "89275637934"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"72726", " ", 
           SubscriptBox["m", "B"]}], "+", "280332330"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1898534618317440", "-", 
          RowBox[{"13910857920", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1222158858", " ", 
           SubscriptBox["m", "B"]}], "+", "670654059621046"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"95845393607202", "-", 
          RowBox[{"1164549330", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"55467342", " ", 
           SubscriptBox["m", "B"]}], "+", "5844757084146"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"129882241140", "-", 
          RowBox[{"12815220", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"135552", " ", 
           SubscriptBox["m", "B"]}], "+", "693747696"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"247248", "-", 
          RowBox[{"2448", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1757242908", " ", 
           SubscriptBox["m", "B"]}], "+", "149779876450788"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"139040904", " ", 
           SubscriptBox["m", "B"]}], "+", "34648928960232"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"46966506", " ", 
           SubscriptBox["m", "B"]}], "+", "2936681363958"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3145410", " ", 
           SubscriptBox["m", "B"]}], "+", "89275637934"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"135552", " ", 
           SubscriptBox["m", "B"]}], "+", "693747696"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1236", " ", 
           SubscriptBox["m", "B"]}], "+", "466860"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5197803539600", "-", 
          RowBox[{"237221712", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10787076", " ", 
           SubscriptBox["m", "B"]}], "+", "692618619996"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"28082760126", "-", 
          RowBox[{"4783278", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"72726", " ", 
           SubscriptBox["m", "B"]}], "+", "280332330"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"247248", "-", 
          RowBox[{"2448", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7944858", " ", 
           SubscriptBox["m", "B"]}], "+", "61230864006"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"338070", " ", 
           SubscriptBox["m", "B"]}], "+", "3589384426"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23676", " ", 
           SubscriptBox["m", "B"]}], "+", "40888644"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"222", " ", 
           SubscriptBox["m", "B"]}], "+", "28770"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"135385068", "-", 
          RowBox[{"184812", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2418", " ", 
           SubscriptBox["m", "B"]}], "+", "1560462"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"240", "-", 
          RowBox[{"48", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"132", " ", 
           SubscriptBox["m", "B"]}], "+", "5276"}], ")"}]}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.820169463392046*^9},
 CellLabel->
  "Out[1534]=",ExpressionUUID->"83e5f2fe-5e9b-4fb3-b51b-0e960b1ff03e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  FormBox[
   RowBox[{
   "Note", " ", "that", " ", "we", " ", "highlight", " ", "with", " ", "red", 
    " ", "color", " ", "those", " ", "contributions", " ", "coming", " ", 
    "from", " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{")", ".", " ", "The"}], " ", "corresponding", " ", "highest", 
       " ", "weights", " ", "associated", " ", "to", " ", "such", " ", 
       "superextremal", " ", "resonances", " ", "are", " ", "depicted", " ", 
       "by", " ", "the", " ", "white", " ", "dots", " ", "in", " ", "the", 
       " ", "above", " ", 
       RowBox[{"picture", ".", " ", "Moreover"}]}], ",", " ", 
      RowBox[{
       RowBox[{"the", " ", "parameter", " ", 
        SubscriptBox["m", "B"], " ", "can", " ", "take", " ", "values", " ", 
        SubscriptBox["m", 
         RowBox[{"B", " "}]]}], "=", " ", "0"}], ",", "1", ",", "2."}]}]}],
   TraditionalForm]}]], "Input",
 CellChangeTimes->{{3.821169237591411*^9, 
  3.821169286153234*^9}},ExpressionUUID->"3b12cd77-e114-4846-986c-\
e649dcb2094f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["m", "F"], "=", 
   RowBox[{"3", " ", "case"}]}], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"b348a0f9-6ed9-4d00-93d6-25351d2650f4"]], \
"Section",
 CellChangeTimes->{{3.820164660219282*^9, 3.8201646640044613`*^9}, {
  3.8201688275568666`*^9, 
  3.820168827666876*^9}},ExpressionUUID->"f6966fe5-3a4d-4708-abaa-\
6bab921817c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Here", " ", "the", " ", "contribution", " ", 
   RowBox[{"(*", 
    RowBox[{")", ",", " ", 
     RowBox[{"up", " ", "to", " ", "order", " ", "15", " ", "in", " ", "q"}], 
     ",", " ", "reads"}], " ", "*)"}]}]}]], "Input",ExpressionUUID->"eabe64c7-\
45d4-486d-946e-c552bca7ee84"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      RowBox[{"\[Chi]", "(", 
       RowBox[{"0", ",", "0"}], ")"}]}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "3"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"3", ",", "3"}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["q", "9"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "9"}], ")"}]}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "0"}], ")"}]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "12"], " ", 
     RowBox[{"\[Chi]", "(", 
      RowBox[{"6", ",", "6"}], ")"}]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "16"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 16, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 
    0, {(-2) $CellContext`\[Chi][0, 0], 0, 0, (-2) $CellContext`\[Chi][3, 3], 
     0, 0, 0, 0, 0, (-2) $CellContext`\[Chi][0, 9] - 
     2 $CellContext`\[Chi][9, 0], 0, 0, (-2) $CellContext`\[Chi][6, 6]}, 0, 
    16, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.8203121521509933`*^9},
 CellLabel->
  "Out[2249]=",ExpressionUUID->"7a999803-8345-42d2-8c38-ce54e8b673da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "We", " ", "can", " ", "also", " ", "express", " ", "the", " ", "latter", 
   " ", "expansion", " ", "in", " ", "terms", " ", "of", " ", "irreducible", 
   " ", "representations", " ", "of", " ", 
   SubscriptBox["A", "2"], " ", "as", " ", "follows"}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.8210013725657063`*^9, 3.821001390556486*^9}, {
  3.821168912298621*^9, 
  3.821168932372506*^9}},ExpressionUUID->"2b134649-7bb7-4f09-a5e4-\
05dad9214b1b"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Chi]", 
       FormBox[
        StyleBox["1",
         FontWeight->Bold],
        TraditionalForm]]}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "3"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["64",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    RowBox[{
     SuperscriptBox["q", "9"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox[
            OverscriptBox["55", "_"],
            FontWeight->Bold],
           TraditionalForm]]}]}], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["55",
           FontWeight->Bold],
          TraditionalForm]]}]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "12"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["343",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "16"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 16, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 0, {(-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][0, 0]], 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][3, 3]], 0, 0, 0, 0, 
     0, (-2) Subscript[$CellContext`\[Chi], 
        LieART`Irrep[LieART`A][0, 9]] - 2 Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][9, 0]], 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][6, 6]]}, 0, 16, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.820312081179929*^9, 3.820312258423204*^9},
 CellLabel->
  "Out[2254]=",ExpressionUUID->"838c886f-ec2d-48c8-ad23-31bcdb8a1c26"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "We", " ", "depict", " ", "the", " ", "weight", " ", "lattice", " ", 
    SubscriptBox["L", "w"], 
    RowBox[{"(", 
     SubscriptBox["A", "2"], ")"}]}], ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8210002188100433`*^9, 3.821000222147477*^9}, {
  3.821000940366185*^9, 3.821000972962104*^9}, {3.821169036634406*^9, 
  3.82116903692793*^9}},ExpressionUUID->"1f8d3eb3-708c-40be-997c-\
85d42e8c63c8"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.5], PointSize[0.03], 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 
         0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
          Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
          2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
          Rational[3, 2]^Rational[1, 2] + 6^Rational[1, 2]}, {
         2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}, {{0, 
         0}, {2.121320343559643, 1.224744871391589}, {3.535533905932738, 
         3.674234614174767}, {1.4142135623730954`, 2.449489742783178}}]],
      Parallelogram[{0, 
       0}, {{-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
         Rational[1, 2]}, {
        2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}]]}, 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 0}, {0, 6^Rational[1, 2]}, {
         2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 2 6^Rational[1, 2]}, {
         2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}, {{0, 
         0}, {0, 2.449489742783178}, {1.4142135623730954`, 
         4.898979485566356}, {1.4142135623730954`, 2.449489742783178}}]],
      Parallelogram[{0, 
       0}, {{0, 6^Rational[1, 2]}, {
        2 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6^Rational[1, 2]}}]]}, 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 
         0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
          Rational[1, 2]}, {
         2 2^Rational[1, 2], 6^Rational[1, 2]}, {-2^Rational[-1, 2] + 
          2^Rational[1, 2], Rational[3, 2]^Rational[1, 2]}}, {{0, 0}, {
         2.121320343559643, 1.224744871391589}, {2.8284271247461903`, 
         2.449489742783178}, {0.7071067811865477, 1.224744871391589}}]],
      Parallelogram[{0, 
       0}, {{-2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[3, 2]^
         Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
         Rational[3, 2]^Rational[1, 2]}}]]}, 
    {GrayLevel[0.85], EdgeForm[Thickness[Large]], 
     InterpretationBox[
      PolygonBox[
       NCache[{{0, 0}, {0, 6 6^Rational[1, 2]}, {
         6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
         6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}}, {{
         0, 0}, {0, 14.696938456699067`}, {12.727922061357857`, 
         22.045407685048602`}, {12.727922061357857`, 7.348469228349534}}]],
      Parallelogram[{0, 
       0}, {{0, 6 6^Rational[1, 2]}, {
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}}]]}, 
    PointBox[NCache[{{
       2^Rational[1, 2], 0}, {-2^Rational[-1, 2], Rational[3, 2]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 0}, {
       2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}}, {{
       1.4142135623730951`, 0}, {-0.7071067811865475, 1.224744871391589}, {
       0.7071067811865477, 1.224744871391589}, {-1.4142135623730951`, 0}, {
       0.7071067811865475, -1.224744871391589}, {-0.7071067811865477, \
-1.224744871391589}}]]}, 
   {GrayLevel[0.5], PointSize[0.03], 
    PointBox[NCache[{{(-5) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 10 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 10 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 10 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-11) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 9 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 9 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-10) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 8 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 8 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 8 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-9) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 7 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 7 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 7 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-8) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {-2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 6 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 6 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-7) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {0, (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-4) 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 5 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 5 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 5 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-6) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 4 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 4 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 4 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-5) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {2 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], (-2) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 3 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-4) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {3 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], -6^
         Rational[1, 2]}, {
       2^Rational[-1, 2] - 2 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 2 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-3) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {4 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {0, -6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        0}, {-2^Rational[-1, 2] - 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}, {(-2) 2^Rational[1, 2], 6^
        Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {5 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], (-9) Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2], (-7) Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2], (-5) Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], (-3) Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}, {0, 
       0}, {-2^Rational[-1, 2], Rational[3, 2]^
        Rational[1, 2]}, {-2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 
        2^Rational[-1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {6 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       0, 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 2 
        6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2^Rational[1, 2], 5 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {7 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 2 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        2 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        5 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 7 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {8 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 3 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        7 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 4 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {9 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 4 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 4 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        9 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 5 
        6^Rational[1, 2]}, {10 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 5 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 5 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 5 6^Rational[1, 2]}, {11 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 6 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 7 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 7 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 8 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 8 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 9 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 5 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-5) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       14 2^Rational[1, 2], (-4) 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-7) 
        Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-5) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-2) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 10 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], -6^Rational[1, 2]}, {
       2^Rational[-1, 2] + 10 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 0}, {-2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 5 
        6^Rational[
          1, 2]}}, {{-7.0710678118654755`, -12.24744871391589}, \
{-7.778174593052023, -11.022703842524301`}, {-8.485281374238571, \
-9.797958971132712}, {-9.19238815542512, -8.573214099741122}, \
{-9.899494936611665, -7.348469228349534}, {-10.606601717798213`, \
-6.123724356957945}, {-11.313708498984761`, -4.898979485566356}, \
{-12.020815280171309`, -3.674234614174767}, {-12.727922061357857`, \
-2.449489742783178}, {-13.435028842544403`, -1.224744871391589}, \
{-14.142135623730951`, 0}, {-14.849242404917499`, 
       1.224744871391589}, {-15.556349186104047`, 
       2.449489742783178}, {-16.263455967290593`, 
       3.674234614174767}, {-16.970562748477143`, 
       4.898979485566356}, {-17.67766952966369, 
       6.123724356957945}, {-18.38477631085024, 
       7.348469228349534}, {-19.09188309203678, 
       8.573214099741122}, {-19.79898987322333, 
       9.797958971132712}, {-20.50609665440988, 
       11.022703842524301`}, {-21.213203435596427`, 
       12.24744871391589}, {-5.656854249492381, -12.24744871391589}, \
{-6.363961030678929, -11.022703842524301`}, {-7.0710678118654755`, \
-9.797958971132712}, {-7.778174593052025, -8.573214099741122}, \
{-8.485281374238571, -7.348469228349534}, {-9.19238815542512, \
-6.123724356957945}, {-9.899494936611665, -4.898979485566356}, \
{-10.606601717798215`, -3.674234614174767}, {-11.313708498984761`, \
-2.449489742783178}, {-12.020815280171309`, -1.224744871391589}, \
{-12.727922061357857`, 0}, {-13.435028842544405`, 
       1.224744871391589}, {-14.142135623730951`, 
       2.449489742783178}, {-14.849242404917499`, 
       3.674234614174767}, {-15.556349186104047`, 
       4.898979485566356}, {-16.263455967290593`, 
       6.123724356957945}, {-16.970562748477143`, 
       7.348469228349534}, {-17.67766952966369, 
       8.573214099741122}, {-18.38477631085024, 
       9.797958971132712}, {-19.091883092036785`, 
       11.022703842524301`}, {-19.79898987322333, 
       12.24744871391589}, {-4.242640687119286, -12.24744871391589}, \
{-4.949747468305834, -11.022703842524301`}, {-5.656854249492381, \
-9.797958971132712}, {-6.363961030678929, -8.573214099741122}, \
{-7.0710678118654755`, -7.348469228349534}, {-7.778174593052023, \
-6.123724356957945}, {-8.485281374238571, -4.898979485566356}, \
{-9.19238815542512, -3.674234614174767}, {-9.899494936611665, \
-2.449489742783178}, {-10.606601717798213`, -1.224744871391589}, \
{-11.313708498984761`, 0}, {-12.020815280171309`, 
       1.224744871391589}, {-12.727922061357857`, 
       2.449489742783178}, {-13.435028842544403`, 
       3.674234614174767}, {-14.142135623730951`, 
       4.898979485566356}, {-14.849242404917499`, 
       6.123724356957945}, {-15.556349186104047`, 
       7.348469228349534}, {-16.263455967290593`, 
       8.573214099741122}, {-16.970562748477143`, 
       9.797958971132712}, {-17.67766952966369, 
       11.022703842524301`}, {-18.38477631085024, 
       12.24744871391589}, {-2.8284271247461903`, -12.24744871391589}, \
{-3.5355339059327378`, -11.022703842524301`}, {-4.242640687119286, \
-9.797958971132712}, {-4.949747468305834, -8.573214099741122}, \
{-5.656854249492381, -7.348469228349534}, {-6.363961030678928, \
-6.123724356957945}, {-7.0710678118654755`, -4.898979485566356}, \
{-7.778174593052023, -3.674234614174767}, {-8.485281374238571, \
-2.449489742783178}, {-9.192388155425117, -1.224744871391589}, \
{-9.899494936611665, 0}, {-10.606601717798213`, 
       1.224744871391589}, {-11.313708498984761`, 
       2.449489742783178}, {-12.020815280171307`, 
       3.674234614174767}, {-12.727922061357857`, 
       4.898979485566356}, {-13.435028842544403`, 
       6.123724356957945}, {-14.142135623730951`, 
       7.348469228349534}, {-14.849242404917497`, 
       8.573214099741122}, {-15.556349186104047`, 
       9.797958971132712}, {-16.263455967290593`, 
       11.022703842524301`}, {-16.970562748477143`, 
       12.24744871391589}, {-1.4142135623730951`, -12.24744871391589}, \
{-2.1213203435596437`, -11.022703842524301`}, {-2.8284271247461903`, \
-9.797958971132712}, {-3.5355339059327395`, -8.573214099741122}, \
{-4.242640687119286, -7.348469228349534}, {-4.949747468305834, \
-6.123724356957945}, {-5.656854249492381, -4.898979485566356}, \
{-6.363961030678929, -3.674234614174767}, {-7.0710678118654755`, \
-2.449489742783178}, {-7.778174593052023, -1.224744871391589}, \
{-8.485281374238571, 0}, {-9.19238815542512, 
       1.224744871391589}, {-9.899494936611665, 
       2.449489742783178}, {-10.606601717798213`, 
       3.674234614174767}, {-11.313708498984761`, 
       4.898979485566356}, {-12.020815280171309`, 
       6.123724356957945}, {-12.727922061357857`, 
       7.348469228349534}, {-13.435028842544403`, 
       8.573214099741122}, {-14.142135623730951`, 
       9.797958971132712}, {-14.849242404917499`, 
       11.022703842524301`}, {-15.556349186104047`, 12.24744871391589}, {
       0, -12.24744871391589}, {-0.7071067811865479, -11.022703842524301`}, \
{-1.4142135623730951`, -9.797958971132712}, {-2.1213203435596437`, \
-8.573214099741122}, {-2.8284271247461903`, -7.348469228349534}, \
{-3.535533905932738, -6.123724356957945}, {-4.242640687119286, \
-4.898979485566356}, {-4.949747468305834, -3.674234614174767}, \
{-5.656854249492381, -2.449489742783178}, {-6.363961030678928, \
-1.224744871391589}, {-7.0710678118654755`, 0}, {-7.778174593052023, 
       1.224744871391589}, {-8.485281374238571, 
       2.449489742783178}, {-9.192388155425117, 
       3.674234614174767}, {-9.899494936611665, 
       4.898979485566356}, {-10.606601717798213`, 
       6.123724356957945}, {-11.313708498984761`, 
       7.348469228349534}, {-12.020815280171307`, 
       8.573214099741122}, {-12.727922061357857`, 
       9.797958971132712}, {-13.435028842544403`, 
       11.022703842524301`}, {-14.142135623730951`, 12.24744871391589}, {
       1.4142135623730951`, -12.24744871391589}, {
       0.707106781186547, -11.022703842524301`}, {
       0, -9.797958971132712}, {-0.7071067811865488, -8.573214099741122}, \
{-1.4142135623730951`, -7.348469228349534}, {-2.1213203435596433`, \
-6.123724356957945}, {-2.8284271247461903`, -4.898979485566356}, \
{-3.535533905932738, -3.674234614174767}, {-4.242640687119286, \
-2.449489742783178}, {-4.949747468305834, -1.224744871391589}, \
{-5.656854249492381, 0}, {-6.363961030678928, 
       1.224744871391589}, {-7.0710678118654755`, 
       2.449489742783178}, {-7.778174593052023, 
       3.674234614174767}, {-8.485281374238571, 
       4.898979485566356}, {-9.192388155425117, 
       6.123724356957945}, {-9.899494936611665, 
       7.348469228349534}, {-10.606601717798213`, 
       8.573214099741122}, {-11.313708498984761`, 
       9.797958971132712}, {-12.020815280171309`, 
       11.022703842524301`}, {-12.727922061357857`, 12.24744871391589}, {
       2.8284271247461903`, -12.24744871391589}, {
       2.121320343559642, -11.022703842524301`}, {
       1.4142135623730951`, -9.797958971132712}, {
       0.7071067811865461, -8.573214099741122}, {
       0, -7.348469228349534}, {-0.7071067811865483, -6.123724356957945}, \
{-1.4142135623730951`, -4.898979485566356}, {-2.1213203435596433`, \
-3.674234614174767}, {-2.8284271247461903`, -2.449489742783178}, \
{-3.535533905932738, -1.224744871391589}, {-4.242640687119286, 
        0}, {-4.949747468305834, 1.224744871391589}, {-5.656854249492381, 
       2.449489742783178}, {-6.363961030678928, 
       3.674234614174767}, {-7.0710678118654755`, 
       4.898979485566356}, {-7.778174593052023, 
       6.123724356957945}, {-8.485281374238571, 
       7.348469228349534}, {-9.192388155425117, 
       8.573214099741122}, {-9.899494936611665, 
       9.797958971132712}, {-10.606601717798213`, 
       11.022703842524301`}, {-11.313708498984761`, 12.24744871391589}, {
       4.242640687119286, -12.24744871391589}, {
       3.5355339059327373`, -11.022703842524301`}, {
       2.8284271247461903`, -9.797958971132712}, {
       2.1213203435596415`, -8.573214099741122}, {
       1.4142135623730951`, -7.348469228349534}, {
       0.707106781186547, -6.123724356957945}, {
       0, -4.898979485566356}, {-0.7071067811865479, -3.674234614174767}, \
{-1.4142135623730951`, -2.449489742783178}, {-2.121320343559643, \
-1.224744871391589}, {-2.8284271247461903`, 0}, {-3.5355339059327378`, 
       1.224744871391589}, {-4.242640687119286, 
       2.449489742783178}, {-4.949747468305833, 
       3.674234614174767}, {-5.656854249492381, 
       4.898979485566356}, {-6.363961030678928, 
       6.123724356957945}, {-7.0710678118654755`, 
       7.348469228349534}, {-7.778174593052022, 
       8.573214099741122}, {-8.485281374238571, 
       9.797958971132712}, {-9.192388155425117, 
       11.022703842524301`}, {-9.899494936611665, 12.24744871391589}, {
       5.656854249492381, -12.24744871391589}, {
       4.949747468305833, -11.022703842524301`}, {
       4.242640687119286, -9.797958971132712}, {
       3.535533905932737, -8.573214099741122}, {
       2.8284271247461903`, -7.348469228349534}, {
       2.121320343559642, -6.123724356957945}, {
       1.4142135623730951`, -4.898979485566356}, {
       0.7071067811865472, -3.674234614174767}, {
       0, -2.449489742783178}, {-0.7071067811865477, -1.224744871391589}, \
{-1.4142135623730951`, 0}, {-2.121320343559643, 
       1.224744871391589}, {-2.8284271247461903`, 
       2.449489742783178}, {-3.5355339059327378`, 
       3.674234614174767}, {-4.242640687119286, 
       4.898979485566356}, {-4.949747468305833, 
       6.123724356957945}, {-5.656854249492381, 
       7.348469228349534}, {-6.363961030678927, 
       8.573214099741122}, {-7.0710678118654755`, 
       9.797958971132712}, {-7.7781745930520225`, 
       11.022703842524301`}, {-8.485281374238571, 12.24744871391589}, {
       7.0710678118654755`, -12.24744871391589}, {
       6.363961030678928, -11.022703842524301`}, {
       5.656854249492381, -9.797958971132712}, {
       4.949747468305832, -8.573214099741122}, {
       4.242640687119286, -7.348469228349534}, {
       3.5355339059327373`, -6.123724356957945}, {
       2.8284271247461903`, -4.898979485566356}, {
       2.1213203435596424`, -3.674234614174767}, {
       1.4142135623730951`, -2.449489742783178}, {
       0.7071067811865475, -1.224744871391589}, {0, 0}, {-0.7071067811865475, 
       1.224744871391589}, {-1.4142135623730951`, 
       2.449489742783178}, {-2.1213203435596424`, 
       3.674234614174767}, {-2.8284271247461903`, 
       4.898979485566356}, {-3.5355339059327373`, 
       6.123724356957945}, {-4.242640687119286, 
       7.348469228349534}, {-4.949747468305832, 
       8.573214099741122}, {-5.656854249492381, 
       9.797958971132712}, {-6.363961030678928, 
       11.022703842524301`}, {-7.0710678118654755`, 12.24744871391589}, {
       8.485281374238571, -12.24744871391589}, {
       7.7781745930520225`, -11.022703842524301`}, {
       7.0710678118654755`, -9.797958971132712}, {
       6.363961030678927, -8.573214099741122}, {
       5.656854249492381, -7.348469228349534}, {
       4.949747468305833, -6.123724356957945}, {
       4.242640687119286, -4.898979485566356}, {
       3.5355339059327378`, -3.674234614174767}, {
       2.8284271247461903`, -2.449489742783178}, {
       2.121320343559643, -1.224744871391589}, {1.4142135623730951`, 0}, {
       0.7071067811865477, 1.224744871391589}, {
       0, 2.449489742783178}, {-0.7071067811865472, 
       3.674234614174767}, {-1.4142135623730951`, 
       4.898979485566356}, {-2.121320343559642, 
       6.123724356957945}, {-2.8284271247461903`, 
       7.348469228349534}, {-3.535533905932737, 
       8.573214099741122}, {-4.242640687119286, 
       9.797958971132712}, {-4.949747468305833, 
       11.022703842524301`}, {-5.656854249492381, 12.24744871391589}, {
       9.899494936611665, -12.24744871391589}, {
       9.192388155425117, -11.022703842524301`}, {
       8.485281374238571, -9.797958971132712}, {
       7.778174593052022, -8.573214099741122}, {
       7.0710678118654755`, -7.348469228349534}, {
       6.363961030678928, -6.123724356957945}, {
       5.656854249492381, -4.898979485566356}, {
       4.949747468305833, -3.674234614174767}, {
       4.242640687119286, -2.449489742783178}, {
       3.5355339059327378`, -1.224744871391589}, {2.8284271247461903`, 0}, {
       2.121320343559643, 1.224744871391589}, {1.4142135623730951`, 
       2.449489742783178}, {0.7071067811865479, 3.674234614174767}, {
       0, 4.898979485566356}, {-0.707106781186547, 
       6.123724356957945}, {-1.4142135623730951`, 
       7.348469228349534}, {-2.1213203435596415`, 
       8.573214099741122}, {-2.8284271247461903`, 
       9.797958971132712}, {-3.5355339059327373`, 
       11.022703842524301`}, {-4.242640687119286, 12.24744871391589}, {
       11.313708498984761`, -12.24744871391589}, {
       10.606601717798213`, -11.022703842524301`}, {
       9.899494936611665, -9.797958971132712}, {
       9.192388155425117, -8.573214099741122}, {
       8.485281374238571, -7.348469228349534}, {
       7.778174593052023, -6.123724356957945}, {
       7.0710678118654755`, -4.898979485566356}, {
       6.363961030678928, -3.674234614174767}, {
       5.656854249492381, -2.449489742783178}, {
       4.949747468305834, -1.224744871391589}, {4.242640687119286, 0}, {
       3.535533905932738, 1.224744871391589}, {2.8284271247461903`, 
       2.449489742783178}, {2.1213203435596433`, 3.674234614174767}, {
       1.4142135623730951`, 4.898979485566356}, {0.7071067811865483, 
       6.123724356957945}, {0, 7.348469228349534}, {-0.7071067811865461, 
       8.573214099741122}, {-1.4142135623730951`, 
       9.797958971132712}, {-2.121320343559642, 
       11.022703842524301`}, {-2.8284271247461903`, 12.24744871391589}, {
       12.727922061357857`, -12.24744871391589}, {
       12.020815280171309`, -11.022703842524301`}, {
       11.313708498984761`, -9.797958971132712}, {
       10.606601717798213`, -8.573214099741122}, {
       9.899494936611665, -7.348469228349534}, {
       9.192388155425117, -6.123724356957945}, {
       8.485281374238571, -4.898979485566356}, {
       7.778174593052023, -3.674234614174767}, {
       7.0710678118654755`, -2.449489742783178}, {
       6.363961030678928, -1.224744871391589}, {5.656854249492381, 0}, {
       4.949747468305834, 1.224744871391589}, {4.242640687119286, 
       2.449489742783178}, {3.535533905932738, 3.674234614174767}, {
       2.8284271247461903`, 4.898979485566356}, {2.1213203435596433`, 
       6.123724356957945}, {1.4142135623730951`, 7.348469228349534}, {
       0.7071067811865488, 8.573214099741122}, {
       0, 9.797958971132712}, {-0.707106781186547, 
       11.022703842524301`}, {-1.4142135623730951`, 12.24744871391589}, {
       14.142135623730951`, -12.24744871391589}, {
       13.435028842544403`, -11.022703842524301`}, {
       12.727922061357857`, -9.797958971132712}, {
       12.020815280171307`, -8.573214099741122}, {
       11.313708498984761`, -7.348469228349534}, {
       10.606601717798213`, -6.123724356957945}, {
       9.899494936611665, -4.898979485566356}, {
       9.192388155425117, -3.674234614174767}, {
       8.485281374238571, -2.449489742783178}, {
       7.778174593052023, -1.224744871391589}, {7.0710678118654755`, 0}, {
       6.363961030678928, 1.224744871391589}, {5.656854249492381, 
       2.449489742783178}, {4.949747468305834, 3.674234614174767}, {
       4.242640687119286, 4.898979485566356}, {3.535533905932738, 
       6.123724356957945}, {2.8284271247461903`, 7.348469228349534}, {
       2.1213203435596437`, 8.573214099741122}, {1.4142135623730951`, 
       9.797958971132712}, {0.7071067811865479, 11.022703842524301`}, {
       0, 12.24744871391589}, {15.556349186104047`, -12.24744871391589}, {
       14.849242404917499`, -11.022703842524301`}, {
       14.142135623730951`, -9.797958971132712}, {
       13.435028842544403`, -8.573214099741122}, {
       12.727922061357857`, -7.348469228349534}, {
       12.020815280171309`, -6.123724356957945}, {
       11.313708498984761`, -4.898979485566356}, {
       10.606601717798213`, -3.674234614174767}, {
       9.899494936611665, -2.449489742783178}, {
       9.19238815542512, -1.224744871391589}, {8.485281374238571, 0}, {
       7.778174593052023, 1.224744871391589}, {7.0710678118654755`, 
       2.449489742783178}, {6.363961030678929, 3.674234614174767}, {
       5.656854249492381, 4.898979485566356}, {4.949747468305834, 
       6.123724356957945}, {4.242640687119286, 7.348469228349534}, {
       3.5355339059327395`, 8.573214099741122}, {2.8284271247461903`, 
       9.797958971132712}, {2.1213203435596437`, 11.022703842524301`}, {
       1.4142135623730951`, 12.24744871391589}, {
       16.970562748477143`, -12.24744871391589}, {
       16.263455967290593`, -11.022703842524301`}, {
       15.556349186104047`, -9.797958971132712}, {
       14.849242404917497`, -8.573214099741122}, {
       14.142135623730951`, -7.348469228349534}, {
       13.435028842544403`, -6.123724356957945}, {
       12.727922061357857`, -4.898979485566356}, {
       12.020815280171307`, -3.674234614174767}, {
       11.313708498984761`, -2.449489742783178}, {
       10.606601717798213`, -1.224744871391589}, {9.899494936611665, 0}, {
       9.192388155425117, 1.224744871391589}, {8.485281374238571, 
       2.449489742783178}, {7.778174593052023, 3.674234614174767}, {
       7.0710678118654755`, 4.898979485566356}, {6.363961030678928, 
       6.123724356957945}, {5.656854249492381, 7.348469228349534}, {
       4.949747468305834, 8.573214099741122}, {4.242640687119286, 
       9.797958971132712}, {3.5355339059327378`, 11.022703842524301`}, {
       2.8284271247461903`, 12.24744871391589}, {
       18.38477631085024, -12.24744871391589}, {
       17.67766952966369, -11.022703842524301`}, {
       16.970562748477143`, -9.797958971132712}, {
       16.263455967290593`, -8.573214099741122}, {
       15.556349186104047`, -7.348469228349534}, {
       14.849242404917499`, -6.123724356957945}, {
       14.142135623730951`, -4.898979485566356}, {
       13.435028842544403`, -3.674234614174767}, {
       12.727922061357857`, -2.449489742783178}, {
       12.020815280171309`, -1.224744871391589}, {11.313708498984761`, 0}, {
       10.606601717798213`, 1.224744871391589}, {9.899494936611665, 
       2.449489742783178}, {9.19238815542512, 3.674234614174767}, {
       8.485281374238571, 4.898979485566356}, {7.778174593052023, 
       6.123724356957945}, {7.0710678118654755`, 7.348469228349534}, {
       6.363961030678929, 8.573214099741122}, {5.656854249492381, 
       9.797958971132712}, {4.949747468305834, 11.022703842524301`}, {
       4.242640687119286, 12.24744871391589}, {
       19.79898987322333, -12.24744871391589}, {
       19.091883092036785`, -11.022703842524301`}, {
       18.38477631085024, -9.797958971132712}, {
       17.67766952966369, -8.573214099741122}, {
       16.970562748477143`, -7.348469228349534}, {
       16.263455967290593`, -6.123724356957945}, {
       15.556349186104047`, -4.898979485566356}, {
       14.849242404917499`, -3.674234614174767}, {
       14.142135623730951`, -2.449489742783178}, {
       13.435028842544405`, -1.224744871391589}, {12.727922061357857`, 0}, {
       12.020815280171309`, 1.224744871391589}, {11.313708498984761`, 
       2.449489742783178}, {10.606601717798215`, 3.674234614174767}, {
       9.899494936611665, 4.898979485566356}, {9.19238815542512, 
       6.123724356957945}, {8.485281374238571, 7.348469228349534}, {
       7.778174593052025, 8.573214099741122}, {7.0710678118654755`, 
       9.797958971132712}, {6.363961030678929, 11.022703842524301`}, {
       5.656854249492381, 12.24744871391589}, {
       21.213203435596427`, -12.24744871391589}, {
       20.50609665440988, -11.022703842524301`}, {
       19.79898987322333, -9.797958971132712}, {
       19.09188309203678, -8.573214099741122}, {
       18.38477631085024, -7.348469228349534}, {
       17.67766952966369, -6.123724356957945}, {
       16.970562748477143`, -4.898979485566356}, {
       16.263455967290593`, -3.674234614174767}, {
       15.556349186104047`, -2.449489742783178}, {
       14.849242404917499`, -1.224744871391589}, {14.142135623730951`, 0}, {
       13.435028842544403`, 1.224744871391589}, {12.727922061357857`, 
       2.449489742783178}, {12.020815280171309`, 3.674234614174767}, {
       11.313708498984761`, 4.898979485566356}, {10.606601717798213`, 
       6.123724356957945}, {9.899494936611665, 7.348469228349534}, {
       9.19238815542512, 8.573214099741122}, {8.485281374238571, 
       9.797958971132712}, {7.778174593052023, 11.022703842524301`}, {
       7.0710678118654755`, 12.24744871391589}}]]}, 
   {GrayLevel[0], PointSize[0.03], 
    PointBox[NCache[{{(-15) 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 30 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], (-12) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 30 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 30 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 30 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 30 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 30 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-33) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 30 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-36) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 30 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-39) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 30 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-42) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 30 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-45) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 27 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], (-12) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 27 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 27 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 27 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 27 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 27 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 27 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-33) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 27 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-36) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 27 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-39) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 27 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-42) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 24 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-12) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 24 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 24 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 24 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 24 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 24 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 24 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 24 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-33) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 24 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-36) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 24 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-39) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 21 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-12) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 21 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 21 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 21 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 21 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 21 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 21 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 21 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 21 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-33) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 21 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-36) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 18 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-12) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 18 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 18 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 18 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 18 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 18 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 18 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 18 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 18 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 18 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-33) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {0, (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 15 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-12) 
        6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 15 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 15 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 15 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 15 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 15 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 15 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 15 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 15 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 15 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-30) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {3 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 12 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 12 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-9) 
        6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 12 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 12 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 12 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 12 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 12 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 12 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 12 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 12 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-27) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {6 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-6) 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-24) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {9 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], (-3) 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-21) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {12 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {0, (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        0}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 3 
        6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-18) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {15 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2], (-27) Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2], (-21) Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2], (-15) Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], (-9) Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], (-3) Rational[3, 2]^Rational[1, 2]}, {0, 
       0}, {(-3) 2^Rational[-1, 2], 3 Rational[3, 2]^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2], 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {18 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        3 Rational[3, 2]^Rational[1, 2]}, {
       0, 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        9 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 6 
        6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 15 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {21 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 6 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        15 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 9 
        6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 21 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {24 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 15 Rational[3, 2]^Rational[1, 2]}, {
       0, 9 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        21 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 12 
        6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 27 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 15 
        6^Rational[1, 2]}, {27 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 12 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 12 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 12 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 12 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 12 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 12 2^Rational[1, 2],
         3 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        12 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        12 2^Rational[1, 2], 15 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 9 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        12 2^Rational[1, 2], 21 Rational[3, 2]^Rational[1, 2]}, {
       0, 12 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        12 2^Rational[1, 2], 27 Rational[3, 2]^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], 15 6^Rational[1, 2]}, {
       30 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 15 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 15 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 15 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 15 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 15 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 15 2^Rational[1, 2],
         3 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        15 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        15 2^Rational[1, 2], 15 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 9 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        15 2^Rational[1, 2], 21 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 12 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        15 2^Rational[1, 2], 27 Rational[3, 2]^Rational[1, 2]}, {
       0, 15 6^Rational[1, 2]}, {
       33 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 18 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       30 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 18 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 18 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 18 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 18 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 18 2^Rational[1, 2],
         3 Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        18 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        18 2^Rational[1, 2], 15 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 9 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        18 2^Rational[1, 2], 21 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 12 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        18 2^Rational[1, 2], 27 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 15 6^Rational[1, 2]}, {
       36 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 21 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       33 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 21 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       30 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 21 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 21 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 21 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 21 2^Rational[1, 2],
         3 Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        21 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        21 2^Rational[1, 2], 15 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 9 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        21 2^Rational[1, 2], 21 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 12 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        21 2^Rational[1, 2], 27 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 15 6^Rational[1, 2]}, {
       39 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 24 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       36 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 24 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       33 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 24 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       30 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 24 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 24 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 24 2^Rational[1, 2],
         3 Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        24 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        24 2^Rational[1, 2], 15 Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 9 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        24 2^Rational[1, 2], 21 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 12 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        24 2^Rational[1, 2], 27 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 15 6^Rational[1, 2]}, {
       42 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 27 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       39 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 27 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       36 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 27 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       33 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 27 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       30 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 27 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 27 2^Rational[1, 2],
         3 Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        27 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        27 2^Rational[1, 2], 15 Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], 9 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        27 2^Rational[1, 2], 21 Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 12 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        27 2^Rational[1, 2], 27 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 15 6^Rational[1, 2]}, {
       45 2^Rational[1, 2], (-15) 6^Rational[1, 2]}, {
       27 2^Rational[-1, 2] + 30 2^Rational[1, 2], (-27) 
        Rational[3, 2]^Rational[1, 2]}, {
       42 2^Rational[1, 2], (-12) 6^Rational[1, 2]}, {
       21 2^Rational[-1, 2] + 30 2^Rational[1, 2], (-21) 
        Rational[3, 2]^Rational[1, 2]}, {
       39 2^Rational[1, 2], (-9) 6^Rational[1, 2]}, {
       15 2^Rational[-1, 2] + 30 2^Rational[1, 2], (-15) 
        Rational[3, 2]^Rational[1, 2]}, {
       36 2^Rational[1, 2], (-6) 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 30 2^Rational[1, 2], (-9) 
        Rational[3, 2]^Rational[1, 2]}, {
       33 2^Rational[1, 2], (-3) 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 30 2^Rational[1, 2], (-3) 
        Rational[3, 2]^Rational[1, 2]}, {
       30 2^Rational[1, 2], 0}, {(-3) 2^Rational[-1, 2] + 30 2^Rational[1, 2],
         3 Rational[3, 2]^Rational[1, 2]}, {
       27 2^Rational[1, 2], 3 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 
        30 2^Rational[1, 2], 9 Rational[3, 2]^Rational[1, 2]}, {
       24 2^Rational[1, 2], 6 6^Rational[1, 2]}, {(-15) 2^Rational[-1, 2] + 
        30 2^Rational[1, 2], 15 Rational[3, 2]^Rational[1, 2]}, {
       21 2^Rational[1, 2], 9 6^Rational[1, 2]}, {(-21) 2^Rational[-1, 2] + 
        30 2^Rational[1, 2], 21 Rational[3, 2]^Rational[1, 2]}, {
       18 2^Rational[1, 2], 12 6^Rational[1, 2]}, {(-27) 2^Rational[-1, 2] + 
        30 2^Rational[1, 2], 27 Rational[3, 2]^Rational[1, 2]}, {
       15 2^Rational[1, 2], 15 
        6^Rational[
          1, 2]}}, {{-21.213203435596427`, -36.74234614174767}, \
{-23.334523779156072`, -33.0681115275729}, {-25.455844122715714`, \
-29.393876913398135`}, {-27.577164466275356`, -25.719642299223366`}, \
{-29.698484809834998`, -22.045407685048602`}, {-31.81980515339464, \
-18.371173070873834`}, {-33.941125496954285`, -14.696938456699067`}, \
{-36.062445840513924`, -11.022703842524301`}, {-38.18376618407357, \
-7.348469228349534}, {-40.30508652763321, -3.674234614174767}, \
{-42.42640687119285, 0}, {-44.5477272147525, 
       3.674234614174767}, {-46.66904755831214, 
       7.348469228349534}, {-48.79036790187178, 
       11.022703842524301`}, {-50.91168824543143, 
       14.696938456699067`}, {-53.033008588991066`, 
       18.371173070873834`}, {-55.15432893255071, 
       22.045407685048602`}, {-57.27564927611035, 
       25.719642299223366`}, {-59.396969619669996`, 
       29.393876913398135`}, {-61.518289963229634`, 
       33.0681115275729}, {-63.63961030678928, 
       36.74234614174767}, {-16.970562748477143`, -36.74234614174767}, \
{-19.091883092036788`, -33.0681115275729}, {-21.213203435596427`, \
-29.393876913398135`}, {-23.334523779156072`, -25.719642299223366`}, \
{-25.455844122715714`, -22.045407685048602`}, {-27.577164466275356`, \
-18.371173070873834`}, {-29.698484809834998`, -14.696938456699067`}, \
{-31.81980515339464, -11.022703842524301`}, {-33.941125496954285`, \
-7.348469228349534}, {-36.062445840513924`, -3.674234614174767}, \
{-38.18376618407357, 0}, {-40.305086527633215`, 
       3.674234614174767}, {-42.42640687119285, 
       7.348469228349534}, {-44.5477272147525, 
       11.022703842524301`}, {-46.66904755831214, 
       14.696938456699067`}, {-48.79036790187178, 
       18.371173070873834`}, {-50.91168824543143, 
       22.045407685048602`}, {-53.033008588991066`, 
       25.719642299223366`}, {-55.15432893255071, 
       29.393876913398135`}, {-57.27564927611035, 
       33.0681115275729}, {-59.396969619669996`, 
       36.74234614174767}, {-12.727922061357857`, -36.74234614174767}, \
{-14.849242404917504`, -33.0681115275729}, {-16.970562748477143`, \
-29.393876913398135`}, {-19.091883092036788`, -25.719642299223366`}, \
{-21.213203435596427`, -22.045407685048602`}, {-23.334523779156072`, \
-18.371173070873834`}, {-25.455844122715714`, -14.696938456699067`}, \
{-27.577164466275356`, -11.022703842524301`}, {-29.698484809834998`, \
-7.348469228349534}, {-31.819805153394643`, -3.674234614174767}, \
{-33.941125496954285`, 0}, {-36.06244584051393, 
       3.674234614174767}, {-38.18376618407357, 
       7.348469228349534}, {-40.305086527633215`, 
       11.022703842524301`}, {-42.42640687119285, 
       14.696938456699067`}, {-44.5477272147525, 
       18.371173070873834`}, {-46.66904755831214, 
       22.045407685048602`}, {-48.79036790187178, 
       25.719642299223366`}, {-50.91168824543143, 
       29.393876913398135`}, {-53.033008588991066`, 
       33.0681115275729}, {-55.15432893255071, 
       36.74234614174767}, {-8.485281374238571, -36.74234614174767}, \
{-10.606601717798217`, -33.0681115275729}, {-12.727922061357857`, \
-29.393876913398135`}, {-14.8492424049175, -25.719642299223366`}, \
{-16.970562748477143`, -22.045407685048602`}, {-19.091883092036788`, \
-18.371173070873834`}, {-21.213203435596427`, -14.696938456699067`}, \
{-23.334523779156072`, -11.022703842524301`}, {-25.455844122715714`, \
-7.348469228349534}, {-27.577164466275356`, -3.674234614174767}, \
{-29.698484809834998`, 0}, {-31.81980515339464, 
       3.674234614174767}, {-33.941125496954285`, 
       7.348469228349534}, {-36.062445840513924`, 
       11.022703842524301`}, {-38.18376618407357, 
       14.696938456699067`}, {-40.30508652763321, 
       18.371173070873834`}, {-42.42640687119285, 
       22.045407685048602`}, {-44.5477272147525, 
       25.719642299223366`}, {-46.66904755831214, 
       29.393876913398135`}, {-48.790367901871775`, 
       33.0681115275729}, {-50.91168824543143, 
       36.74234614174767}, {-4.242640687119286, -36.74234614174767}, \
{-6.363961030678933, -33.0681115275729}, {-8.485281374238571, \
-29.393876913398135`}, {-10.606601717798217`, -25.719642299223366`}, \
{-12.727922061357857`, -22.045407685048602`}, {-14.849242404917502`, \
-18.371173070873834`}, {-16.970562748477143`, -14.696938456699067`}, \
{-19.091883092036788`, -11.022703842524301`}, {-21.213203435596427`, \
-7.348469228349534}, {-23.334523779156072`, -3.674234614174767}, \
{-25.455844122715714`, 0}, {-27.577164466275356`, 
       3.674234614174767}, {-29.698484809834998`, 
       7.348469228349534}, {-31.81980515339464, 
       11.022703842524301`}, {-33.941125496954285`, 
       14.696938456699067`}, {-36.062445840513924`, 
       18.371173070873834`}, {-38.18376618407357, 
       22.045407685048602`}, {-40.30508652763321, 
       25.719642299223366`}, {-42.42640687119285, 
       29.393876913398135`}, {-44.5477272147525, 
       33.0681115275729}, {-46.66904755831214, 36.74234614174767}, {
       0, -36.74234614174767}, {-2.1213203435596455`, -33.0681115275729}, \
{-4.242640687119286, -29.393876913398135`}, {-6.363961030678929, \
-25.719642299223366`}, {-8.485281374238571, -22.045407685048602`}, \
{-10.606601717798215`, -18.371173070873834`}, {-12.727922061357857`, \
-14.696938456699067`}, {-14.849242404917499`, -11.022703842524301`}, \
{-16.970562748477143`, -7.348469228349534}, {-19.091883092036785`, \
-3.674234614174767}, {-21.213203435596427`, 0}, {-23.33452377915607, 
       3.674234614174767}, {-25.455844122715714`, 
       7.348469228349534}, {-27.577164466275356`, 
       11.022703842524301`}, {-29.698484809834998`, 
       14.696938456699067`}, {-31.81980515339464, 
       18.371173070873834`}, {-33.941125496954285`, 
       22.045407685048602`}, {-36.062445840513924`, 
       25.719642299223366`}, {-38.18376618407357, 
       29.393876913398135`}, {-40.30508652763321, 
       33.0681115275729}, {-42.42640687119285, 36.74234614174767}, {
       4.242640687119286, -36.74234614174767}, {
       2.1213203435596384`, -33.0681115275729}, {
       0, -29.393876913398135`}, {-2.1213203435596455`, \
-25.719642299223366`}, {-4.242640687119286, -22.045407685048602`}, \
{-6.363961030678931, -18.371173070873834`}, {-8.485281374238571, \
-14.696938456699067`}, {-10.606601717798215`, -11.022703842524301`}, \
{-12.727922061357857`, -7.348469228349534}, {-14.8492424049175, \
-3.674234614174767}, {-16.970562748477143`, 0}, {-19.091883092036785`, 
       3.674234614174767}, {-21.213203435596427`, 
       7.348469228349534}, {-23.334523779156072`, 
       11.022703842524301`}, {-25.455844122715714`, 
       14.696938456699067`}, {-27.577164466275356`, 
       18.371173070873834`}, {-29.698484809834998`, 
       22.045407685048602`}, {-31.81980515339464, 
       25.719642299223366`}, {-33.941125496954285`, 
       29.393876913398135`}, {-36.062445840513924`, 
       33.0681115275729}, {-38.18376618407357, 36.74234614174767}, {
       8.485281374238571, -36.74234614174767}, {
       6.363961030678924, -33.0681115275729}, {
       4.242640687119286, -29.393876913398135`}, {
       2.12132034355964, -25.719642299223366`}, {
       0, -22.045407685048602`}, {-2.1213203435596455`, \
-18.371173070873834`}, {-4.242640687119286, -14.696938456699067`}, \
{-6.363961030678929, -11.022703842524301`}, {-8.485281374238571, \
-7.348469228349534}, {-10.606601717798215`, -3.674234614174767}, \
{-12.727922061357857`, 0}, {-14.849242404917499`, 
       3.674234614174767}, {-16.970562748477143`, 
       7.348469228349534}, {-19.091883092036785`, 
       11.022703842524301`}, {-21.213203435596427`, 
       14.696938456699067`}, {-23.33452377915607, 
       18.371173070873834`}, {-25.455844122715714`, 
       22.045407685048602`}, {-27.577164466275356`, 
       25.719642299223366`}, {-29.698484809834998`, 
       29.393876913398135`}, {-31.81980515339464, 
       33.0681115275729}, {-33.941125496954285`, 36.74234614174767}, {
       12.727922061357857`, -36.74234614174767}, {
       10.60660171779821, -33.0681115275729}, {
       8.485281374238571, -29.393876913398135`}, {
       6.363961030678926, -25.719642299223366`}, {
       4.242640687119286, -22.045407685048602`}, {
       2.12132034355964, -18.371173070873834`}, {
       0, -14.696938456699067`}, {-2.1213203435596437`, \
-11.022703842524301`}, {-4.242640687119286, -7.348469228349534}, \
{-6.363961030678929, -3.674234614174767}, {-8.485281374238571, 
        0}, {-10.606601717798213`, 3.674234614174767}, {-12.727922061357857`, 
       7.348469228349534}, {-14.849242404917499`, 
       11.022703842524301`}, {-16.970562748477143`, 
       14.696938456699067`}, {-19.09188309203678, 
       18.371173070873834`}, {-21.213203435596427`, 
       22.045407685048602`}, {-23.33452377915607, 
       25.719642299223366`}, {-25.455844122715714`, 
       29.393876913398135`}, {-27.577164466275352`, 
       33.0681115275729}, {-29.698484809834998`, 36.74234614174767}, {
       16.970562748477143`, -36.74234614174767}, {
       14.849242404917495`, -33.0681115275729}, {
       12.727922061357857`, -29.393876913398135`}, {
       10.606601717798211`, -25.719642299223366`}, {
       8.485281374238571, -22.045407685048602`}, {
       6.363961030678926, -18.371173070873834`}, {
       4.242640687119286, -14.696938456699067`}, {
       2.121320343559642, -11.022703842524301`}, {
       0, -7.348469228349534}, {-2.1213203435596433`, -3.674234614174767}, \
{-4.242640687119286, 0}, {-6.363961030678928, 
       3.674234614174767}, {-8.485281374238571, 
       7.348469228349534}, {-10.606601717798213`, 
       11.022703842524301`}, {-12.727922061357857`, 
       14.696938456699067`}, {-14.849242404917497`, 
       18.371173070873834`}, {-16.970562748477143`, 
       22.045407685048602`}, {-19.09188309203678, 
       25.719642299223366`}, {-21.213203435596427`, 
       29.393876913398135`}, {-23.334523779156065`, 
       33.0681115275729}, {-25.455844122715714`, 36.74234614174767}, {
       21.213203435596427`, -36.74234614174767}, {
       19.09188309203678, -33.0681115275729}, {
       16.970562748477143`, -29.393876913398135`}, {
       14.849242404917497`, -25.719642299223366`}, {
       12.727922061357857`, -22.045407685048602`}, {
       10.606601717798211`, -18.371173070873834`}, {
       8.485281374238571, -14.696938456699067`}, {
       6.363961030678928, -11.022703842524301`}, {
       4.242640687119286, -7.348469228349534}, {
       2.1213203435596424`, -3.674234614174767}, {0, 
       0}, {-2.1213203435596424`, 3.674234614174767}, {-4.242640687119286, 
       7.348469228349534}, {-6.363961030678928, 
       11.022703842524301`}, {-8.485281374238571, 
       14.696938456699067`}, {-10.606601717798211`, 
       18.371173070873834`}, {-12.727922061357857`, 
       22.045407685048602`}, {-14.849242404917497`, 
       25.719642299223366`}, {-16.970562748477143`, 
       29.393876913398135`}, {-19.09188309203678, 
       33.0681115275729}, {-21.213203435596427`, 36.74234614174767}, {
       25.455844122715714`, -36.74234614174767}, {
       23.334523779156065`, -33.0681115275729}, {
       21.213203435596427`, -29.393876913398135`}, {
       19.09188309203678, -25.719642299223366`}, {
       16.970562748477143`, -22.045407685048602`}, {
       14.849242404917497`, -18.371173070873834`}, {
       12.727922061357857`, -14.696938456699067`}, {
       10.606601717798213`, -11.022703842524301`}, {
       8.485281374238571, -7.348469228349534}, {
       6.363961030678928, -3.674234614174767}, {4.242640687119286, 0}, {
       2.1213203435596433`, 3.674234614174767}, {
       0, 7.348469228349534}, {-2.121320343559642, 
       11.022703842524301`}, {-4.242640687119286, 
       14.696938456699067`}, {-6.363961030678926, 
       18.371173070873834`}, {-8.485281374238571, 
       22.045407685048602`}, {-10.606601717798211`, 
       25.719642299223366`}, {-12.727922061357857`, 
       29.393876913398135`}, {-14.849242404917495`, 
       33.0681115275729}, {-16.970562748477143`, 36.74234614174767}, {
       29.698484809834998`, -36.74234614174767}, {
       27.577164466275352`, -33.0681115275729}, {
       25.455844122715714`, -29.393876913398135`}, {
       23.33452377915607, -25.719642299223366`}, {
       21.213203435596427`, -22.045407685048602`}, {
       19.09188309203678, -18.371173070873834`}, {
       16.970562748477143`, -14.696938456699067`}, {
       14.849242404917499`, -11.022703842524301`}, {
       12.727922061357857`, -7.348469228349534}, {
       10.606601717798213`, -3.674234614174767}, {8.485281374238571, 0}, {
       6.363961030678929, 3.674234614174767}, {4.242640687119286, 
       7.348469228349534}, {2.1213203435596437`, 11.022703842524301`}, {
       0, 14.696938456699067`}, {-2.12132034355964, 
       18.371173070873834`}, {-4.242640687119286, 
       22.045407685048602`}, {-6.363961030678926, 
       25.719642299223366`}, {-8.485281374238571, 
       29.393876913398135`}, {-10.60660171779821, 
       33.0681115275729}, {-12.727922061357857`, 36.74234614174767}, {
       33.941125496954285`, -36.74234614174767}, {
       31.81980515339464, -33.0681115275729}, {
       29.698484809834998`, -29.393876913398135`}, {
       27.577164466275356`, -25.719642299223366`}, {
       25.455844122715714`, -22.045407685048602`}, {
       23.33452377915607, -18.371173070873834`}, {
       21.213203435596427`, -14.696938456699067`}, {
       19.091883092036785`, -11.022703842524301`}, {
       16.970562748477143`, -7.348469228349534}, {
       14.849242404917499`, -3.674234614174767}, {12.727922061357857`, 0}, {
       10.606601717798215`, 3.674234614174767}, {8.485281374238571, 
       7.348469228349534}, {6.363961030678929, 11.022703842524301`}, {
       4.242640687119286, 14.696938456699067`}, {2.1213203435596455`, 
       18.371173070873834`}, {0, 22.045407685048602`}, {-2.12132034355964, 
       25.719642299223366`}, {-4.242640687119286, 
       29.393876913398135`}, {-6.363961030678924, 
       33.0681115275729}, {-8.485281374238571, 36.74234614174767}, {
       38.18376618407357, -36.74234614174767}, {
       36.062445840513924`, -33.0681115275729}, {
       33.941125496954285`, -29.393876913398135`}, {
       31.81980515339464, -25.719642299223366`}, {
       29.698484809834998`, -22.045407685048602`}, {
       27.577164466275356`, -18.371173070873834`}, {
       25.455844122715714`, -14.696938456699067`}, {
       23.334523779156072`, -11.022703842524301`}, {
       21.213203435596427`, -7.348469228349534}, {
       19.091883092036785`, -3.674234614174767}, {16.970562748477143`, 0}, {
       14.8492424049175, 3.674234614174767}, {12.727922061357857`, 
       7.348469228349534}, {10.606601717798215`, 11.022703842524301`}, {
       8.485281374238571, 14.696938456699067`}, {6.363961030678931, 
       18.371173070873834`}, {4.242640687119286, 22.045407685048602`}, {
       2.1213203435596455`, 25.719642299223366`}, {
       0, 29.393876913398135`}, {-2.1213203435596384`, 
       33.0681115275729}, {-4.242640687119286, 36.74234614174767}, {
       42.42640687119285, -36.74234614174767}, {
       40.30508652763321, -33.0681115275729}, {
       38.18376618407357, -29.393876913398135`}, {
       36.062445840513924`, -25.719642299223366`}, {
       33.941125496954285`, -22.045407685048602`}, {
       31.81980515339464, -18.371173070873834`}, {
       29.698484809834998`, -14.696938456699067`}, {
       27.577164466275356`, -11.022703842524301`}, {
       25.455844122715714`, -7.348469228349534}, {
       23.33452377915607, -3.674234614174767}, {21.213203435596427`, 0}, {
       19.091883092036785`, 3.674234614174767}, {16.970562748477143`, 
       7.348469228349534}, {14.849242404917499`, 11.022703842524301`}, {
       12.727922061357857`, 14.696938456699067`}, {10.606601717798215`, 
       18.371173070873834`}, {8.485281374238571, 22.045407685048602`}, {
       6.363961030678929, 25.719642299223366`}, {4.242640687119286, 
       29.393876913398135`}, {2.1213203435596455`, 33.0681115275729}, {
       0, 36.74234614174767}, {46.66904755831214, -36.74234614174767}, {
       44.5477272147525, -33.0681115275729}, {
       42.42640687119285, -29.393876913398135`}, {
       40.30508652763321, -25.719642299223366`}, {
       38.18376618407357, -22.045407685048602`}, {
       36.062445840513924`, -18.371173070873834`}, {
       33.941125496954285`, -14.696938456699067`}, {
       31.81980515339464, -11.022703842524301`}, {
       29.698484809834998`, -7.348469228349534}, {
       27.577164466275356`, -3.674234614174767}, {25.455844122715714`, 0}, {
       23.334523779156072`, 3.674234614174767}, {21.213203435596427`, 
       7.348469228349534}, {19.091883092036788`, 11.022703842524301`}, {
       16.970562748477143`, 14.696938456699067`}, {14.849242404917502`, 
       18.371173070873834`}, {12.727922061357857`, 22.045407685048602`}, {
       10.606601717798217`, 25.719642299223366`}, {8.485281374238571, 
       29.393876913398135`}, {6.363961030678933, 33.0681115275729}, {
       4.242640687119286, 36.74234614174767}, {
       50.91168824543143, -36.74234614174767}, {
       48.790367901871775`, -33.0681115275729}, {
       46.66904755831214, -29.393876913398135`}, {
       44.5477272147525, -25.719642299223366`}, {
       42.42640687119285, -22.045407685048602`}, {
       40.30508652763321, -18.371173070873834`}, {
       38.18376618407357, -14.696938456699067`}, {
       36.062445840513924`, -11.022703842524301`}, {
       33.941125496954285`, -7.348469228349534}, {
       31.81980515339464, -3.674234614174767}, {29.698484809834998`, 0}, {
       27.577164466275356`, 3.674234614174767}, {25.455844122715714`, 
       7.348469228349534}, {23.334523779156072`, 11.022703842524301`}, {
       21.213203435596427`, 14.696938456699067`}, {19.091883092036788`, 
       18.371173070873834`}, {16.970562748477143`, 22.045407685048602`}, {
       14.8492424049175, 25.719642299223366`}, {12.727922061357857`, 
       29.393876913398135`}, {10.606601717798217`, 33.0681115275729}, {
       8.485281374238571, 36.74234614174767}, {
       55.15432893255071, -36.74234614174767}, {
       53.033008588991066`, -33.0681115275729}, {
       50.91168824543143, -29.393876913398135`}, {
       48.79036790187178, -25.719642299223366`}, {
       46.66904755831214, -22.045407685048602`}, {
       44.5477272147525, -18.371173070873834`}, {
       42.42640687119285, -14.696938456699067`}, {
       40.305086527633215`, -11.022703842524301`}, {
       38.18376618407357, -7.348469228349534}, {
       36.06244584051393, -3.674234614174767}, {33.941125496954285`, 0}, {
       31.819805153394643`, 3.674234614174767}, {29.698484809834998`, 
       7.348469228349534}, {27.577164466275356`, 11.022703842524301`}, {
       25.455844122715714`, 14.696938456699067`}, {23.334523779156072`, 
       18.371173070873834`}, {21.213203435596427`, 22.045407685048602`}, {
       19.091883092036788`, 25.719642299223366`}, {16.970562748477143`, 
       29.393876913398135`}, {14.849242404917504`, 33.0681115275729}, {
       12.727922061357857`, 36.74234614174767}, {
       59.396969619669996`, -36.74234614174767}, {
       57.27564927611035, -33.0681115275729}, {
       55.15432893255071, -29.393876913398135`}, {
       53.033008588991066`, -25.719642299223366`}, {
       50.91168824543143, -22.045407685048602`}, {
       48.79036790187178, -18.371173070873834`}, {
       46.66904755831214, -14.696938456699067`}, {
       44.5477272147525, -11.022703842524301`}, {
       42.42640687119285, -7.348469228349534}, {
       40.305086527633215`, -3.674234614174767}, {38.18376618407357, 0}, {
       36.062445840513924`, 3.674234614174767}, {33.941125496954285`, 
       7.348469228349534}, {31.81980515339464, 11.022703842524301`}, {
       29.698484809834998`, 14.696938456699067`}, {27.577164466275356`, 
       18.371173070873834`}, {25.455844122715714`, 22.045407685048602`}, {
       23.334523779156072`, 25.719642299223366`}, {21.213203435596427`, 
       29.393876913398135`}, {19.091883092036788`, 33.0681115275729}, {
       16.970562748477143`, 36.74234614174767}, {
       63.63961030678928, -36.74234614174767}, {
       61.518289963229634`, -33.0681115275729}, {
       59.396969619669996`, -29.393876913398135`}, {
       57.27564927611035, -25.719642299223366`}, {
       55.15432893255071, -22.045407685048602`}, {
       53.033008588991066`, -18.371173070873834`}, {
       50.91168824543143, -14.696938456699067`}, {
       48.79036790187178, -11.022703842524301`}, {
       46.66904755831214, -7.348469228349534}, {
       44.5477272147525, -3.674234614174767}, {42.42640687119285, 0}, {
       40.30508652763321, 3.674234614174767}, {38.18376618407357, 
       7.348469228349534}, {36.062445840513924`, 11.022703842524301`}, {
       33.941125496954285`, 14.696938456699067`}, {31.81980515339464, 
       18.371173070873834`}, {29.698484809834998`, 22.045407685048602`}, {
       27.577164466275356`, 25.719642299223366`}, {25.455844122715714`, 
       29.393876913398135`}, {23.334523779156072`, 33.0681115275729}, {
       21.213203435596427`, 36.74234614174767}}]]}, 
   {GrayLevel[0.5], PointSize[0.02], 
    PointBox[NCache[{{(-5) 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 10 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 9 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 8 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 7 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 6 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 5 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 4 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 3 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 2 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        3 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 6^Rational[1, 2]}, {(-3) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 2 6^Rational[1, 2]}, {(-5) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 6^Rational[1, 2]}, {(-7) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 4 6^Rational[1, 2]}, {(-9) 
        2^Rational[-1, 2], Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       0, Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       14 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 10 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], Rational[2, 3]^
        Rational[1, 2]}, {-2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[
           1, 2]}}, {{-7.0710678118654755`, -11.430952132988164`}, \
{-7.778174593052023, -10.206207261596575`}, {-8.485281374238571, \
-8.981462390204985}, {-9.19238815542512, -7.756717518813396}, \
{-9.899494936611665, -6.531972647421807}, {-10.606601717798213`, \
-5.307227776030219}, {-11.313708498984761`, -4.0824829046386295`}, \
{-12.020815280171309`, -2.857738033247041}, {-12.727922061357857`, \
-1.6329931618554518`}, {-13.435028842544403`, -0.4082482904638629}, \
{-14.142135623730951`, 0.816496580927726}, {-14.849242404917499`, 
       2.0412414523193148`}, {-15.556349186104047`, 
       3.265986323710904}, {-16.263455967290593`, 
       4.490731195102493}, {-16.970562748477143`, 
       5.715476066494082}, {-17.67766952966369, 
       6.940220937885671}, {-18.38477631085024, 
       8.164965809277259}, {-19.09188309203678, 
       9.389710680668848}, {-19.79898987322333, 
       10.614455552060438`}, {-20.50609665440988, 
       11.839200423452027`}, {-21.213203435596427`, 
       13.063945294843617`}, {-5.656854249492381, -11.430952132988164`}, \
{-6.363961030678929, -10.206207261596575`}, {-7.0710678118654755`, \
-8.981462390204985}, {-7.778174593052025, -7.756717518813396}, \
{-8.485281374238571, -6.531972647421807}, {-9.19238815542512, \
-5.307227776030219}, {-9.899494936611665, -4.0824829046386295`}, \
{-10.606601717798215`, -2.857738033247041}, {-11.313708498984761`, \
-1.6329931618554518`}, {-12.020815280171309`, -0.4082482904638629}, \
{-12.727922061357857`, 0.816496580927726}, {-13.435028842544405`, 
       2.0412414523193148`}, {-14.142135623730951`, 
       3.265986323710904}, {-14.849242404917499`, 
       4.490731195102493}, {-15.556349186104047`, 
       5.715476066494082}, {-16.263455967290593`, 
       6.940220937885671}, {-16.970562748477143`, 
       8.164965809277259}, {-17.67766952966369, 
       9.389710680668848}, {-18.38477631085024, 
       10.614455552060438`}, {-19.091883092036785`, 
       11.839200423452027`}, {-19.79898987322333, 
       13.063945294843617`}, {-4.242640687119286, -11.430952132988164`}, \
{-4.949747468305834, -10.206207261596575`}, {-5.656854249492381, \
-8.981462390204985}, {-6.363961030678929, -7.756717518813396}, \
{-7.0710678118654755`, -6.531972647421807}, {-7.778174593052023, \
-5.307227776030219}, {-8.485281374238571, -4.0824829046386295`}, \
{-9.19238815542512, -2.857738033247041}, {-9.899494936611665, \
-1.6329931618554518`}, {-10.606601717798213`, -0.4082482904638629}, \
{-11.313708498984761`, 0.816496580927726}, {-12.020815280171309`, 
       2.0412414523193148`}, {-12.727922061357857`, 
       3.265986323710904}, {-13.435028842544403`, 
       4.490731195102493}, {-14.142135623730951`, 
       5.715476066494082}, {-14.849242404917499`, 
       6.940220937885671}, {-15.556349186104047`, 
       8.164965809277259}, {-16.263455967290593`, 
       9.389710680668848}, {-16.970562748477143`, 
       10.614455552060438`}, {-17.67766952966369, 
       11.839200423452027`}, {-18.38477631085024, 
       13.063945294843617`}, {-2.8284271247461903`, -11.430952132988164`}, \
{-3.5355339059327378`, -10.206207261596575`}, {-4.242640687119286, \
-8.981462390204985}, {-4.949747468305834, -7.756717518813396}, \
{-5.656854249492381, -6.531972647421807}, {-6.363961030678928, \
-5.307227776030219}, {-7.0710678118654755`, -4.0824829046386295`}, \
{-7.778174593052023, -2.857738033247041}, {-8.485281374238571, \
-1.6329931618554518`}, {-9.192388155425117, -0.4082482904638629}, \
{-9.899494936611665, 0.816496580927726}, {-10.606601717798213`, 
       2.0412414523193148`}, {-11.313708498984761`, 
       3.265986323710904}, {-12.020815280171307`, 
       4.490731195102493}, {-12.727922061357857`, 
       5.715476066494082}, {-13.435028842544403`, 
       6.940220937885671}, {-14.142135623730951`, 
       8.164965809277259}, {-14.849242404917497`, 
       9.389710680668848}, {-15.556349186104047`, 
       10.614455552060438`}, {-16.263455967290593`, 
       11.839200423452027`}, {-16.970562748477143`, 
       13.063945294843617`}, {-1.4142135623730951`, -11.430952132988164`}, \
{-2.1213203435596437`, -10.206207261596575`}, {-2.8284271247461903`, \
-8.981462390204985}, {-3.5355339059327395`, -7.756717518813396}, \
{-4.242640687119286, -6.531972647421807}, {-4.949747468305834, \
-5.307227776030219}, {-5.656854249492381, -4.0824829046386295`}, \
{-6.363961030678929, -2.857738033247041}, {-7.0710678118654755`, \
-1.6329931618554518`}, {-7.778174593052023, -0.4082482904638629}, \
{-8.485281374238571, 0.816496580927726}, {-9.19238815542512, 
       2.0412414523193148`}, {-9.899494936611665, 
       3.265986323710904}, {-10.606601717798213`, 
       4.490731195102493}, {-11.313708498984761`, 
       5.715476066494082}, {-12.020815280171309`, 
       6.940220937885671}, {-12.727922061357857`, 
       8.164965809277259}, {-13.435028842544403`, 
       9.389710680668848}, {-14.142135623730951`, 
       10.614455552060438`}, {-14.849242404917499`, 
       11.839200423452027`}, {-15.556349186104047`, 13.063945294843617`}, {
       0, -11.430952132988164`}, {-0.7071067811865479, -10.206207261596575`}, \
{-1.4142135623730951`, -8.981462390204985}, {-2.1213203435596437`, \
-7.756717518813396}, {-2.8284271247461903`, -6.531972647421807}, \
{-3.535533905932738, -5.307227776030219}, {-4.242640687119286, \
-4.0824829046386295`}, {-4.949747468305834, -2.857738033247041}, \
{-5.656854249492381, -1.6329931618554518`}, {-6.363961030678928, \
-0.4082482904638629}, {-7.0710678118654755`, 
       0.816496580927726}, {-7.778174593052023, 
       2.0412414523193148`}, {-8.485281374238571, 
       3.265986323710904}, {-9.192388155425117, 
       4.490731195102493}, {-9.899494936611665, 
       5.715476066494082}, {-10.606601717798213`, 
       6.940220937885671}, {-11.313708498984761`, 
       8.164965809277259}, {-12.020815280171307`, 
       9.389710680668848}, {-12.727922061357857`, 
       10.614455552060438`}, {-13.435028842544403`, 
       11.839200423452027`}, {-14.142135623730951`, 13.063945294843617`}, {
       1.4142135623730951`, -11.430952132988164`}, {
       0.707106781186547, -10.206207261596575`}, {
       0, -8.981462390204985}, {-0.7071067811865488, -7.756717518813396}, \
{-1.4142135623730951`, -6.531972647421807}, {-2.1213203435596433`, \
-5.307227776030219}, {-2.8284271247461903`, -4.0824829046386295`}, \
{-3.535533905932738, -2.857738033247041}, {-4.242640687119286, \
-1.6329931618554518`}, {-4.949747468305834, -0.4082482904638629}, \
{-5.656854249492381, 0.816496580927726}, {-6.363961030678928, 
       2.0412414523193148`}, {-7.0710678118654755`, 
       3.265986323710904}, {-7.778174593052023, 
       4.490731195102493}, {-8.485281374238571, 
       5.715476066494082}, {-9.192388155425117, 
       6.940220937885671}, {-9.899494936611665, 
       8.164965809277259}, {-10.606601717798213`, 
       9.389710680668848}, {-11.313708498984761`, 
       10.614455552060438`}, {-12.020815280171309`, 
       11.839200423452027`}, {-12.727922061357857`, 13.063945294843617`}, {
       2.8284271247461903`, -11.430952132988164`}, {
       2.121320343559642, -10.206207261596575`}, {
       1.4142135623730951`, -8.981462390204985}, {
       0.7071067811865461, -7.756717518813396}, {
       0, -6.531972647421807}, {-0.7071067811865483, -5.307227776030219}, \
{-1.4142135623730951`, -4.0824829046386295`}, {-2.1213203435596433`, \
-2.857738033247041}, {-2.8284271247461903`, -1.6329931618554518`}, \
{-3.535533905932738, -0.4082482904638629}, {-4.242640687119286, 
       0.816496580927726}, {-4.949747468305834, 
       2.0412414523193148`}, {-5.656854249492381, 
       3.265986323710904}, {-6.363961030678928, 
       4.490731195102493}, {-7.0710678118654755`, 
       5.715476066494082}, {-7.778174593052023, 
       6.940220937885671}, {-8.485281374238571, 
       8.164965809277259}, {-9.192388155425117, 
       9.389710680668848}, {-9.899494936611665, 
       10.614455552060438`}, {-10.606601717798213`, 
       11.839200423452027`}, {-11.313708498984761`, 13.063945294843617`}, {
       4.242640687119286, -11.430952132988164`}, {
       3.5355339059327373`, -10.206207261596575`}, {
       2.8284271247461903`, -8.981462390204985}, {
       2.1213203435596415`, -7.756717518813396}, {
       1.4142135623730951`, -6.531972647421807}, {
       0.707106781186547, -5.307227776030219}, {
       0, -4.0824829046386295`}, {-0.7071067811865479, -2.857738033247041}, \
{-1.4142135623730951`, -1.6329931618554518`}, {-2.121320343559643, \
-0.4082482904638629}, {-2.8284271247461903`, 
       0.816496580927726}, {-3.5355339059327378`, 
       2.0412414523193148`}, {-4.242640687119286, 
       3.265986323710904}, {-4.949747468305833, 
       4.490731195102493}, {-5.656854249492381, 
       5.715476066494082}, {-6.363961030678928, 
       6.940220937885671}, {-7.0710678118654755`, 
       8.164965809277259}, {-7.778174593052022, 
       9.389710680668848}, {-8.485281374238571, 
       10.614455552060438`}, {-9.192388155425117, 
       11.839200423452027`}, {-9.899494936611665, 13.063945294843617`}, {
       5.656854249492381, -11.430952132988164`}, {
       4.949747468305833, -10.206207261596575`}, {
       4.242640687119286, -8.981462390204985}, {
       3.535533905932737, -7.756717518813396}, {
       2.8284271247461903`, -6.531972647421807}, {
       2.121320343559642, -5.307227776030219}, {
       1.4142135623730951`, -4.0824829046386295`}, {
       0.7071067811865472, -2.857738033247041}, {
       0, -1.6329931618554518`}, {-0.7071067811865477, -0.4082482904638629}, \
{-1.4142135623730951`, 0.816496580927726}, {-2.121320343559643, 
       2.0412414523193148`}, {-2.8284271247461903`, 
       3.265986323710904}, {-3.5355339059327378`, 
       4.490731195102493}, {-4.242640687119286, 
       5.715476066494082}, {-4.949747468305833, 
       6.940220937885671}, {-5.656854249492381, 
       8.164965809277259}, {-6.363961030678927, 
       9.389710680668848}, {-7.0710678118654755`, 
       10.614455552060438`}, {-7.7781745930520225`, 
       11.839200423452027`}, {-8.485281374238571, 13.063945294843617`}, {
       7.0710678118654755`, -11.430952132988164`}, {
       6.363961030678928, -10.206207261596575`}, {
       5.656854249492381, -8.981462390204985}, {
       4.949747468305832, -7.756717518813396}, {
       4.242640687119286, -6.531972647421807}, {
       3.5355339059327373`, -5.307227776030219}, {
       2.8284271247461903`, -4.0824829046386295`}, {
       2.1213203435596424`, -2.857738033247041}, {
       1.4142135623730951`, -1.6329931618554518`}, {
       0.7071067811865475, -0.4082482904638629}, {
       0, 0.816496580927726}, {-0.7071067811865475, 
       2.0412414523193148`}, {-1.4142135623730951`, 
       3.265986323710904}, {-2.1213203435596424`, 
       4.490731195102493}, {-2.8284271247461903`, 
       5.715476066494082}, {-3.5355339059327373`, 
       6.940220937885671}, {-4.242640687119286, 
       8.164965809277259}, {-4.949747468305832, 
       9.389710680668848}, {-5.656854249492381, 
       10.614455552060438`}, {-6.363961030678928, 
       11.839200423452027`}, {-7.0710678118654755`, 13.063945294843617`}, {
       8.485281374238571, -11.430952132988164`}, {
       7.7781745930520225`, -10.206207261596575`}, {
       7.0710678118654755`, -8.981462390204985}, {
       6.363961030678927, -7.756717518813396}, {
       5.656854249492381, -6.531972647421807}, {
       4.949747468305833, -5.307227776030219}, {
       4.242640687119286, -4.0824829046386295`}, {
       3.5355339059327378`, -2.857738033247041}, {
       2.8284271247461903`, -1.6329931618554518`}, {
       2.121320343559643, -0.4082482904638629}, {1.4142135623730951`, 
       0.816496580927726}, {0.7071067811865477, 2.0412414523193148`}, {
       0, 3.265986323710904}, {-0.7071067811865472, 
       4.490731195102493}, {-1.4142135623730951`, 
       5.715476066494082}, {-2.121320343559642, 
       6.940220937885671}, {-2.8284271247461903`, 
       8.164965809277259}, {-3.535533905932737, 
       9.389710680668848}, {-4.242640687119286, 
       10.614455552060438`}, {-4.949747468305833, 
       11.839200423452027`}, {-5.656854249492381, 13.063945294843617`}, {
       9.899494936611665, -11.430952132988164`}, {
       9.192388155425117, -10.206207261596575`}, {
       8.485281374238571, -8.981462390204985}, {
       7.778174593052022, -7.756717518813396}, {
       7.0710678118654755`, -6.531972647421807}, {
       6.363961030678928, -5.307227776030219}, {
       5.656854249492381, -4.0824829046386295`}, {
       4.949747468305833, -2.857738033247041}, {
       4.242640687119286, -1.6329931618554518`}, {
       3.5355339059327378`, -0.4082482904638629}, {2.8284271247461903`, 
       0.816496580927726}, {2.121320343559643, 2.0412414523193148`}, {
       1.4142135623730951`, 3.265986323710904}, {0.7071067811865479, 
       4.490731195102493}, {0, 5.715476066494082}, {-0.707106781186547, 
       6.940220937885671}, {-1.4142135623730951`, 
       8.164965809277259}, {-2.1213203435596415`, 
       9.389710680668848}, {-2.8284271247461903`, 
       10.614455552060438`}, {-3.5355339059327373`, 
       11.839200423452027`}, {-4.242640687119286, 13.063945294843617`}, {
       11.313708498984761`, -11.430952132988164`}, {
       10.606601717798213`, -10.206207261596575`}, {
       9.899494936611665, -8.981462390204985}, {
       9.192388155425117, -7.756717518813396}, {
       8.485281374238571, -6.531972647421807}, {
       7.778174593052023, -5.307227776030219}, {
       7.0710678118654755`, -4.0824829046386295`}, {
       6.363961030678928, -2.857738033247041}, {
       5.656854249492381, -1.6329931618554518`}, {
       4.949747468305834, -0.4082482904638629}, {4.242640687119286, 
       0.816496580927726}, {3.535533905932738, 2.0412414523193148`}, {
       2.8284271247461903`, 3.265986323710904}, {2.1213203435596433`, 
       4.490731195102493}, {1.4142135623730951`, 5.715476066494082}, {
       0.7071067811865483, 6.940220937885671}, {
       0, 8.164965809277259}, {-0.7071067811865461, 
       9.389710680668848}, {-1.4142135623730951`, 
       10.614455552060438`}, {-2.121320343559642, 
       11.839200423452027`}, {-2.8284271247461903`, 13.063945294843617`}, {
       12.727922061357857`, -11.430952132988164`}, {
       12.020815280171309`, -10.206207261596575`}, {
       11.313708498984761`, -8.981462390204985}, {
       10.606601717798213`, -7.756717518813396}, {
       9.899494936611665, -6.531972647421807}, {
       9.192388155425117, -5.307227776030219}, {
       8.485281374238571, -4.0824829046386295`}, {
       7.778174593052023, -2.857738033247041}, {
       7.0710678118654755`, -1.6329931618554518`}, {
       6.363961030678928, -0.4082482904638629}, {5.656854249492381, 
       0.816496580927726}, {4.949747468305834, 2.0412414523193148`}, {
       4.242640687119286, 3.265986323710904}, {3.535533905932738, 
       4.490731195102493}, {2.8284271247461903`, 5.715476066494082}, {
       2.1213203435596433`, 6.940220937885671}, {1.4142135623730951`, 
       8.164965809277259}, {0.7071067811865488, 9.389710680668848}, {
       0, 10.614455552060438`}, {-0.707106781186547, 
       11.839200423452027`}, {-1.4142135623730951`, 13.063945294843617`}, {
       14.142135623730951`, -11.430952132988164`}, {
       13.435028842544403`, -10.206207261596575`}, {
       12.727922061357857`, -8.981462390204985}, {
       12.020815280171307`, -7.756717518813396}, {
       11.313708498984761`, -6.531972647421807}, {
       10.606601717798213`, -5.307227776030219}, {
       9.899494936611665, -4.0824829046386295`}, {
       9.192388155425117, -2.857738033247041}, {
       8.485281374238571, -1.6329931618554518`}, {
       7.778174593052023, -0.4082482904638629}, {7.0710678118654755`, 
       0.816496580927726}, {6.363961030678928, 2.0412414523193148`}, {
       5.656854249492381, 3.265986323710904}, {4.949747468305834, 
       4.490731195102493}, {4.242640687119286, 5.715476066494082}, {
       3.535533905932738, 6.940220937885671}, {2.8284271247461903`, 
       8.164965809277259}, {2.1213203435596437`, 9.389710680668848}, {
       1.4142135623730951`, 10.614455552060438`}, {0.7071067811865479, 
       11.839200423452027`}, {0, 13.063945294843617`}, {
       15.556349186104047`, -11.430952132988164`}, {
       14.849242404917499`, -10.206207261596575`}, {
       14.142135623730951`, -8.981462390204985}, {
       13.435028842544403`, -7.756717518813396}, {
       12.727922061357857`, -6.531972647421807}, {
       12.020815280171309`, -5.307227776030219}, {
       11.313708498984761`, -4.0824829046386295`}, {
       10.606601717798213`, -2.857738033247041}, {
       9.899494936611665, -1.6329931618554518`}, {
       9.19238815542512, -0.4082482904638629}, {8.485281374238571, 
       0.816496580927726}, {7.778174593052023, 2.0412414523193148`}, {
       7.0710678118654755`, 3.265986323710904}, {6.363961030678929, 
       4.490731195102493}, {5.656854249492381, 5.715476066494082}, {
       4.949747468305834, 6.940220937885671}, {4.242640687119286, 
       8.164965809277259}, {3.5355339059327395`, 9.389710680668848}, {
       2.8284271247461903`, 10.614455552060438`}, {2.1213203435596437`, 
       11.839200423452027`}, {1.4142135623730951`, 13.063945294843617`}, {
       16.970562748477143`, -11.430952132988164`}, {
       16.263455967290593`, -10.206207261596575`}, {
       15.556349186104047`, -8.981462390204985}, {
       14.849242404917497`, -7.756717518813396}, {
       14.142135623730951`, -6.531972647421807}, {
       13.435028842544403`, -5.307227776030219}, {
       12.727922061357857`, -4.0824829046386295`}, {
       12.020815280171307`, -2.857738033247041}, {
       11.313708498984761`, -1.6329931618554518`}, {
       10.606601717798213`, -0.4082482904638629}, {9.899494936611665, 
       0.816496580927726}, {9.192388155425117, 2.0412414523193148`}, {
       8.485281374238571, 3.265986323710904}, {7.778174593052023, 
       4.490731195102493}, {7.0710678118654755`, 5.715476066494082}, {
       6.363961030678928, 6.940220937885671}, {5.656854249492381, 
       8.164965809277259}, {4.949747468305834, 9.389710680668848}, {
       4.242640687119286, 10.614455552060438`}, {3.5355339059327378`, 
       11.839200423452027`}, {2.8284271247461903`, 13.063945294843617`}, {
       18.38477631085024, -11.430952132988164`}, {
       17.67766952966369, -10.206207261596575`}, {
       16.970562748477143`, -8.981462390204985}, {
       16.263455967290593`, -7.756717518813396}, {
       15.556349186104047`, -6.531972647421807}, {
       14.849242404917499`, -5.307227776030219}, {
       14.142135623730951`, -4.0824829046386295`}, {
       13.435028842544403`, -2.857738033247041}, {
       12.727922061357857`, -1.6329931618554518`}, {
       12.020815280171309`, -0.4082482904638629}, {11.313708498984761`, 
       0.816496580927726}, {10.606601717798213`, 2.0412414523193148`}, {
       9.899494936611665, 3.265986323710904}, {9.19238815542512, 
       4.490731195102493}, {8.485281374238571, 5.715476066494082}, {
       7.778174593052023, 6.940220937885671}, {7.0710678118654755`, 
       8.164965809277259}, {6.363961030678929, 9.389710680668848}, {
       5.656854249492381, 10.614455552060438`}, {4.949747468305834, 
       11.839200423452027`}, {4.242640687119286, 13.063945294843617`}, {
       19.79898987322333, -11.430952132988164`}, {
       19.091883092036785`, -10.206207261596575`}, {
       18.38477631085024, -8.981462390204985}, {
       17.67766952966369, -7.756717518813396}, {
       16.970562748477143`, -6.531972647421807}, {
       16.263455967290593`, -5.307227776030219}, {
       15.556349186104047`, -4.0824829046386295`}, {
       14.849242404917499`, -2.857738033247041}, {
       14.142135623730951`, -1.6329931618554518`}, {
       13.435028842544405`, -0.4082482904638629}, {12.727922061357857`, 
       0.816496580927726}, {12.020815280171309`, 2.0412414523193148`}, {
       11.313708498984761`, 3.265986323710904}, {10.606601717798215`, 
       4.490731195102493}, {9.899494936611665, 5.715476066494082}, {
       9.19238815542512, 6.940220937885671}, {8.485281374238571, 
       8.164965809277259}, {7.778174593052025, 9.389710680668848}, {
       7.0710678118654755`, 10.614455552060438`}, {6.363961030678929, 
       11.839200423452027`}, {5.656854249492381, 13.063945294843617`}, {
       21.213203435596427`, -11.430952132988164`}, {
       20.50609665440988, -10.206207261596575`}, {
       19.79898987322333, -8.981462390204985}, {
       19.09188309203678, -7.756717518813396}, {
       18.38477631085024, -6.531972647421807}, {
       17.67766952966369, -5.307227776030219}, {
       16.970562748477143`, -4.0824829046386295`}, {
       16.263455967290593`, -2.857738033247041}, {
       15.556349186104047`, -1.6329931618554518`}, {
       14.849242404917499`, -0.4082482904638629}, {14.142135623730951`, 
       0.816496580927726}, {13.435028842544403`, 2.0412414523193148`}, {
       12.727922061357857`, 3.265986323710904}, {12.020815280171309`, 
       4.490731195102493}, {11.313708498984761`, 5.715476066494082}, {
       10.606601717798213`, 6.940220937885671}, {9.899494936611665, 
       8.164965809277259}, {9.19238815542512, 9.389710680668848}, {
       8.485281374238571, 10.614455552060438`}, {7.778174593052023, 
       11.839200423452027`}, {7.0710678118654755`, 13.063945294843617`}}]]}, 
   {GrayLevel[0.5], PointSize[0.02], 
    PointBox[NCache[{{(-5) 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 
        5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-10) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 10 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-15) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-4) 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-9) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 9 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-14) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-3) 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-8) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 8 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-13) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {(-2) 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-7) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 7 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-12) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-6) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 6 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-11) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 5 6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-5) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 5 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-10) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 4 6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-4) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 4 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-9) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 3 6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-3) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 3 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-8) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 2 6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {(-2) 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 2 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-7) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] - 6^Rational[1, 2]}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] - 2^
        Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] - 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-6) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 9 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 7 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^
        Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 6^Rational[1, 2]}, {(-3) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 2 6^Rational[1, 2]}, {(-5) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 6^Rational[1, 2]}, {(-7) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 4 6^Rational[1, 2]}, {(-9) 
        2^Rational[-1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-5) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-4) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        5 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 2 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-3) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        7 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 3 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {(-2) 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 4 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 
        9 Rational[3, 2]^Rational[1, 2]}, {-2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 5 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       0, 2 Rational[2, 3]^Rational[1, 2] + 5 6^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 6 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 7 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       2 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       13 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 8 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       3 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       14 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 9 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       4 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[1, 2]}, {
       15 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 5 
        6^Rational[1, 2]}, {
       9 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 9 Rational[3, 2]^Rational[1, 2]}, {
       14 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 4 
        6^Rational[1, 2]}, {
       7 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 7 Rational[3, 2]^Rational[1, 2]}, {
       13 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 3 
        6^Rational[1, 2]}, {
       5 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 5 Rational[3, 2]^Rational[1, 2]}, {
       12 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 2 
        6^Rational[1, 2]}, {
       3 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - 3 Rational[3, 2]^Rational[1, 2]}, {
       11 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] - 6^
        Rational[1, 2]}, {
       2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] - Rational[3, 2]^Rational[1, 2]}, {
       10 2^Rational[1, 2], 2 
        Rational[2, 3]^Rational[1, 2]}, {-2^Rational[-1, 2] + 
        10 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        Rational[3, 2]^Rational[1, 2]}, {
       9 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        6^Rational[1, 2]}, {(-3) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 3 Rational[3, 2]^Rational[1, 2]}, {
       8 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        2 6^Rational[1, 2]}, {(-5) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 5 Rational[3, 2]^Rational[1, 2]}, {
       7 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        3 6^Rational[1, 2]}, {(-7) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 7 Rational[3, 2]^Rational[1, 2]}, {
       6 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        4 6^Rational[1, 2]}, {(-9) 2^Rational[-1, 2] + 10 2^Rational[1, 2], 
        2 Rational[2, 3]^Rational[1, 2] + 9 Rational[3, 2]^Rational[1, 2]}, {
       5 2^Rational[1, 2], 2 Rational[2, 3]^Rational[1, 2] + 
        5 6^Rational[
           1, 2]}}, {{-7.0710678118654755`, -10.614455552060438`}, \
{-7.778174593052023, -9.389710680668848}, {-8.485281374238571, \
-8.164965809277259}, {-9.19238815542512, -6.94022093788567}, \
{-9.899494936611665, -5.715476066494082}, {-10.606601717798213`, \
-4.490731195102493}, {-11.313708498984761`, -3.2659863237109037`}, \
{-12.020815280171309`, -2.0412414523193148`}, {-12.727922061357857`, \
-0.8164965809277258}, {-13.435028842544403`, 
       0.40824829046386313`}, {-14.142135623730951`, 
       1.632993161855452}, {-14.849242404917499`, 
       2.857738033247041}, {-15.556349186104047`, 
       4.0824829046386295`}, {-16.263455967290593`, 
       5.307227776030219}, {-16.970562748477143`, 
       6.531972647421808}, {-17.67766952966369, 
       7.756717518813398}, {-18.38477631085024, 
       8.981462390204985}, {-19.09188309203678, 
       10.206207261596575`}, {-19.79898987322333, 
       11.430952132988164`}, {-20.50609665440988, 
       12.655697004379753`}, {-21.213203435596427`, 
       13.880441875771343`}, {-5.656854249492381, -10.614455552060438`}, \
{-6.363961030678929, -9.389710680668848}, {-7.0710678118654755`, \
-8.164965809277259}, {-7.778174593052025, -6.94022093788567}, \
{-8.485281374238571, -5.715476066494082}, {-9.19238815542512, \
-4.490731195102493}, {-9.899494936611665, -3.2659863237109037`}, \
{-10.606601717798215`, -2.0412414523193148`}, {-11.313708498984761`, \
-0.8164965809277258}, {-12.020815280171309`, 
       0.40824829046386313`}, {-12.727922061357857`, 
       1.632993161855452}, {-13.435028842544405`, 
       2.857738033247041}, {-14.142135623730951`, 
       4.0824829046386295`}, {-14.849242404917499`, 
       5.307227776030219}, {-15.556349186104047`, 
       6.531972647421808}, {-16.263455967290593`, 
       7.756717518813398}, {-16.970562748477143`, 
       8.981462390204985}, {-17.67766952966369, 
       10.206207261596575`}, {-18.38477631085024, 
       11.430952132988164`}, {-19.091883092036785`, 
       12.655697004379753`}, {-19.79898987322333, 
       13.880441875771343`}, {-4.242640687119286, -10.614455552060438`}, \
{-4.949747468305834, -9.389710680668848}, {-5.656854249492381, \
-8.164965809277259}, {-6.363961030678929, -6.94022093788567}, \
{-7.0710678118654755`, -5.715476066494082}, {-7.778174593052023, \
-4.490731195102493}, {-8.485281374238571, -3.2659863237109037`}, \
{-9.19238815542512, -2.0412414523193148`}, {-9.899494936611665, \
-0.8164965809277258}, {-10.606601717798213`, 
       0.40824829046386313`}, {-11.313708498984761`, 
       1.632993161855452}, {-12.020815280171309`, 
       2.857738033247041}, {-12.727922061357857`, 
       4.0824829046386295`}, {-13.435028842544403`, 
       5.307227776030219}, {-14.142135623730951`, 
       6.531972647421808}, {-14.849242404917499`, 
       7.756717518813398}, {-15.556349186104047`, 
       8.981462390204985}, {-16.263455967290593`, 
       10.206207261596575`}, {-16.970562748477143`, 
       11.430952132988164`}, {-17.67766952966369, 
       12.655697004379753`}, {-18.38477631085024, 
       13.880441875771343`}, {-2.8284271247461903`, -10.614455552060438`}, \
{-3.5355339059327378`, -9.389710680668848}, {-4.242640687119286, \
-8.164965809277259}, {-4.949747468305834, -6.94022093788567}, \
{-5.656854249492381, -5.715476066494082}, {-6.363961030678928, \
-4.490731195102493}, {-7.0710678118654755`, -3.2659863237109037`}, \
{-7.778174593052023, -2.0412414523193148`}, {-8.485281374238571, \
-0.8164965809277258}, {-9.192388155425117, 
       0.40824829046386313`}, {-9.899494936611665, 
       1.632993161855452}, {-10.606601717798213`, 
       2.857738033247041}, {-11.313708498984761`, 
       4.0824829046386295`}, {-12.020815280171307`, 
       5.307227776030219}, {-12.727922061357857`, 
       6.531972647421808}, {-13.435028842544403`, 
       7.756717518813398}, {-14.142135623730951`, 
       8.981462390204985}, {-14.849242404917497`, 
       10.206207261596575`}, {-15.556349186104047`, 
       11.430952132988164`}, {-16.263455967290593`, 
       12.655697004379753`}, {-16.970562748477143`, 
       13.880441875771343`}, {-1.4142135623730951`, -10.614455552060438`}, \
{-2.1213203435596437`, -9.389710680668848}, {-2.8284271247461903`, \
-8.164965809277259}, {-3.5355339059327395`, -6.94022093788567}, \
{-4.242640687119286, -5.715476066494082}, {-4.949747468305834, \
-4.490731195102493}, {-5.656854249492381, -3.2659863237109037`}, \
{-6.363961030678929, -2.0412414523193148`}, {-7.0710678118654755`, \
-0.8164965809277258}, {-7.778174593052023, 
       0.40824829046386313`}, {-8.485281374238571, 
       1.632993161855452}, {-9.19238815542512, 
       2.857738033247041}, {-9.899494936611665, 
       4.0824829046386295`}, {-10.606601717798213`, 
       5.307227776030219}, {-11.313708498984761`, 
       6.531972647421808}, {-12.020815280171309`, 
       7.756717518813398}, {-12.727922061357857`, 
       8.981462390204985}, {-13.435028842544403`, 
       10.206207261596575`}, {-14.142135623730951`, 
       11.430952132988164`}, {-14.849242404917499`, 
       12.655697004379753`}, {-15.556349186104047`, 13.880441875771343`}, {
       0, -10.614455552060438`}, {-0.7071067811865479, -9.389710680668848}, \
{-1.4142135623730951`, -8.164965809277259}, {-2.1213203435596437`, \
-6.94022093788567}, {-2.8284271247461903`, -5.715476066494082}, \
{-3.535533905932738, -4.490731195102493}, {-4.242640687119286, \
-3.2659863237109037`}, {-4.949747468305834, -2.0412414523193148`}, \
{-5.656854249492381, -0.8164965809277258}, {-6.363961030678928, 
       0.40824829046386313`}, {-7.0710678118654755`, 
       1.632993161855452}, {-7.778174593052023, 
       2.857738033247041}, {-8.485281374238571, 
       4.0824829046386295`}, {-9.192388155425117, 
       5.307227776030219}, {-9.899494936611665, 
       6.531972647421808}, {-10.606601717798213`, 
       7.756717518813398}, {-11.313708498984761`, 
       8.981462390204985}, {-12.020815280171307`, 
       10.206207261596575`}, {-12.727922061357857`, 
       11.430952132988164`}, {-13.435028842544403`, 
       12.655697004379753`}, {-14.142135623730951`, 13.880441875771343`}, {
       1.4142135623730951`, -10.614455552060438`}, {
       0.707106781186547, -9.389710680668848}, {
       0, -8.164965809277259}, {-0.7071067811865488, -6.94022093788567}, \
{-1.4142135623730951`, -5.715476066494082}, {-2.1213203435596433`, \
-4.490731195102493}, {-2.8284271247461903`, -3.2659863237109037`}, \
{-3.535533905932738, -2.0412414523193148`}, {-4.242640687119286, \
-0.8164965809277258}, {-4.949747468305834, 
       0.40824829046386313`}, {-5.656854249492381, 
       1.632993161855452}, {-6.363961030678928, 
       2.857738033247041}, {-7.0710678118654755`, 
       4.0824829046386295`}, {-7.778174593052023, 
       5.307227776030219}, {-8.485281374238571, 
       6.531972647421808}, {-9.192388155425117, 
       7.756717518813398}, {-9.899494936611665, 
       8.981462390204985}, {-10.606601717798213`, 
       10.206207261596575`}, {-11.313708498984761`, 
       11.430952132988164`}, {-12.020815280171309`, 
       12.655697004379753`}, {-12.727922061357857`, 13.880441875771343`}, {
       2.8284271247461903`, -10.614455552060438`}, {
       2.121320343559642, -9.389710680668848}, {
       1.4142135623730951`, -8.164965809277259}, {
       0.7071067811865461, -6.94022093788567}, {
       0, -5.715476066494082}, {-0.7071067811865483, -4.490731195102493}, \
{-1.4142135623730951`, -3.2659863237109037`}, {-2.1213203435596433`, \
-2.0412414523193148`}, {-2.8284271247461903`, -0.8164965809277258}, \
{-3.535533905932738, 0.40824829046386313`}, {-4.242640687119286, 
       1.632993161855452}, {-4.949747468305834, 
       2.857738033247041}, {-5.656854249492381, 
       4.0824829046386295`}, {-6.363961030678928, 
       5.307227776030219}, {-7.0710678118654755`, 
       6.531972647421808}, {-7.778174593052023, 
       7.756717518813398}, {-8.485281374238571, 
       8.981462390204985}, {-9.192388155425117, 
       10.206207261596575`}, {-9.899494936611665, 
       11.430952132988164`}, {-10.606601717798213`, 
       12.655697004379753`}, {-11.313708498984761`, 13.880441875771343`}, {
       4.242640687119286, -10.614455552060438`}, {
       3.5355339059327373`, -9.389710680668848}, {
       2.8284271247461903`, -8.164965809277259}, {
       2.1213203435596415`, -6.94022093788567}, {
       1.4142135623730951`, -5.715476066494082}, {
       0.707106781186547, -4.490731195102493}, {
       0, -3.2659863237109037`}, {-0.7071067811865479, -2.0412414523193148`}, \
{-1.4142135623730951`, -0.8164965809277258}, {-2.121320343559643, 
       0.40824829046386313`}, {-2.8284271247461903`, 
       1.632993161855452}, {-3.5355339059327378`, 
       2.857738033247041}, {-4.242640687119286, 
       4.0824829046386295`}, {-4.949747468305833, 
       5.307227776030219}, {-5.656854249492381, 
       6.531972647421808}, {-6.363961030678928, 
       7.756717518813398}, {-7.0710678118654755`, 
       8.981462390204985}, {-7.778174593052022, 
       10.206207261596575`}, {-8.485281374238571, 
       11.430952132988164`}, {-9.192388155425117, 
       12.655697004379753`}, {-9.899494936611665, 13.880441875771343`}, {
       5.656854249492381, -10.614455552060438`}, {
       4.949747468305833, -9.389710680668848}, {
       4.242640687119286, -8.164965809277259}, {
       3.535533905932737, -6.94022093788567}, {
       2.8284271247461903`, -5.715476066494082}, {
       2.121320343559642, -4.490731195102493}, {
       1.4142135623730951`, -3.2659863237109037`}, {
       0.7071067811865472, -2.0412414523193148`}, {
       0, -0.8164965809277258}, {-0.7071067811865477, 
       0.40824829046386313`}, {-1.4142135623730951`, 
       1.632993161855452}, {-2.121320343559643, 
       2.857738033247041}, {-2.8284271247461903`, 
       4.0824829046386295`}, {-3.5355339059327378`, 
       5.307227776030219}, {-4.242640687119286, 
       6.531972647421808}, {-4.949747468305833, 
       7.756717518813398}, {-5.656854249492381, 
       8.981462390204985}, {-6.363961030678927, 
       10.206207261596575`}, {-7.0710678118654755`, 
       11.430952132988164`}, {-7.7781745930520225`, 
       12.655697004379753`}, {-8.485281374238571, 13.880441875771343`}, {
       7.0710678118654755`, -10.614455552060438`}, {
       6.363961030678928, -9.389710680668848}, {
       5.656854249492381, -8.164965809277259}, {
       4.949747468305832, -6.94022093788567}, {
       4.242640687119286, -5.715476066494082}, {
       3.5355339059327373`, -4.490731195102493}, {
       2.8284271247461903`, -3.2659863237109037`}, {
       2.1213203435596424`, -2.0412414523193148`}, {
       1.4142135623730951`, -0.8164965809277258}, {0.7071067811865475, 
       0.40824829046386313`}, {0, 1.632993161855452}, {-0.7071067811865475, 
       2.857738033247041}, {-1.4142135623730951`, 
       4.0824829046386295`}, {-2.1213203435596424`, 
       5.307227776030219}, {-2.8284271247461903`, 
       6.531972647421808}, {-3.5355339059327373`, 
       7.756717518813398}, {-4.242640687119286, 
       8.981462390204985}, {-4.949747468305832, 
       10.206207261596575`}, {-5.656854249492381, 
       11.430952132988164`}, {-6.363961030678928, 
       12.655697004379753`}, {-7.0710678118654755`, 13.880441875771343`}, {
       8.485281374238571, -10.614455552060438`}, {
       7.7781745930520225`, -9.389710680668848}, {
       7.0710678118654755`, -8.164965809277259}, {
       6.363961030678927, -6.94022093788567}, {
       5.656854249492381, -5.715476066494082}, {
       4.949747468305833, -4.490731195102493}, {
       4.242640687119286, -3.2659863237109037`}, {
       3.5355339059327378`, -2.0412414523193148`}, {
       2.8284271247461903`, -0.8164965809277258}, {2.121320343559643, 
       0.40824829046386313`}, {1.4142135623730951`, 1.632993161855452}, {
       0.7071067811865477, 2.857738033247041}, {
       0, 4.0824829046386295`}, {-0.7071067811865472, 
       5.307227776030219}, {-1.4142135623730951`, 
       6.531972647421808}, {-2.121320343559642, 
       7.756717518813398}, {-2.8284271247461903`, 
       8.981462390204985}, {-3.535533905932737, 
       10.206207261596575`}, {-4.242640687119286, 
       11.430952132988164`}, {-4.949747468305833, 
       12.655697004379753`}, {-5.656854249492381, 13.880441875771343`}, {
       9.899494936611665, -10.614455552060438`}, {
       9.192388155425117, -9.389710680668848}, {
       8.485281374238571, -8.164965809277259}, {
       7.778174593052022, -6.94022093788567}, {
       7.0710678118654755`, -5.715476066494082}, {
       6.363961030678928, -4.490731195102493}, {
       5.656854249492381, -3.2659863237109037`}, {
       4.949747468305833, -2.0412414523193148`}, {
       4.242640687119286, -0.8164965809277258}, {3.5355339059327378`, 
       0.40824829046386313`}, {2.8284271247461903`, 1.632993161855452}, {
       2.121320343559643, 2.857738033247041}, {1.4142135623730951`, 
       4.0824829046386295`}, {0.7071067811865479, 5.307227776030219}, {
       0, 6.531972647421808}, {-0.707106781186547, 
       7.756717518813398}, {-1.4142135623730951`, 
       8.981462390204985}, {-2.1213203435596415`, 
       10.206207261596575`}, {-2.8284271247461903`, 
       11.430952132988164`}, {-3.5355339059327373`, 
       12.655697004379753`}, {-4.242640687119286, 13.880441875771343`}, {
       11.313708498984761`, -10.614455552060438`}, {
       10.606601717798213`, -9.389710680668848}, {
       9.899494936611665, -8.164965809277259}, {
       9.192388155425117, -6.94022093788567}, {
       8.485281374238571, -5.715476066494082}, {
       7.778174593052023, -4.490731195102493}, {
       7.0710678118654755`, -3.2659863237109037`}, {
       6.363961030678928, -2.0412414523193148`}, {
       5.656854249492381, -0.8164965809277258}, {4.949747468305834, 
       0.40824829046386313`}, {4.242640687119286, 1.632993161855452}, {
       3.535533905932738, 2.857738033247041}, {2.8284271247461903`, 
       4.0824829046386295`}, {2.1213203435596433`, 5.307227776030219}, {
       1.4142135623730951`, 6.531972647421808}, {0.7071067811865483, 
       7.756717518813398}, {0, 8.981462390204985}, {-0.7071067811865461, 
       10.206207261596575`}, {-1.4142135623730951`, 
       11.430952132988164`}, {-2.121320343559642, 
       12.655697004379753`}, {-2.8284271247461903`, 13.880441875771343`}, {
       12.727922061357857`, -10.614455552060438`}, {
       12.020815280171309`, -9.389710680668848}, {
       11.313708498984761`, -8.164965809277259}, {
       10.606601717798213`, -6.94022093788567}, {
       9.899494936611665, -5.715476066494082}, {
       9.192388155425117, -4.490731195102493}, {
       8.485281374238571, -3.2659863237109037`}, {
       7.778174593052023, -2.0412414523193148`}, {
       7.0710678118654755`, -0.8164965809277258}, {6.363961030678928, 
       0.40824829046386313`}, {5.656854249492381, 1.632993161855452}, {
       4.949747468305834, 2.857738033247041}, {4.242640687119286, 
       4.0824829046386295`}, {3.535533905932738, 5.307227776030219}, {
       2.8284271247461903`, 6.531972647421808}, {2.1213203435596433`, 
       7.756717518813398}, {1.4142135623730951`, 8.981462390204985}, {
       0.7071067811865488, 10.206207261596575`}, {
       0, 11.430952132988164`}, {-0.707106781186547, 
       12.655697004379753`}, {-1.4142135623730951`, 13.880441875771343`}, {
       14.142135623730951`, -10.614455552060438`}, {
       13.435028842544403`, -9.389710680668848}, {
       12.727922061357857`, -8.164965809277259}, {
       12.020815280171307`, -6.94022093788567}, {
       11.313708498984761`, -5.715476066494082}, {
       10.606601717798213`, -4.490731195102493}, {
       9.899494936611665, -3.2659863237109037`}, {
       9.192388155425117, -2.0412414523193148`}, {
       8.485281374238571, -0.8164965809277258}, {7.778174593052023, 
       0.40824829046386313`}, {7.0710678118654755`, 1.632993161855452}, {
       6.363961030678928, 2.857738033247041}, {5.656854249492381, 
       4.0824829046386295`}, {4.949747468305834, 5.307227776030219}, {
       4.242640687119286, 6.531972647421808}, {3.535533905932738, 
       7.756717518813398}, {2.8284271247461903`, 8.981462390204985}, {
       2.1213203435596437`, 10.206207261596575`}, {1.4142135623730951`, 
       11.430952132988164`}, {0.7071067811865479, 12.655697004379753`}, {
       0, 13.880441875771343`}, {15.556349186104047`, -10.614455552060438`}, {
       14.849242404917499`, -9.389710680668848}, {
       14.142135623730951`, -8.164965809277259}, {
       13.435028842544403`, -6.94022093788567}, {
       12.727922061357857`, -5.715476066494082}, {
       12.020815280171309`, -4.490731195102493}, {
       11.313708498984761`, -3.2659863237109037`}, {
       10.606601717798213`, -2.0412414523193148`}, {
       9.899494936611665, -0.8164965809277258}, {9.19238815542512, 
       0.40824829046386313`}, {8.485281374238571, 1.632993161855452}, {
       7.778174593052023, 2.857738033247041}, {7.0710678118654755`, 
       4.0824829046386295`}, {6.363961030678929, 5.307227776030219}, {
       5.656854249492381, 6.531972647421808}, {4.949747468305834, 
       7.756717518813398}, {4.242640687119286, 8.981462390204985}, {
       3.5355339059327395`, 10.206207261596575`}, {2.8284271247461903`, 
       11.430952132988164`}, {2.1213203435596437`, 12.655697004379753`}, {
       1.4142135623730951`, 13.880441875771343`}, {
       16.970562748477143`, -10.614455552060438`}, {
       16.263455967290593`, -9.389710680668848}, {
       15.556349186104047`, -8.164965809277259}, {
       14.849242404917497`, -6.94022093788567}, {
       14.142135623730951`, -5.715476066494082}, {
       13.435028842544403`, -4.490731195102493}, {
       12.727922061357857`, -3.2659863237109037`}, {
       12.020815280171307`, -2.0412414523193148`}, {
       11.313708498984761`, -0.8164965809277258}, {10.606601717798213`, 
       0.40824829046386313`}, {9.899494936611665, 1.632993161855452}, {
       9.192388155425117, 2.857738033247041}, {8.485281374238571, 
       4.0824829046386295`}, {7.778174593052023, 5.307227776030219}, {
       7.0710678118654755`, 6.531972647421808}, {6.363961030678928, 
       7.756717518813398}, {5.656854249492381, 8.981462390204985}, {
       4.949747468305834, 10.206207261596575`}, {4.242640687119286, 
       11.430952132988164`}, {3.5355339059327378`, 12.655697004379753`}, {
       2.8284271247461903`, 13.880441875771343`}, {
       18.38477631085024, -10.614455552060438`}, {
       17.67766952966369, -9.389710680668848}, {
       16.970562748477143`, -8.164965809277259}, {
       16.263455967290593`, -6.94022093788567}, {
       15.556349186104047`, -5.715476066494082}, {
       14.849242404917499`, -4.490731195102493}, {
       14.142135623730951`, -3.2659863237109037`}, {
       13.435028842544403`, -2.0412414523193148`}, {
       12.727922061357857`, -0.8164965809277258}, {12.020815280171309`, 
       0.40824829046386313`}, {11.313708498984761`, 1.632993161855452}, {
       10.606601717798213`, 2.857738033247041}, {9.899494936611665, 
       4.0824829046386295`}, {9.19238815542512, 5.307227776030219}, {
       8.485281374238571, 6.531972647421808}, {7.778174593052023, 
       7.756717518813398}, {7.0710678118654755`, 8.981462390204985}, {
       6.363961030678929, 10.206207261596575`}, {5.656854249492381, 
       11.430952132988164`}, {4.949747468305834, 12.655697004379753`}, {
       4.242640687119286, 13.880441875771343`}, {
       19.79898987322333, -10.614455552060438`}, {
       19.091883092036785`, -9.389710680668848}, {
       18.38477631085024, -8.164965809277259}, {
       17.67766952966369, -6.94022093788567}, {
       16.970562748477143`, -5.715476066494082}, {
       16.263455967290593`, -4.490731195102493}, {
       15.556349186104047`, -3.2659863237109037`}, {
       14.849242404917499`, -2.0412414523193148`}, {
       14.142135623730951`, -0.8164965809277258}, {13.435028842544405`, 
       0.40824829046386313`}, {12.727922061357857`, 1.632993161855452}, {
       12.020815280171309`, 2.857738033247041}, {11.313708498984761`, 
       4.0824829046386295`}, {10.606601717798215`, 5.307227776030219}, {
       9.899494936611665, 6.531972647421808}, {9.19238815542512, 
       7.756717518813398}, {8.485281374238571, 8.981462390204985}, {
       7.778174593052025, 10.206207261596575`}, {7.0710678118654755`, 
       11.430952132988164`}, {6.363961030678929, 12.655697004379753`}, {
       5.656854249492381, 13.880441875771343`}, {
       21.213203435596427`, -10.614455552060438`}, {
       20.50609665440988, -9.389710680668848}, {
       19.79898987322333, -8.164965809277259}, {
       19.09188309203678, -6.94022093788567}, {
       18.38477631085024, -5.715476066494082}, {
       17.67766952966369, -4.490731195102493}, {
       16.970562748477143`, -3.2659863237109037`}, {
       16.263455967290593`, -2.0412414523193148`}, {
       15.556349186104047`, -0.8164965809277258}, {14.849242404917499`, 
       0.40824829046386313`}, {14.142135623730951`, 1.632993161855452}, {
       13.435028842544403`, 2.857738033247041}, {12.727922061357857`, 
       4.0824829046386295`}, {12.020815280171309`, 5.307227776030219}, {
       11.313708498984761`, 6.531972647421808}, {10.606601717798213`, 
       7.756717518813398}, {9.899494936611665, 8.981462390204985}, {
       9.19238815542512, 10.206207261596575`}, {8.485281374238571, 
       11.430952132988164`}, {7.778174593052023, 12.655697004379753`}, {
       7.0710678118654755`, 13.880441875771343`}}]]}, 
   {GrayLevel[1], PointSize[0.013], 
    PointBox[NCache[{{0, 0}, {
       3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 
        Rational[3, 2]^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 
        Rational[3, 2]^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 3 
        Rational[3, 2]^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 3 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 9 
        Rational[3, 2]^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       0, 3 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 6 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 3 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 9 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 9 6^Rational[1, 2]}, {
       0, 6 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 9 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 9 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 9 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 9 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 6 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 9 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 15 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 12 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 15 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 12 6^Rational[1, 2]}, {
       0, 9 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 9 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 9 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 9 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 12 6^Rational[1, 2]}, {
       3 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 15 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 12 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 12 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 15 6^Rational[1, 2]}, {
       6 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 12 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 9 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 15 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 12 6^Rational[1, 2]}, {
       9 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 18 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]), 15 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        3 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        3 Rational[3, 2]^Rational[1, 2] + 15 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        6 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 18 6^Rational[1, 2]}, {
       12 (-2^Rational[-1, 2] + 2^Rational[1, 2]) + 
        9 (-2^Rational[-1, 2] + 2 2^Rational[1, 2]), 
        9 Rational[3, 2]^Rational[1, 2] + 15 6^Rational[1, 2]}}, {{0, 0}, {
       6.3639610306789285`, 3.674234614174767}, {12.727922061357857`, 
       7.348469228349534}, {19.091883092036785`, 11.022703842524301`}, {
       2.121320343559643, 3.674234614174767}, {8.485281374238571, 
       7.348469228349534}, {14.8492424049175, 11.022703842524301`}, {
       21.213203435596427`, 14.696938456699067`}, {4.242640687119286, 
       7.348469228349534}, {10.606601717798213`, 11.022703842524301`}, {
       16.970562748477143`, 14.696938456699067`}, {23.334523779156072`, 
       18.371173070873834`}, {6.363961030678929, 11.022703842524301`}, {
       12.727922061357859`, 14.696938456699067`}, {19.091883092036788`, 
       18.371173070873834`}, {25.455844122715714`, 22.045407685048602`}, {
       8.485281374238571, 14.696938456699067`}, {14.8492424049175, 
       18.371173070873834`}, {21.213203435596427`, 22.045407685048602`}, {
       27.577164466275356`, 25.719642299223366`}, {0, 7.348469228349534}, {
       6.3639610306789285`, 11.022703842524301`}, {12.727922061357857`, 
       14.696938456699067`}, {19.091883092036785`, 18.371173070873834`}, {
       2.121320343559643, 11.022703842524301`}, {8.485281374238571, 
       14.696938456699067`}, {14.8492424049175, 18.371173070873834`}, {
       21.213203435596427`, 22.045407685048602`}, {4.242640687119286, 
       14.696938456699067`}, {10.606601717798213`, 18.371173070873834`}, {
       16.970562748477143`, 22.045407685048602`}, {23.334523779156072`, 
       25.719642299223366`}, {6.363961030678929, 18.371173070873834`}, {
       12.727922061357859`, 22.045407685048602`}, {19.091883092036788`, 
       25.719642299223366`}, {25.455844122715714`, 29.393876913398135`}, {
       8.485281374238571, 22.045407685048602`}, {14.8492424049175, 
       25.71964229922337}, {21.213203435596427`, 29.393876913398135`}, {
       27.577164466275356`, 33.0681115275729}, {0, 14.696938456699067`}, {
       6.3639610306789285`, 18.371173070873834`}, {12.727922061357857`, 
       22.045407685048602`}, {19.091883092036785`, 25.719642299223366`}, {
       2.121320343559643, 18.371173070873834`}, {8.485281374238571, 
       22.045407685048602`}, {14.8492424049175, 25.71964229922337}, {
       21.213203435596427`, 29.393876913398135`}, {4.242640687119286, 
       22.045407685048602`}, {10.606601717798213`, 25.71964229922337}, {
       16.970562748477143`, 29.393876913398135`}, {23.334523779156072`, 
       33.0681115275729}, {6.363961030678929, 25.719642299223366`}, {
       12.727922061357859`, 29.393876913398135`}, {19.091883092036788`, 
       33.0681115275729}, {25.455844122715714`, 36.74234614174767}, {
       8.485281374238571, 29.393876913398135`}, {14.8492424049175, 
       33.0681115275729}, {21.213203435596427`, 36.74234614174767}, {
       27.577164466275356`, 40.41658075592244}, {0, 22.045407685048602`}, {
       6.3639610306789285`, 25.71964229922337}, {12.727922061357857`, 
       29.393876913398135`}, {19.091883092036785`, 33.0681115275729}, {
       2.121320343559643, 25.71964229922337}, {8.485281374238571, 
       29.393876913398135`}, {14.8492424049175, 33.0681115275729}, {
       21.213203435596427`, 36.74234614174767}, {4.242640687119286, 
       29.393876913398135`}, {10.606601717798213`, 33.0681115275729}, {
       16.970562748477143`, 36.74234614174767}, {23.334523779156072`, 
       40.41658075592244}, {6.363961030678929, 33.0681115275729}, {
       12.727922061357859`, 36.74234614174767}, {19.091883092036788`, 
       40.41658075592244}, {25.455844122715714`, 44.090815370097204`}, {
       8.485281374238571, 36.74234614174767}, {14.8492424049175, 
       40.41658075592243}, {21.213203435596427`, 44.090815370097204`}, {
       27.577164466275356`, 47.76504998427197}}]]}, 
   {GrayLevel[0], PointSize[0.013], 
    ArrowBox[NCache[{{0, 0}, {2^Rational[1, 2], 0}}, {{0, 0}, {
       1.4142135623730951`, 0}}]], 
    ArrowBox[NCache[{{0, 
       0}, {-2^Rational[-1, 2], Rational[3, 2]^Rational[1, 2]}}, {{0, 
       0}, {-0.7071067811865475, 1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 
       0}, {-2^Rational[-1, 2] + 2^Rational[1, 2], Rational[3, 2]^
        Rational[1, 2]}}, {{0, 0}, {0.7071067811865477, 1.224744871391589}}]],
     ArrowBox[
     NCache[{{0, 0}, {-2^Rational[1, 2], 0}}, {{0, 
       0}, {-1.4142135623730951`, 0}}]], 
    ArrowBox[NCache[{{0, 0}, {
       2^Rational[-1, 2], -Rational[3, 2]^Rational[1, 2]}}, {{0, 0}, {
       0.7071067811865475, -1.224744871391589}}]], 
    ArrowBox[NCache[{{0, 0}, {
       2^Rational[-1, 2] - 2^Rational[1, 2], -
        Rational[3, 2]^Rational[1, 2]}}, {{0, 
       0}, {-0.7071067811865477, -1.224744871391589}}]]}},
  PlotRange->{{-10, 10}, {-10, 10}}]], "Input",ExpressionUUID->"4f919a1a-16f5-\
4ebc-953a-c94249ac12f9"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.820312212190536*^9},ExpressionUUID->"2683551b-8a88-475f-9db9-\
65f04feadbb2"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "The", " ", "arrows", " ", "indicate", " ", "the", " ", "root", " ", 
    "system", " ", "of", " ", 
    RowBox[{
     SubscriptBox["A", "2"], ".", " ", "The"}], " ", "black", " ", "dots", 
    " ", "the", " ", "Weyl", " ", "invariance", " ", "sublattie", " ", "of", 
    " ", "the", " ", "nAsLWGC"}], ",", " ", 
   RowBox[{"which", " ", "is", " ", "the", " ", "lattice", " ", "3", 
    SuperscriptBox["L", "V"], 
    RowBox[{"(", 
     SubscriptBox["A", "2"], ")"}], " ", "in", " ", "this", " ", 
    RowBox[{"case", ".", " ", "The"}], " ", "shaded", " ", "region", " ", 
    "represents", " ", "the", " ", "fundamental", " ", "Weyl", " ", "chamber",
     " ", "of", " ", 
    RowBox[{
     SubscriptBox["A", "2"], ".", "\[IndentingNewLine]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8210008999606113`*^9, 3.821000902521778*^9}, {
  3.821000995842032*^9, 3.821001095759445*^9}, {3.821169120643608*^9, 
  3.8211691367477417`*^9}, {3.821169441875856*^9, 3.8211694533748913`*^9}, {
  3.821169533298745*^9, 
  3.821169534173057*^9}},ExpressionUUID->"77b3b429-aa35-4201-90ab-\
6e9c1a345343"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "We", " ", "provide", " ", "the", " ", "Weyl", " ", "character", " ", 
    "expansions", " ", "of", " ", "the", " ", "elliptic", " ", "genus", " ", 
    SubscriptBox["Z", "F"], 
    RowBox[{"(", 
     RowBox[{"\[Tau]", ",", "z"}], ")"}]}], ",", " ", 
   RowBox[{"up", " ", "to", " ", "order", " ", "15"}], ",", " ", 
   RowBox[{"in", " ", "the", " ", "following", " ", 
    RowBox[{"table", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.821169210175445*^9, 
  3.821169223912757*^9}},ExpressionUUID->"cb9b9b6c-aa12-4c40-be59-\
d60d3adbfbc2"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"n", "\<\"\\!\\(\\*SubscriptBox[\\(p\\), \\(n - 1\\)]\\)(z)\"\>"},
     {"0", 
      StyleBox[
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}]}],
       StripOnInput->False,
       FontColor->RGBColor[1, 0, 0]]},
     {"1", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"156", "-", 
          RowBox[{"32", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}]}]},
     {"2", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"23664", "-", 
          RowBox[{"380", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"168", "-", 
          RowBox[{"28", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"104", " ", 
           SubscriptBox["m", "B"]}], "+", "8412"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"168", "-", 
          RowBox[{"28", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"19224", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"4212", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"19224", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"4212", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}]}]},
     {"3", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"807704", "-", 
          RowBox[{"2520", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"32074", "-", 
          RowBox[{"276", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"808", " ", 
           SubscriptBox["m", "B"]}], "+", "500096"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SubscriptBox["m", "B"]}], "+", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"48", " ", 
           SubscriptBox["m", "B"]}], "+", "8748"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"32074", "-", 
          RowBox[{"276", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SubscriptBox["m", "B"]}], "+", "2"}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"3", ",", "3"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"807030", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"275886", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"702", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"807030", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"98604", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"4914", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"275886", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"98604", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"4914", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"702", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}]}]},
     {"4", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"15201054", "-", 
          RowBox[{"12704", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1307982", "-", 
          RowBox[{"1744", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4576", " ", 
           SubscriptBox["m", "B"]}], "+", "12745680"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"80", " ", 
           SubscriptBox["m", "B"]}], "+", "8592"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"256", " ", 
           SubscriptBox["m", "B"]}], "+", "564246"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1307982", "-", 
          RowBox[{"1744", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"156", "-", 
          RowBox[{"24", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"80", " ", 
           SubscriptBox["m", "B"]}], "+", "8592"}], ")"}]}], "+", 
       RowBox[{"17156502", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"7333848", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"79380", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"702", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"17156502", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"3521286", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"359424", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"7333848", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"3521286", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"24894", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"359424", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"24894", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"79380", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"702", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}]}]},
     {"5", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"201186612", "-", 
          RowBox[{"53592", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"27970494", "-", 
          RowBox[{"8508", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"168", "-", 
          RowBox[{"28", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"20776", " ", 
           SubscriptBox["m", "B"]}], "+", "206645148"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"608", " ", 
           SubscriptBox["m", "B"]}], "+", "540750"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1120", " ", 
           SubscriptBox["m", "B"]}], "+", "15361488"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"27970494", "-", 
          RowBox[{"8508", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"40824", "-", 
          RowBox[{"224", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"608", " ", 
           SubscriptBox["m", "B"]}], "+", "540750"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"168", "-", 
          RowBox[{"28", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"246820878", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"122137794", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"2714958", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"79380", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"246820878", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"70080336", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"10308924", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"4914", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"122137794", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"70080336", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1260900", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"24894", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"10308924", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1260900", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"2714958", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"24894", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"79380", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"4914", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}]}]},
     {"6", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2088718952", "-", 
          RowBox[{"199352", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"408639464", "-", 
          RowBox[{"35336", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"32076", "-", 
          RowBox[{"272", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"81904", " ", 
           SubscriptBox["m", "B"]}], "+", "2492739712"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3364", " ", 
           SubscriptBox["m", "B"]}], "+", "14585860"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4140", " ", 
           SubscriptBox["m", "B"]}], "+", "262562472"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"52", " ", 
           SubscriptBox["m", "B"]}], "+", "8748"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"408639464", "-", 
          RowBox[{"35336", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1880792", "-", 
          RowBox[{"1408", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3364", " ", 
           SubscriptBox["m", "B"]}], "+", "14585860"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"52", " ", 
           SubscriptBox["m", "B"]}], "+", "8748"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"32076", "-", 
          RowBox[{"272", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"2728242540", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1501693884", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"52998300", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"2719116", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"2728242540", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"975985200", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"181845108", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"360180", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}]}], "+", 
       RowBox[{"1501693884", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"975985200", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"30730752", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"1265112", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"181845108", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"30730752", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"24948", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"52998300", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"1265112", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"24948", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"2719116", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"360180", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}]}]}]},
     {"7", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"18090802440", "-", 
          RowBox[{"673360", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"4596659874", "-", 
          RowBox[{"130152", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1316574", "-", 
          RowBox[{"1668", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"289488", " ", 
           SubscriptBox["m", "B"]}], "+", "24283055664"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15132", " ", 
           SubscriptBox["m", "B"]}], "+", "248669244"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"13752", " ", 
           SubscriptBox["m", "B"]}], "+", "3309210936"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"308", " ", 
           SubscriptBox["m", "B"]}], "+", "572994"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"4596659874", "-", 
          RowBox[{"130152", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"43872624", "-", 
          RowBox[{"6784", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15132", " ", 
           SubscriptBox["m", "B"]}], "+", "248669244"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"56", " ", 
           SubscriptBox["m", "B"]}], "+", "8748"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"308", " ", 
           SubscriptBox["m", "B"]}], "+", "572994"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1316574", "-", 
          RowBox[{"1668", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{"24830703252", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"14844067668", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"731528226", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"53259120", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"4212", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}]}], "+", 
       RowBox[{"24830703252", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"10599695370", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"2342366316", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"10408230", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"99360", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}]}], "+", 
       RowBox[{"14844067668", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"10599695370", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"492293970", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"31011552", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}]}], "+", 
       RowBox[{"2342366316", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"492293970", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"1285092", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"4968", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}]}], "+", 
       RowBox[{"731528226", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"31011552", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"1285092", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"53259120", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"10408230", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}], "+", 
       RowBox[{"4968", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}]}], "+", 
       RowBox[{"99360", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}]}], "+", 
       RowBox[{"4212", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}]}]}]},
     {"8", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"135884992662", "-", 
          RowBox[{"2106752", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"42575045256", "-", 
          RowBox[{"437464", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"28502664", "-", 
          RowBox[{"7976", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"940800", " ", 
           SubscriptBox["m", "B"]}], "+", "200721593808"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"59216", " ", 
           SubscriptBox["m", "B"]}], "+", "3135971154"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"80", " ", 
           SubscriptBox["m", "B"]}], "+", "8580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"41888", " ", 
           SubscriptBox["m", "B"]}], "+", "33461174358"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1424", " ", 
           SubscriptBox["m", "B"]}], "+", "15934482"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"42575045256", "-", 
          RowBox[{"437464", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"685779384", "-", 
          RowBox[{"27936", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"168", "-", 
          RowBox[{"24", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"59216", " ", 
           SubscriptBox["m", "B"]}], "+", "3135971154"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"416", " ", 
           SubscriptBox["m", "B"]}], "+", "581406"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1424", " ", 
           SubscriptBox["m", "B"]}], "+", "15934482"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"28502664", "-", 
          RowBox[{"7976", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"168", "-", 
          RowBox[{"24", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"80", " ", 
           SubscriptBox["m", "B"]}], "+", "8580"}], ")"}]}], "+", 
       RowBox[{"194250921228", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"124144362612", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"7914678912", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"738311706", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"280800", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}]}], "+", 
       RowBox[{"194250921228", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"95526775872", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"24075374796", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"185445720", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"3625506", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}]}], "+", 
       RowBox[{"124144362612", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"95526775872", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"5943976668", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"499982328", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"103572", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}]}], "+", 
       RowBox[{"24075374796", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"5943976668", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"31917240", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"384372", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}]}], "+", 
       RowBox[{"7914678912", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"499982328", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"31917240", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}]}], "+", 
       RowBox[{"738311706", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"185445720", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}], "+", 
       RowBox[{"384372", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}]}], "+", 
       RowBox[{"3625506", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}]}], "+", 
       RowBox[{"103572", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}]}], "+", 
       RowBox[{"280800", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}]}]}]},
     {"9", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"908867148852", "-", 
          RowBox[{"6188152", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"338695305422", "-", 
          RowBox[{"1365304", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"422693152", "-", 
          RowBox[{"32504", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2853372", " ", 
           SubscriptBox["m", "B"]}], "+", "1454591531524"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"208424", " ", 
           SubscriptBox["m", "B"]}], "+", "31780287166"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"584", " ", 
           SubscriptBox["m", "B"]}], "+", "540920"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"119464", " ", 
           SubscriptBox["m", "B"]}], "+", "285670497708"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5516", " ", 
           SubscriptBox["m", "B"]}], "+", "278488206"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"338695305422", "-", 
          RowBox[{"1365304", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"8154039776", "-", 
          RowBox[{"102076", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"40824", "-", 
          RowBox[{"220", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"208424", " ", 
           SubscriptBox["m", "B"]}], "+", "31780287166"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2280", " ", 
           SubscriptBox["m", "B"]}], "+", "16443324"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5516", " ", 
           SubscriptBox["m", "B"]}], "+", "278488206"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "5"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"422693152", "-", 
          RowBox[{"32504", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"40824", "-", 
          RowBox[{"220", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"584", " ", 
           SubscriptBox["m", "B"]}], "+", "540920"}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"0", ",", "9"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"9", ",", "0"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"1344497135454", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"908408296656", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"71259873066", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"8026187022", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"7693272", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}]}], "+", 
       RowBox[{"19980", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}]}], "+", 
       RowBox[{"1344497135454", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"743273617176", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"208211133366", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"2415141684", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"74036214", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "8"}], ")"}]}], "+", 
       RowBox[{"908408296656", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"743273617176", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"58294126494", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"6076068876", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"3906306", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}]}], "+", 
       RowBox[{"4968", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}]}], "+", 
       RowBox[{"208211133366", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"58294126494", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"520684254", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"11594718", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}]}], "+", 
       RowBox[{"71259873066", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"6076068876", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"520684254", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"104328", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}]}], "+", 
       RowBox[{"8026187022", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"2415141684", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}], "+", 
       RowBox[{"11594718", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}]}], "+", 
       RowBox[{"104328", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}]}], "+", 
       RowBox[{"74036214", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}]}], "+", 
       RowBox[{"3906306", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}]}], "+", 
       RowBox[{"7693272", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}]}], "+", 
       RowBox[{"4968", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}]}], "+", 
       RowBox[{"19980", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "1"}], ")"}]}]}]},
     {"10", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"5516935232256", "-", 
          RowBox[{"17236268", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2381549483556", "-", 
          RowBox[{"4008140", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"4831275612", "-", 
          RowBox[{"117884", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "9"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"156", "-", 
          RowBox[{"28", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"8172192", " ", 
           SubscriptBox["m", "B"]}], "+", "9456199300440"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"675376", " ", 
           SubscriptBox["m", "B"]}], "+", "272161154088"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3168", " ", 
           SubscriptBox["m", "B"]}], "+", "14626500"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"322116", " ", 
           SubscriptBox["m", "B"]}], "+", "2129893423416"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"19012", " ", 
           SubscriptBox["m", "B"]}], "+", "3587134896"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "8"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2381549483556", "-", 
          RowBox[{"4008140", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"79159444452", "-", 
          RowBox[{"340936", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1889568", "-", 
          RowBox[{"1356", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"675376", " ", 
           SubscriptBox["m", "B"]}], "+", "272161154088"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10320", " ", 
           SubscriptBox["m", "B"]}], "+", "291798288"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"19012", " ", 
           SubscriptBox["m", "B"]}], "+", "3587134896"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"56", " ", 
           SubscriptBox["m", "B"]}], "+", "8748"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"4831275612", "-", 
          RowBox[{"117884", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1889568", "-", 
          RowBox[{"1356", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3168", " ", 
           SubscriptBox["m", "B"]}], "+", "14626500"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "2"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"156", "-", 
          RowBox[{"28", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"8404779757104", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"5954176923696", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"554828654448", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"72619727364", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"132447420", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}]}], "+", 
       RowBox[{"905688", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}]}], "+", 
       RowBox[{"8404779757104", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"5130558582804", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"1568860477092", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"25103476800", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"1058813532", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}]}], "+", 
       RowBox[{"24192", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "8"}], ")"}]}], "+", 
       RowBox[{"5954176923696", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"5130558582804", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"486436805784", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"59967711072", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"81729540", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}]}], "+", 
       RowBox[{"380160", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}]}], "+", 
       RowBox[{"1568860477092", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"486436805784", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"6394127472", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"213840972", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "7"}], ")"}]}], "+", 
       RowBox[{"554828654448", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"59967711072", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"6394127472", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"4004964", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}]}], "+", 
       RowBox[{"4968", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "6"}], ")"}]}], "+", 
       RowBox[{"72619727364", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"25103476800", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}], "+", 
       RowBox[{"213840972", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}]}], "+", 
       RowBox[{"4004964", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}]}], "+", 
       RowBox[{"1058813532", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}]}], "+", 
       RowBox[{"81729540", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}]}], "+", 
       RowBox[{"4968", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "4"}], ")"}]}], "+", 
       RowBox[{"132447420", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}]}], "+", 
       RowBox[{"380160", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "3"}], ")"}]}], "+", 
       RowBox[{"905688", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}]}], "+", 
       RowBox[{"24192", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "1"}], ")"}]}]}]},
     {"11", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"30828059527608", "-", 
          RowBox[{"45868736", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"15109019527734", "-", 
          RowBox[{"11170828", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"45476424432", "-", 
          RowBox[{"390896", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "9"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"32076", "-", 
          RowBox[{"272", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"22285448", " ", 
           SubscriptBox["m", "B"]}], "+", "56086061038542"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2044996", " ", 
           SubscriptBox["m", "B"]}], "+", "2036382289398"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"13996", " ", 
           SubscriptBox["m", "B"]}], "+", "250517880"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"829272", " ", 
           SubscriptBox["m", "B"]}], "+", "14201207465112"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"59780", " ", 
           SubscriptBox["m", "B"]}], "+", "37032947766"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"52", " ", 
           SubscriptBox["m", "B"]}], "+", "8748"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"15109019527734", "-", 
          RowBox[{"11170828", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"655939445148", "-", 
          RowBox[{"1058192", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"44445726", "-", 
          RowBox[{"6472", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2044996", " ", 
           SubscriptBox["m", "B"]}], "+", "2036382289398"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"40632", " ", 
           SubscriptBox["m", "B"]}], "+", "3809173608"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "7"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"59780", " ", 
           SubscriptBox["m", "B"]}], "+", "37032947766"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"360", " ", 
           SubscriptBox["m", "B"]}], "+", "581742"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"45476424432", "-", 
          RowBox[{"390896", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"44445726", "-", 
          RowBox[{"6472", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"13996", " ", 
           SubscriptBox["m", "B"]}], "+", "250517880"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "4"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"52", " ", 
           SubscriptBox["m", "B"]}], "+", "8748"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"32076", "-", 
          RowBox[{"272", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"48185188562934", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"35566175937258", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"3836107493802", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"568199352582", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"1683617616", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}]}], "+", 
       RowBox[{"20702628", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}]}], "+", 
       RowBox[{"48185188562934", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"32039926637580", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"10553709405834", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"219522836556", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"11803190130", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}]}], "+", 
       RowBox[{"1186488", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "8"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "9"}], ")"}]}], "+", 
       RowBox[{"35566175937258", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"32039926637580", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"3563123528862", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"503451349074", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"1191280230", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}]}], "+", 
       RowBox[{"11318832", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}]}], "+", 
       RowBox[{"10553709405834", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"3563123528862", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"63698793066", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"2865671136", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}]}], "+", 
       RowBox[{"104274", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "7"}], ")"}]}], "+", 
       RowBox[{"3836107493802", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"503451349074", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"63698793066", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"85275720", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}]}], "+", 
       RowBox[{"385074", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "6"}], ")"}]}], "+", 
       RowBox[{"568199352582", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"219522836556", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}], "+", 
       RowBox[{"2865671136", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}]}], "+", 
       RowBox[{"85275720", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "6"}], ")"}]}], "+", 
       RowBox[{"11803190130", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1191280230", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}]}], "+", 
       RowBox[{"385074", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "4"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "5"}], ")"}]}], "+", 
       RowBox[{"1683617616", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}]}], "+", 
       RowBox[{"11318832", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}]}], "+", 
       RowBox[{"104274", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "3"}], ")"}]}], "+", 
       RowBox[{"20702628", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}]}], "+", 
       RowBox[{"1186488", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "1"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "1"}], ")"}]}]}]},
     {"12", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"160333215181836", "-", 
          RowBox[{"117312672", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"87822987715002", "-", 
          RowBox[{"29771440", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"367575021116", "-", 
          RowBox[{"1205968", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "9"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1316546", "-", 
          RowBox[{"1664", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"58251304", " ", 
           SubscriptBox["m", "B"]}], "+", "307427056199340"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5851472", " ", 
           SubscriptBox["m", "B"]}], "+", "13628946902730"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"54072", " ", 
           SubscriptBox["m", "B"]}], "+", "3178527508"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2050544", " ", 
           SubscriptBox["m", "B"]}], "+", "86168215101348"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"175104", " ", 
           SubscriptBox["m", "B"]}], "+", "322440883002"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"312", " ", 
           SubscriptBox["m", "B"]}], "+", "572994"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"87822987715002", "-", 
          RowBox[{"29771440", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"4781111320452", "-", 
          RowBox[{"3092552", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"701722276", "-", 
          RowBox[{"26408", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5851472", " ", 
           SubscriptBox["m", "B"]}], "+", "13628946902730"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"144112", " ", 
           SubscriptBox["m", "B"]}], "+", "39789557750"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"56", " ", 
           SubscriptBox["m", "B"]}], "+", "8750"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"175104", " ", 
           SubscriptBox["m", "B"]}], "+", "322440883002"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1736", " ", 
           SubscriptBox["m", "B"]}], "+", "16507476"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"367575021116", "-", 
          RowBox[{"1205968", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"701722276", "-", 
          RowBox[{"26408", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"54072", " ", 
           SubscriptBox["m", "B"]}], "+", "3178527508"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"56", " ", 
           SubscriptBox["m", "B"]}], "+", "8750"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"312", " ", 
           SubscriptBox["m", "B"]}], "+", "572994"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1316546", "-", 
          RowBox[{"1664", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"\[Chi]", "(", 
          RowBox[{"6", ",", "6"}], ")"}]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"256349028271446", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"196163962294788", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"24009979167360", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"3947536978290", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"17189054550", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}]}], "+", 
       RowBox[{"318137976", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "10"}], ")"}]}], "+", 
       RowBox[{"256349028271446", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"183706131488922", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"64525159981404", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"1672011884916", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"109078227990", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}]}], "+", 
       RowBox[{"28395954", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "8"}], ")"}]}], "+", 
       RowBox[{"24192", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "9"}], ")"}]}], "+", 
       RowBox[{"196163962294788", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"183706131488922", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"23424936416766", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"3709172790648", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"13487634000", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}]}], "+", 
       RowBox[{"206507826", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}]}], "+", 
       RowBox[{"64525159981404", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"23424936416766", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"539293932450", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"30519255168", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}]}], "+", 
       RowBox[{"3985740", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "7"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "8"}], ")"}]}], "+", 
       RowBox[{"24009979167360", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"3709172790648", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"539293932450", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"1262621466", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}]}], "+", 
       RowBox[{"11678310", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "6"}], ")"}]}], "+", 
       RowBox[{"3947536978290", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"1672011884916", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}], "+", 
       RowBox[{"30519255168", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}]}], "+", 
       RowBox[{"1262621466", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}]}], "+", 
       RowBox[{"24948", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "6"}], ")"}]}], "+", 
       RowBox[{"109078227990", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}]}], "+", 
       RowBox[{"13487634000", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}]}], "+", 
       RowBox[{"11678310", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "4"}], ")"}]}], "+", 
       RowBox[{"24948", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "5"}], ")"}]}], "+", 
       RowBox[{"17189054550", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}]}], "+", 
       RowBox[{"206507826", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}]}], "+", 
       RowBox[{"3985740", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "3"}], ")"}]}], "+", 
       RowBox[{"318137976", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}]}], "+", 
       RowBox[{"28395954", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "1"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "3"}], ")"}]}], "+", 
       RowBox[{"24192", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "1"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"10", ",", "0"}], ")"}]}]}]},
     {"13", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"782920237725900", "-", 
          RowBox[{"289709064", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"473277206616372", "-", 
          RowBox[{"76297636", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2624846123160", "-", 
          RowBox[{"3504804", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "9"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"28511136", "-", 
          RowBox[{"7900", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"146694912", " ", 
           SubscriptBox["m", "B"]}], "+", "1573085819083248"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15952032", " ", 
           SubscriptBox["m", "B"]}], "+", "83014738550208"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"188220", " ", 
           SubscriptBox["m", "B"]}], "+", "32437595718"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "10"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4896576", " ", 
           SubscriptBox["m", "B"]}], "+", "482164164480492"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"483468", " ", 
           SubscriptBox["m", "B"]}], "+", "2449025095482"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1476", " ", 
           SubscriptBox["m", "B"]}], "+", "15943230"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"473277206616372", "-", 
          RowBox[{"76297636", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"31322326223664", "-", 
          RowBox[{"8586048", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"8433028416", "-", 
          RowBox[{"95784", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"15952032", " ", 
           SubscriptBox["m", "B"]}], "+", "83014738550208"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"470216", " ", 
           SubscriptBox["m", "B"]}], "+", "350061096336"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"392", " ", 
           SubscriptBox["m", "B"]}], "+", "581586"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"483468", " ", 
           SubscriptBox["m", "B"]}], "+", "2449025095482"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6992", " ", 
           SubscriptBox["m", "B"]}], "+", "294431436"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2624846123160", "-", 
          RowBox[{"3504804", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"8433028416", "-", 
          RowBox[{"95784", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"156", "-", 
          RowBox[{"24", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"188220", " ", 
           SubscriptBox["m", "B"]}], "+", "32437595718"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"392", " ", 
           SubscriptBox["m", "B"]}], "+", "581586"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1476", " ", 
           SubscriptBox["m", "B"]}], "+", "15943230"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"28511136", "-", 
          RowBox[{"7900", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"10", ",", "1"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{"1277353094014314", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1009294746616386", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"138023763789798", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"24823450202148", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"148269490308", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}]}], "+", 
       RowBox[{"3733796952", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}]}], "+", 
       RowBox[{"19980", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "10"}], ")"}]}], "+", 
       RowBox[{"1277353094014314", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"978159455502336", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"363455981189172", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"11364950853090", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"869288752872", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}]}], "+", 
       RowBox[{"450608832", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "8"}], ")"}]}], "+", 
       RowBox[{"1186488", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "9"}], ")"}]}], "+", 
       RowBox[{"1009294746616386", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"978159455502336", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"140515427680560", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"24519650947614", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"126285246072", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}]}], "+", 
       RowBox[{"2743612722", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}]}], "+", 
       RowBox[{"4968", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "9"}], ")"}]}], "+", 
       RowBox[{"363455981189172", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"140515427680560", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"4003744224618", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"272578708170", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}]}], "+", 
       RowBox[{"84469392", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "7"}], ")"}]}], "+", 
       RowBox[{"104274", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "8"}], ")"}]}], "+", 
       RowBox[{"138023763789798", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"24519650947614", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"4003744224618", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"14494350006", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}]}], "+", 
       RowBox[{"216841644", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "6"}], ")"}]}], "+", 
       RowBox[{"24823450202148", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"11364950853090", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}], "+", 
       RowBox[{"272578708170", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}]}], "+", 
       RowBox[{"14494350006", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}]}], "+", 
       RowBox[{"1290762", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "6"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "7"}], ")"}]}], "+", 
       RowBox[{"869288752872", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}]}], "+", 
       RowBox[{"126285246072", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}]}], "+", 
       RowBox[{"216841644", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "4"}], ")"}]}], "+", 
       RowBox[{"1290762", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "5"}], ")"}]}], "+", 
       RowBox[{"148269490308", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}]}], "+", 
       RowBox[{"2743612722", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}]}], "+", 
       RowBox[{"84469392", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "3"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "5"}], ")"}]}], "+", 
       RowBox[{"3733796952", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}]}], "+", 
       RowBox[{"450608832", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "1"}], ")"}]}], "+", 
       RowBox[{"104274", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "3"}], ")"}]}], "+", 
       RowBox[{"1186488", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "1"}], ")"}]}], "+", 
       RowBox[{"4968", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "2"}], ")"}]}], "+", 
       RowBox[{"19980", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"10", ",", "0"}], ")"}]}]}]},
     {"14", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"3614875181564112", "-", 
          RowBox[{"693477296", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2386834116345828", "-", 
          RowBox[{"188882888", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"16902306364680", "-", 
          RowBox[{"9682760", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "9"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"423225492", "-", 
          RowBox[{"32000", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"357427552", " ", 
           SubscriptBox["m", "B"]}], "+", "7575121682479728"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"41701236", " ", 
           SubscriptBox["m", "B"]}], "+", "466309239487956"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"604440", " ", 
           SubscriptBox["m", "B"]}], "+", "279893784576"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "10"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"80", " ", 
           SubscriptBox["m", "B"]}], "+", "8580"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"11335908", " ", 
           SubscriptBox["m", "B"]}], "+", "2514123297083736"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1270852", " ", 
           SubscriptBox["m", "B"]}], "+", "16616771386236"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5824", " ", 
           SubscriptBox["m", "B"]}], "+", "279061200"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2386834116345828", "-", 
          RowBox[{"188882888", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"187419428125272", "-", 
          RowBox[{"22810224", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"82759349328", "-", 
          RowBox[{"317728", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "9"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"168", "-", 
          RowBox[{"24", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"41701236", " ", 
           SubscriptBox["m", "B"]}], "+", "466309239487956"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1433340", " ", 
           SubscriptBox["m", "B"]}], "+", "2683615695408"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2088", " ", 
           SubscriptBox["m", "B"]}], "+", "16483980"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1270852", " ", 
           SubscriptBox["m", "B"]}], "+", "16616771386236"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"24832", " ", 
           SubscriptBox["m", "B"]}], "+", "3866196096"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"16902306364680", "-", 
          RowBox[{"9682760", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"82759349328", "-", 
          RowBox[{"317728", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"40824", "-", 
          RowBox[{"216", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"604440", " ", 
           SubscriptBox["m", "B"]}], "+", "279893784576"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2088", " ", 
           SubscriptBox["m", "B"]}], "+", "16483980"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5824", " ", 
           SubscriptBox["m", "B"]}], "+", "279061200"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"423225492", "-", 
          RowBox[{"32000", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"168", "-", 
          RowBox[{"24", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"10", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"80", " ", 
           SubscriptBox["m", "B"]}], "+", "8580"}], ")"}]}], "+", 
       RowBox[{"6006188551133844", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"4884196331991780", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"736988576323860", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"143347600953468", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"1117288211760", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}]}], "+", 
       RowBox[{"35895581676", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}]}], "+", 
       RowBox[{"905688", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "10"}], ")"}]}], "+", 
       RowBox[{"6006188551133844", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"4880616547075848", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"1906245343759284", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"70179910556904", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"6138459138744", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}]}], "+", 
       RowBox[{"5418501696", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "8"}], ")"}]}], "+", 
       RowBox[{"28396008", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "9"}], ")"}]}], "+", 
       RowBox[{"4884196331991780", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"4880616547075848", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"778852565633196", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"147852158847156", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"1017822220560", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}]}], "+", 
       RowBox[{"29020280400", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}]}], "+", 
       RowBox[{"380160", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "9"}], ")"}]}], "+", 
       RowBox[{"1906245343759284", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"778852565633196", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"26652902429664", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"2115215241048", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}]}], "+", 
       RowBox[{"1245544344", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "7"}], ")"}]}], "+", 
       RowBox[{"3985740", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "8"}], ")"}]}], "+", 
       RowBox[{"736988576323860", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"147852158847156", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"26652902429664", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"137377254636", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}]}], "+", 
       RowBox[{"2926722888", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "6"}], ")"}]}], "+", 
       RowBox[{"4968", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "8"}], ")"}]}], "+", 
       RowBox[{"143347600953468", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"70179910556904", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}], "+", 
       RowBox[{"2115215241048", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}]}], "+", 
       RowBox[{"137377254636", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}]}], "+", 
       RowBox[{"32376780", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "6"}], ")"}]}], "+", 
       RowBox[{"24948", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "7"}], ")"}]}], "+", 
       RowBox[{"6138459138744", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}]}], "+", 
       RowBox[{"1017822220560", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}]}], "+", 
       RowBox[{"2926722888", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "4"}], ")"}]}], "+", 
       RowBox[{"32376780", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "5"}], ")"}]}], "+", 
       RowBox[{"1117288211760", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}]}], "+", 
       RowBox[{"29020280400", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}]}], "+", 
       RowBox[{"1245544344", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "3"}], ")"}]}], "+", 
       RowBox[{"24948", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "5"}], ")"}]}], "+", 
       RowBox[{"35895581676", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}]}], "+", 
       RowBox[{"5418501696", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "1"}], ")"}]}], "+", 
       RowBox[{"3985740", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "3"}], ")"}]}], "+", 
       RowBox[{"4968", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "4"}], ")"}]}], "+", 
       RowBox[{"28396008", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "1"}], ")"}]}], "+", 
       RowBox[{"380160", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "2"}], ")"}]}], "+", 
       RowBox[{"905688", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"10", ",", "0"}], ")"}]}]}]},
     {"15", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"15873560792520040", "-", 
          RowBox[{"1614090464", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"11350330079225676", "-", 
          RowBox[{"453362416", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"99660736499738", "-", 
          RowBox[{"25607388", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "9"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"4845361010", "-", 
          RowBox[{"115296", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"845499296", " ", 
           SubscriptBox["m", "B"]}], "+", "34555167998093964"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"105065292", " ", 
           SubscriptBox["m", "B"]}], "+", "2440704202468050"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1815956", " ", 
           SubscriptBox["m", "B"]}], "+", "2110737621820"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "10"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"584", " ", 
           SubscriptBox["m", "B"]}], "+", "540918"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"25530512", " ", 
           SubscriptBox["m", "B"]}], "+", "12317961855643776"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3201932", " ", 
           SubscriptBox["m", "B"]}], "+", "102499315989876"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "8"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"20436", " ", 
           SubscriptBox["m", "B"]}], "+", "3603069378"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"11350330079225676", "-", 
          RowBox[{"453362416", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1037001518111868", "-", 
          RowBox[{"58302400", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"693179845766", "-", 
          RowBox[{"980156", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "9"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"40824", "-", 
          RowBox[{"220", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"105065292", " ", 
           SubscriptBox["m", "B"]}], "+", "2440704202468050"}], ")"}]}], "+", 
       
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4126240", " ", 
           SubscriptBox["m", "B"]}], "+", "18361614874132"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "7"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9240", " ", 
           SubscriptBox["m", "B"]}], "+", "293655808"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3201932", " ", 
           SubscriptBox["m", "B"]}], "+", "102499315989876"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "5"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"80168", " ", 
           SubscriptBox["m", "B"]}], "+", "40636008396"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "8"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"99660736499738", "-", 
          RowBox[{"25607388", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"693179845766", "-", 
          RowBox[{"980156", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "6"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1898288", "-", 
          RowBox[{"1304", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1815956", " ", 
           SubscriptBox["m", "B"]}], "+", "2110737621820"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "4"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9240", " ", 
           SubscriptBox["m", "B"]}], "+", "293655808"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "2"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"20436", " ", 
           SubscriptBox["m", "B"]}], "+", "3603069378"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "5"}], ")"}], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "0"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"4845361010", "-", 
          RowBox[{"115296", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"40824", "-", 
          RowBox[{"220", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"\[Chi]", "(", 
         RowBox[{"10", ",", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"584", " ", 
           SubscriptBox["m", "B"]}], "+", "540918"}], ")"}]}], "+", 
       RowBox[{"26813872245029418", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "1"}], ")"}]}], "+", 
       RowBox[{"22379285709235854", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "2"}], ")"}]}], "+", 
       RowBox[{"3688040070957294", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "4"}], ")"}]}], "+", 
       RowBox[{"768759652292256", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "5"}], ")"}]}], "+", 
       RowBox[{"7530098232294", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "7"}], ")"}]}], "+", 
       RowBox[{"295302962196", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "8"}], ")"}]}], "+", 
       RowBox[{"20702682", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "10"}], ")"}]}], "+", 
       RowBox[{"4212", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"0", ",", "11"}], ")"}]}], "+", 
       RowBox[{"26813872245029418", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "0"}], ")"}]}], "+", 
       RowBox[{"22987715440838076", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "2"}], ")"}]}], "+", 
       RowBox[{"9388384277130108", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "3"}], ")"}]}], "+", 
       RowBox[{"399087718352874", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "5"}], ")"}]}], "+", 
       RowBox[{"39170029989312", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "6"}], ")"}]}], "+", 
       RowBox[{"53109406620", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "8"}], ")"}]}], "+", 
       RowBox[{"450628812", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"1", ",", "9"}], ")"}]}], "+", 
       RowBox[{"22379285709235854", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "0"}], ")"}]}], "+", 
       RowBox[{"22987715440838076", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "1"}], ")"}]}], "+", 
       RowBox[{"4028957268637050", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "3"}], ")"}]}], "+", 
       RowBox[{"823589896733388", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "4"}], ")"}]}], "+", 
       RowBox[{"7258722413922", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "6"}], ")"}]}], "+", 
       RowBox[{"257787895464", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "7"}], ")"}]}], "+", 
       RowBox[{"11318886", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "9"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"2", ",", "10"}], ")"}]}], "+", 
       RowBox[{"9388384277130108", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "1"}], ")"}]}], "+", 
       RowBox[{"4028957268637050", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "2"}], ")"}]}], "+", 
       RowBox[{"161755938517356", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "4"}], ")"}]}], "+", 
       RowBox[{"14619615502032", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "5"}], ")"}]}], "+", 
       RowBox[{"14250249000", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "7"}], ")"}]}], "+", 
       RowBox[{"84473604", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"3", ",", "8"}], ")"}]}], "+", 
       RowBox[{"3688040070957294", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "0"}], ")"}]}], "+", 
       RowBox[{"823589896733388", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "2"}], ")"}]}], "+", 
       RowBox[{"161755938517356", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "3"}], ")"}]}], "+", 
       RowBox[{"1119293780130", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "5"}], ")"}]}], "+", 
       RowBox[{"31393638342", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "6"}], ")"}]}], "+", 
       RowBox[{"385074", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"4", ",", "8"}], ")"}]}], "+", 
       RowBox[{"768759652292256", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "0"}], ")"}]}], "+", 
       RowBox[{"399087718352874", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "1"}], ")"}]}], "+", 
       RowBox[{"14619615502032", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "3"}], ")"}]}], "+", 
       RowBox[{"1119293780130", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "4"}], ")"}]}], "+", 
       RowBox[{"534723012", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "6"}], ")"}]}], "+", 
       RowBox[{"1290762", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"5", ",", "7"}], ")"}]}], "+", 
       RowBox[{"39170029989312", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "1"}], ")"}]}], "+", 
       RowBox[{"7258722413922", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "2"}], ")"}]}], "+", 
       RowBox[{"31393638342", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "4"}], ")"}]}], "+", 
       RowBox[{"534723012", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "5"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"6", ",", "7"}], ")"}]}], "+", 
       RowBox[{"7530098232294", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "0"}], ")"}]}], "+", 
       RowBox[{"257787895464", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "2"}], ")"}]}], "+", 
       RowBox[{"14250249000", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "3"}], ")"}]}], "+", 
       RowBox[{"1290762", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "5"}], ")"}]}], "+", 
       RowBox[{"54", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"7", ",", "6"}], ")"}]}], "+", 
       RowBox[{"295302962196", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "0"}], ")"}]}], "+", 
       RowBox[{"53109406620", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "1"}], ")"}]}], "+", 
       RowBox[{"84473604", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "3"}], ")"}]}], "+", 
       RowBox[{"385074", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"8", ",", "4"}], ")"}]}], "+", 
       RowBox[{"450628812", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "1"}], ")"}]}], "+", 
       RowBox[{"11318886", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"9", ",", "2"}], ")"}]}], "+", 
       RowBox[{"20702682", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"10", ",", "0"}], ")"}]}], "+", 
       RowBox[{"756", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"10", ",", "2"}], ")"}]}], "+", 
       RowBox[{"4212", " ", 
        RowBox[{"\[Chi]", "(", 
         RowBox[{"11", ",", "0"}], ")"}]}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.82016434860643*^9},
 CellLabel->
  "Out[1505]=",ExpressionUUID->"8f5f6bcc-b238-42ea-b17d-7f5351e19d2d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  FormBox[
   RowBox[{
   "Note", " ", "that", " ", "we", " ", "highlight", " ", "with", " ", "red", 
    " ", "color", " ", "those", " ", "contributions", " ", "coming", " ", 
    "from", " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{")", ".", " ", "The"}], " ", "corresponding", " ", "highest", 
       " ", "weights", " ", "associated", " ", "to", " ", "such", " ", 
       "superextremal", " ", "resonances", " ", "are", " ", "depicted", " ", 
       "by", " ", "the", " ", "white", " ", "dots", " ", "in", " ", "the", 
       " ", "above", " ", 
       RowBox[{"picture", ".", " ", "Moreover"}]}], ",", " ", 
      RowBox[{
       RowBox[{"the", " ", "parameter", " ", 
        SubscriptBox["m", "B"], " ", "can", " ", "take", " ", "values", " ", 
        SubscriptBox["m", 
         RowBox[{"B", " "}]]}], "=", " ", "0"}], ",", "1", ",", "2."}]}]}],
   TraditionalForm]}]], "Input",
 CellChangeTimes->{{3.821169237591411*^9, 
  3.821169286153234*^9}},ExpressionUUID->"cc5647ca-f625-49e4-8176-\
30ccf1ac962d"]
}, Open  ]]
},
WindowSize->{1440, 812},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b24ced75-889d-4fe9-89b4-4b5a9e1d7832"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 176, 3, 67, "Section",ExpressionUUID->"fe7040b5-dab3-4e09-8123-793fd78d5b66"],
Cell[CellGroupData[{
Cell[781, 29, 477, 10, 30, "Input",ExpressionUUID->"85b19105-53e8-4d79-8e8a-ba7829f7f10f"],
Cell[1261, 41, 441, 8, 54, "Output",ExpressionUUID->"dcd957aa-34a4-4ef4-829e-0404a50be174"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1739, 54, 588, 12, 30, "Input",ExpressionUUID->"04dd7231-c9a6-4c14-b0c8-ed1b544e5542"],
Cell[2330, 68, 517, 9, 57, "Output",ExpressionUUID->"f312e7db-d3fc-42ed-b3ec-6f314cce365f"]
}, Open  ]],
Cell[2862, 80, 953, 24, 54, "Input",ExpressionUUID->"7574c669-e54d-4cc3-a398-961a5c9fa77b"],
Cell[CellGroupData[{
Cell[3840, 108, 945, 23, 52, "Input",ExpressionUUID->"fea9619c-5503-4739-88bd-36682e644007"],
Cell[4788, 133, 811, 13, 66, "Output",ExpressionUUID->"cee6b57f-b763-4344-b75a-aa0eff08de00"]
}, Open  ]],
Cell[5614, 149, 740, 19, 30, "Input",ExpressionUUID->"6fb3218e-217c-4ac0-96f5-c04b8475076f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6391, 173, 407, 12, 68, "Section",ExpressionUUID->"082c9631-6cd7-433e-b3e6-f7fb9cae2494"],
Cell[CellGroupData[{
Cell[6823, 189, 326, 7, 30, "Input",ExpressionUUID->"462ad0d1-1721-4ca9-bf80-1acb1d888cdd"],
Cell[7152, 198, 2742, 79, 40, "Output",ExpressionUUID->"6cc4f601-dbec-4b39-8475-3d44692f3efe"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9931, 282, 502, 11, 30, "Input",ExpressionUUID->"fdbee443-d45f-4d3d-a35e-53c4a8e8bf8d"],
Cell[10436, 295, 4069, 126, 40, "Output",ExpressionUUID->"67127636-f239-4026-a9a5-d11666b7bfdf"]
}, Open  ]],
Cell[14520, 424, 470, 11, 30, "Input",ExpressionUUID->"a524aea5-72d9-49e0-93c0-9a946df63809"],
Cell[14993, 437, 256683, 4437, 373, "Input",ExpressionUUID->"5efb6f21-3721-4d17-b471-442c2c90b3e0"],
Cell[271679, 4876, 1057, 22, 73, "Input",ExpressionUUID->"712ebc1e-3257-4d6f-9341-fcbc82d32867"],
Cell[CellGroupData[{
Cell[272761, 4902, 611, 14, 30, "Input",ExpressionUUID->"3d5d34ac-1fd6-45c5-a1be-5fcda8988fde"],
Cell[273375, 4918, 71944, 2126, 1034, "Output",ExpressionUUID->"e89a3edf-e2ba-4b8e-ae50-07a1c2c02bf5"]
}, Open  ]],
Cell[345334, 7047, 1072, 24, 73, "Input",ExpressionUUID->"8c1802fa-0cc2-463f-852b-1741908e5491"]
}, Open  ]],
Cell[CellGroupData[{
Cell[346443, 7076, 366, 10, 68, "Section",ExpressionUUID->"1747f47f-5d22-45ee-8993-81a9b3922e29"],
Cell[CellGroupData[{
Cell[346834, 7090, 326, 7, 30, "Input",ExpressionUUID->"647d8835-cfd8-4a20-a52f-2d968bc507bc"],
Cell[347163, 7099, 1832, 53, 40, "Output",ExpressionUUID->"d86f59a6-ed9f-4c64-86b7-688854f1a292"]
}, Open  ]],
Cell[CellGroupData[{
Cell[349032, 7157, 504, 11, 30, "Input",ExpressionUUID->"69ee5782-7521-44e6-86d7-6d43349e4766"],
Cell[349539, 7170, 2568, 79, 40, "Output",ExpressionUUID->"9463a379-ac74-4cfd-9cde-49172902cab5"]
}, Open  ]],
Cell[352122, 7252, 470, 11, 30, "Input",ExpressionUUID->"437c17f2-63e0-4a80-9852-e53284a7b0d0"],
Cell[352595, 7265, 248330, 4284, 373, "Input",ExpressionUUID->"d221575b-1a73-4a2b-9c16-a4148b02defe"],
Cell[600928, 11551, 130, 3, 30, "Input",ExpressionUUID->"c10050f7-4d85-40c7-b6b2-cf30a2648f68"],
Cell[601061, 11556, 1098, 23, 73, "Input",ExpressionUUID->"c93ba9a6-0b16-4434-9181-e1dc0bf58984"],
Cell[CellGroupData[{
Cell[602184, 11583, 611, 14, 30, "Input",ExpressionUUID->"e2b66019-dd2c-48ad-9408-1920a0c2f87d"],
Cell[602798, 11599, 126638, 3706, 1750, "Output",ExpressionUUID->"83e5f2fe-5e9b-4fb3-b51b-0e960b1ff03e"]
}, Open  ]],
Cell[729451, 15308, 1072, 24, 73, "Input",ExpressionUUID->"3b12cd77-e114-4846-986c-e649dcb2094f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[730560, 15337, 417, 11, 68, "Section",ExpressionUUID->"f6966fe5-3a4d-4708-abaa-6bab921817c6"],
Cell[CellGroupData[{
Cell[731002, 15352, 326, 7, 30, "Input",ExpressionUUID->"eabe64c7-45d4-486d-946e-c552bca7ee84"],
Cell[731331, 15361, 1376, 40, 40, "Output",ExpressionUUID->"7a999803-8345-42d2-8c38-ce54e8b673da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[732744, 15406, 502, 11, 30, "Input",ExpressionUUID->"2b134649-7bb7-4f09-a5e4-05dad9214b1b"],
Cell[733249, 15419, 1925, 60, 40, "Output",ExpressionUUID->"838c886f-ec2d-48c8-ad23-31bcdb8a1c26"]
}, Open  ]],
Cell[735189, 15482, 467, 11, 30, "Input",ExpressionUUID->"1f8d3eb3-708c-40be-997c-85d42e8c63c8"],
Cell[735659, 15495, 258850, 4452, 373, "Input",ExpressionUUID->"4f919a1a-16f5-4ebc-953a-c94249ac12f9"],
Cell[994512, 19949, 128, 3, 30, "Input",ExpressionUUID->"2683551b-8a88-475f-9db9-65f04feadbb2"],
Cell[994643, 19954, 1147, 24, 73, "Input",ExpressionUUID->"77b3b429-aa35-4201-90ab-6e9c1a345343"],
Cell[CellGroupData[{
Cell[995815, 19982, 611, 14, 30, "Input",ExpressionUUID->"cb9b9b6c-aa12-4c40-be59-d60d3adbfbc2"],
Cell[996429, 19998, 116026, 3228, 1714, "Output",ExpressionUUID->"8f5f6bcc-b238-42ea-b17d-7f5351e19d2d"]
}, Open  ]],
Cell[1112470, 23229, 1072, 24, 73, "Input",ExpressionUUID->"cc5647ca-f625-49e4-8176-30ccf1ac962d"]
}, Open  ]]
}
]
*)

